
/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
DROP TABLE IF EXISTS `st0n_accessories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_accessories` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `qty` int(11) NOT NULL DEFAULT '0',
  `requestable` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `purchase_date` date DEFAULT NULL,
  `purchase_cost` decimal(20,2) DEFAULT NULL,
  `order_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `company_id` int(10) unsigned DEFAULT NULL,
  `min_amt` int(11) DEFAULT NULL,
  `manufacturer_id` int(11) DEFAULT NULL,
  `model_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `supplier_id` int(11) DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `accessories_company_id_index` (`company_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_accessories` WRITE;
/*!40000 ALTER TABLE `st0n_accessories` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_accessories` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_accessories_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_accessories_users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `accessory_id` int(11) DEFAULT NULL,
  `assigned_to` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `note` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_accessories_users` WRITE;
/*!40000 ALTER TABLE `st0n_accessories_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_accessories_users` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_action_logs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_action_logs` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `action_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `target_id` int(11) DEFAULT NULL,
  `target_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `note` text COLLATE utf8mb4_unicode_ci,
  `filename` text COLLATE utf8mb4_unicode_ci,
  `item_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `item_id` int(11) NOT NULL,
  `expected_checkin` date DEFAULT NULL,
  `accepted_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `thread_id` int(11) DEFAULT NULL,
  `company_id` int(11) DEFAULT NULL,
  `accept_signature` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `log_meta` text COLLATE utf8mb4_unicode_ci,
  `action_date` datetime DEFAULT NULL,
  `stored_eula` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `action_logs_thread_id_index` (`thread_id`),
  KEY `action_logs_created_at_index` (`created_at`),
  KEY `action_logs_item_type_item_id_action_type_index` (`item_type`,`item_id`,`action_type`),
  KEY `action_logs_target_type_target_id_action_type_index` (`target_type`,`target_id`,`action_type`),
  KEY `action_logs_target_type_target_id_index` (`target_type`,`target_id`),
  KEY `action_logs_company_id_index` (`company_id`)
) ENGINE=InnoDB AUTO_INCREMENT=172059 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_action_logs` WRITE;
/*!40000 ALTER TABLE `st0n_action_logs` DISABLE KEYS */;
INSERT INTO `st0n_action_logs` VALUES (43,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1,NULL,NULL,'2024-02-09 20:16:56','2024-02-09 20:16:56',NULL,NULL,1,NULL,NULL,NULL,NULL),(44,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2,NULL,NULL,'2024-02-09 20:16:56','2024-02-09 20:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(45,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3,NULL,NULL,'2024-02-09 20:16:56','2024-02-09 20:16:56',NULL,NULL,1,NULL,NULL,NULL,NULL),(46,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4,NULL,NULL,'2024-02-09 20:16:56','2024-02-09 20:16:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(47,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Component',1,NULL,NULL,'2024-02-09 20:16:56','2024-02-09 20:16:56',NULL,NULL,1,NULL,NULL,NULL,NULL),(58140,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,1,NULL,NULL,NULL,NULL),(58141,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,1,NULL,NULL,NULL,NULL),(58142,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,1,NULL,NULL,NULL,NULL),(58143,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,1,NULL,NULL,NULL,NULL),(58144,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,1,NULL,NULL,NULL,NULL),(58145,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,1,NULL,NULL,NULL,NULL),(58146,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,1,NULL,NULL,NULL,NULL),(58147,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58148,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,1,NULL,NULL,NULL,NULL),(58149,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58150,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58151,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58152,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58153,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58154,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58155,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58156,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58157,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58158,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58159,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58160,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58161,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58162,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',27,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58163,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',28,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58164,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',29,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58165,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',30,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58166,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',31,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58167,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',32,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58168,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',33,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58169,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',34,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58170,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',35,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58171,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',36,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58172,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',37,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58173,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',38,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58174,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',39,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58175,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',40,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58176,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',41,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58177,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',42,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58178,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',43,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58179,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',44,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58180,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',45,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58181,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',46,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58182,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',47,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58183,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',48,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58184,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',49,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58185,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',50,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58186,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',51,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58187,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',52,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58188,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',53,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58189,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',54,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58190,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',55,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58191,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',56,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58192,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',57,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58193,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',58,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58194,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',59,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58195,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',60,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58196,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',61,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58197,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',62,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58198,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',63,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58199,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',64,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58200,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',65,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58201,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',66,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58202,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',67,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58203,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',68,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58204,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',69,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58205,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',70,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58206,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',71,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58207,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',72,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58208,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',73,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58209,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',74,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58210,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',75,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58211,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',76,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58212,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',77,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58213,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',78,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58214,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',79,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58215,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',80,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58216,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',81,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58217,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',82,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58218,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',83,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58219,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',84,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58220,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',85,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58221,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',86,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58222,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',87,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58223,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',88,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58224,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',89,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58225,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',90,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58226,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',91,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58227,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',92,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58228,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',93,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58229,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',94,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58230,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',95,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58231,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',96,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58232,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',97,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58233,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',98,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58234,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',99,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58235,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',100,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58236,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',101,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58237,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',102,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58238,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',103,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58239,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',104,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58240,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',105,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58241,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',106,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58242,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',107,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58243,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',108,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58244,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',109,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58245,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',110,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58246,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',111,NULL,NULL,'2024-10-14 23:17:33','2024-10-14 23:17:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58247,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',112,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58248,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',113,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58249,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',114,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58250,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',115,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58251,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',116,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58252,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',117,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58253,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',118,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58254,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',119,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58255,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',120,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58256,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',121,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58257,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',122,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58258,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',123,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58259,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',124,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58260,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',125,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58261,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',126,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58262,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',127,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58263,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',128,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58264,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',129,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58265,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',130,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58266,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',131,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58267,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',132,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58268,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',133,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58269,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',134,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58270,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',135,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58271,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',136,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58272,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',137,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58273,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',138,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58274,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',139,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58275,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',140,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58276,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',141,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58277,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',142,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58278,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',143,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58279,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',144,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58280,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',145,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58281,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',146,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58282,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',147,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58283,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',148,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58284,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',149,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58285,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',150,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58286,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',151,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58287,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',152,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58288,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',153,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58289,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',154,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58290,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',155,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58291,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',156,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58292,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',157,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58293,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',158,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58294,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',159,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58295,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',160,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58296,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',161,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58297,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',162,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58298,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',163,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58299,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',164,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58300,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',165,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58301,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',166,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58302,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',167,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58303,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',168,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58304,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',169,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58305,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',170,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58306,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',171,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58307,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',172,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58308,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',173,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58309,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',174,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58310,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',175,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58311,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',176,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58312,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',177,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58313,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',178,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58314,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',179,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58315,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',180,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58316,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',181,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58317,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',182,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58318,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',183,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58319,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',184,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58320,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',185,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58321,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',186,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58322,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',187,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58323,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',188,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58324,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',189,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58325,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',190,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58326,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',191,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58327,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',192,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58328,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',193,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58329,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',194,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58330,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',195,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58331,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',196,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58332,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',197,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58333,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',198,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58334,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',199,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58335,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',200,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58336,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',201,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58337,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',202,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58338,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',203,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58339,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',204,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58340,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',205,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58341,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',206,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58342,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',207,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58343,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',208,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58344,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',209,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58345,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',210,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58346,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',211,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58347,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',212,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58348,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',213,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58349,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',214,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58350,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',215,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58351,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',216,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58352,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',217,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58353,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',218,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58354,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',219,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58355,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',220,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58356,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',221,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58357,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',222,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58358,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',223,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58359,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',224,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58360,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',225,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58361,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',226,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58362,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',227,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58363,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',228,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58364,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',229,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58365,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',230,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58366,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',231,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58367,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',232,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58368,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',233,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58369,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',234,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58370,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',235,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58371,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',236,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58372,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',237,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58373,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',238,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58374,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',239,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58375,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',240,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58376,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',241,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58377,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',242,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58378,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',243,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58379,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',244,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58380,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',245,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58381,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',246,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58382,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',247,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58383,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',248,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58384,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',249,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58385,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',250,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58386,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',251,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58387,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',252,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58388,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',253,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58389,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',254,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58390,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',255,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58391,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',256,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58392,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',257,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58393,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',258,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58394,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',259,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58395,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',260,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58396,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',261,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58397,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',262,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58398,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',263,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58399,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',264,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58400,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',265,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58401,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',266,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58402,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',267,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58403,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',268,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58404,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',269,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58405,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',270,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58406,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',271,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58407,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',272,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58408,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',273,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58409,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',274,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58410,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',275,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58411,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',276,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58412,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',277,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58413,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',278,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58414,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',279,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58415,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',280,NULL,NULL,'2024-10-14 23:17:34','2024-10-14 23:17:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58416,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',281,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58417,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',282,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58418,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',283,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58419,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',284,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58420,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',285,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58421,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',286,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58422,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',287,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58423,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',288,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58424,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',289,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58425,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',290,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58426,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',291,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58427,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',292,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58428,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',293,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58429,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',294,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58430,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',295,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58431,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',296,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58432,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',297,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58433,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',298,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58434,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',299,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58435,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',300,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58436,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',301,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58437,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',302,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58438,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',303,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58439,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',304,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58440,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',305,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58441,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',306,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58442,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',307,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58443,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',308,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58444,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',309,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58445,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',310,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58446,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',311,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58447,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',312,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58448,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',313,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58449,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',314,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58450,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',315,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58451,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',316,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58452,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',317,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58453,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',318,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58454,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',319,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58455,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',320,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58456,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',321,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58457,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',322,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58458,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',323,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58459,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',324,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58460,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',325,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58461,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',326,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58462,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',327,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58463,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',328,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58464,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',329,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58465,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',330,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58466,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',331,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58467,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',332,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58468,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',333,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58469,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',334,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58470,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',335,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58471,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',336,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58472,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',337,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58473,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',338,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58474,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',339,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58475,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',340,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58476,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',341,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58477,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',342,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58478,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',343,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58479,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',344,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58480,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',345,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58481,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',346,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58482,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',347,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58483,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',348,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58484,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',349,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58485,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',350,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58486,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',351,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58487,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',352,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58488,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',353,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58489,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',354,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58490,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',355,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58491,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',356,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58492,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',357,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58493,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',358,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58494,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',359,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58495,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',360,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58496,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',361,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58497,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',362,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58498,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',363,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58499,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',364,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58500,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',365,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58501,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',366,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58502,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',367,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58503,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',368,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58504,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',369,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58505,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',370,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58506,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',371,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58507,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',372,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58508,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',373,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58509,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',374,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58510,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',375,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58511,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',376,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58512,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',377,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58513,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',378,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58514,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',379,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58515,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',380,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58516,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',381,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58517,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',382,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58518,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',383,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58519,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',384,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58520,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',385,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58521,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',386,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58522,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',387,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58523,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',388,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58524,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',389,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58525,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',390,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58526,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',391,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58527,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',392,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58528,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',393,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58529,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',394,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58530,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',395,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58531,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',396,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58532,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',397,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58533,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',398,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58534,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',399,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58535,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',400,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58536,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',401,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58537,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',402,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58538,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',403,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58539,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',404,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58540,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',405,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58541,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',406,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58542,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',407,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58543,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',408,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58544,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',409,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58545,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',410,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58546,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',411,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58547,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',412,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58548,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',413,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58549,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',414,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58550,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',415,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58551,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',416,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58552,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',417,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58553,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',418,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58554,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',419,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58555,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',420,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58556,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',421,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58557,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',422,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58558,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',423,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58559,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',424,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58560,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',425,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58561,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',426,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58562,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',427,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58563,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',428,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58564,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',429,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58565,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',430,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58566,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',431,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58567,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',432,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58568,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',433,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58569,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',434,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58570,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',435,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58571,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',436,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58572,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',437,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58573,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',438,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58574,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',439,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58575,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',440,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58576,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',441,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58577,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',442,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58578,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',443,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58579,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',444,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58580,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',445,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58581,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',446,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58582,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',447,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58583,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',448,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58584,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',449,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58585,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',450,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58586,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',451,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58587,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',452,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58588,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',453,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58589,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',454,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58590,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',455,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58591,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',456,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58592,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',457,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58593,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',458,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58594,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',459,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58595,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',460,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58596,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',461,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58597,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',462,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58598,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',463,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58599,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',464,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58600,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',465,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58601,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',466,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58602,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',467,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58603,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',468,NULL,NULL,'2024-10-14 23:17:35','2024-10-14 23:17:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58604,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',469,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58605,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',470,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58606,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',471,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58607,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',472,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58608,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',473,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58609,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',474,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58610,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',475,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58611,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',476,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58612,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',477,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58613,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',478,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58614,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',479,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58615,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',480,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58616,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',481,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58617,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',482,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58618,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',483,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58619,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',484,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58620,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',485,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58621,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',486,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58622,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',487,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58623,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',488,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58624,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',489,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58625,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',490,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58626,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',491,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58627,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',492,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58628,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',493,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58629,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',494,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58630,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',495,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58631,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',496,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58632,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',497,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58633,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',498,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58634,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',499,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58635,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',500,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58636,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',501,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58637,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',502,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58638,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',503,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58639,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',504,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58640,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',505,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58641,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',506,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58642,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',507,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58643,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',508,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58644,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',509,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58645,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',510,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58646,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',511,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58647,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',512,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58648,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',513,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58649,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',514,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58650,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',515,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58651,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',516,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58652,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',517,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58653,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',518,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58654,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',519,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58655,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',520,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58656,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',521,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58657,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',522,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58658,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',523,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58659,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',524,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58660,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',525,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58661,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',526,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58662,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',527,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58663,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',528,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58664,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',529,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58665,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',530,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58666,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',531,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58667,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',532,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58668,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',533,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58669,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',534,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58670,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',535,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58671,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',536,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58672,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',537,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58673,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',538,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58674,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',539,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58675,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',540,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58676,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',541,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58677,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',542,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58678,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',543,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58679,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',544,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58680,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',545,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58681,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',546,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58682,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',547,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58683,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',548,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58684,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',549,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58685,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',550,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58686,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',551,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58687,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',552,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58688,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',553,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58689,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',554,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58690,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',555,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58691,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',556,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58692,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',557,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58693,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',558,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58694,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',559,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58695,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',560,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58696,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',561,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58697,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',562,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58698,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',563,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58699,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',564,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58700,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',565,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58701,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',566,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58702,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',567,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58703,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',568,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58704,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',569,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58705,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',570,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58706,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',571,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58707,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',572,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58708,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',573,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58709,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',574,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58710,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',575,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58711,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',576,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58712,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',577,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58713,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',578,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58714,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',579,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58715,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',580,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58716,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',581,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58717,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',582,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58718,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',583,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58719,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',584,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58720,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',585,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58721,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',586,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58722,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',587,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58723,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',588,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58724,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',589,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58725,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',590,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58726,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',591,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58727,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',592,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58728,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',593,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58729,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',594,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58730,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',595,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58731,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',596,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58732,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',597,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58733,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',598,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58734,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',599,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58735,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',600,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58736,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',601,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58737,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',602,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58738,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',603,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58739,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',604,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58740,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',605,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58741,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',606,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58742,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',607,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58743,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',608,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58744,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',609,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58745,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',610,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58746,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',611,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58747,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',612,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58748,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',613,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58749,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',614,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58750,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',615,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58751,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',616,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58752,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',617,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58753,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',618,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58754,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',619,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58755,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',620,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58756,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',621,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58757,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',622,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58758,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',623,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58759,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',624,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58760,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',625,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58761,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',626,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58762,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',627,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58763,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',628,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58764,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',629,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58765,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',630,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58766,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',631,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58767,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',632,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58768,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',633,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58769,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',634,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58770,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',635,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58771,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',636,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58772,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',637,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58773,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',638,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58774,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',639,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58775,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',640,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58776,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',641,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58777,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',642,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58778,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',643,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58779,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',644,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58780,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',645,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58781,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',646,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58782,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',647,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58783,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',648,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58784,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',649,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58785,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',650,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58786,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',651,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58787,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',652,NULL,NULL,'2024-10-14 23:17:36','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58788,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',653,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58789,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',654,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58790,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',655,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58791,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',656,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58792,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',657,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58793,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',658,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58794,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',659,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58795,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',660,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58796,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',661,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58797,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',662,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58798,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',663,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58799,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',664,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58800,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',665,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58801,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',666,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58802,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',667,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58803,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',668,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58804,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',669,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58805,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',670,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58806,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',671,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58807,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',672,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58808,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',673,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58809,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',674,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58810,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',675,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58811,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',676,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58812,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',677,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58813,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',678,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58814,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',679,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58815,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',680,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58816,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',681,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58817,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',682,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58818,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',683,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58819,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',684,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58820,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',685,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58821,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',686,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58822,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',687,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58823,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',688,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58824,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',689,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58825,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',690,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58826,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',691,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58827,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',692,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58828,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',693,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58829,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',694,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58830,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',695,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58831,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',696,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58832,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',697,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58833,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',698,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58834,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',699,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58835,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',700,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58836,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',701,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58837,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',702,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58838,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',703,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58839,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',704,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58840,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',705,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58841,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',706,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58842,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',707,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58843,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',708,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58844,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',709,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58845,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',710,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58846,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',711,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58847,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',712,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58848,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',713,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58849,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',714,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58850,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',715,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58851,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',716,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58852,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',717,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58853,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',718,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58854,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',719,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58855,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',720,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58856,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',721,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58857,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',722,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58858,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',723,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58859,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',724,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58860,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',725,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58861,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',726,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58862,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',727,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58863,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',728,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58864,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',729,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58865,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',730,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58866,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',731,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58867,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',732,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58868,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',733,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58869,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',734,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58870,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',735,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58871,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',736,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58872,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',737,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58873,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',738,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58874,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',739,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58875,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',740,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58876,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',741,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58877,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',742,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58878,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',743,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58879,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',744,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58880,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',745,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58881,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',746,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58882,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',747,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58883,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',748,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58884,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',749,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58885,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',750,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58886,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',751,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58887,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',752,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58888,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',753,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58889,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',754,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58890,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',755,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58891,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',756,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58892,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',757,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58893,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',758,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58894,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',759,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58895,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',760,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58896,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',761,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58897,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',762,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58898,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',763,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58899,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',764,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58900,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',765,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58901,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',766,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58902,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',767,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58903,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',768,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58904,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',769,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58905,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',770,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58906,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',771,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58907,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',772,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58908,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',773,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58909,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',774,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58910,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',775,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58911,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',776,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58912,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',777,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58913,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',778,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58914,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',779,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58915,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',780,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58916,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',781,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58917,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',782,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58918,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',783,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58919,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',784,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58920,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',785,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58921,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',786,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58922,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',787,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58923,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',788,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58924,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',789,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58925,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',790,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58926,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',791,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58927,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',792,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58928,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',793,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58929,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',794,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58930,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',795,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58931,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',796,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58932,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',797,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58933,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',798,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58934,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',799,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58935,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',800,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58936,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',801,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58937,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',802,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58938,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',803,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58939,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',804,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58940,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',805,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58941,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',806,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58942,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',807,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58943,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',808,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58944,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',809,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58945,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',810,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58946,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',811,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58947,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',812,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58948,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',813,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58949,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',814,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58950,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',815,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58951,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',816,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58952,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',817,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58953,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',818,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58954,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',819,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58955,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',820,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58956,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',821,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58957,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',822,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58958,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',823,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58959,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',824,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58960,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',825,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58961,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',826,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58962,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',827,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58963,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',828,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58964,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',829,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58965,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',830,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58966,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',831,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58967,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',832,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58968,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',833,NULL,NULL,'2024-10-14 23:17:37','2024-10-14 23:17:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58969,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',834,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58970,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',835,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58971,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',836,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58972,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',837,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58973,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',838,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58974,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',839,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58975,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',840,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58976,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',841,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58977,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',842,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58978,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',843,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58979,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',844,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58980,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',845,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58981,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',846,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58982,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',847,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58983,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',848,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58984,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',849,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58985,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',850,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58986,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',851,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58987,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',852,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58988,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',853,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58989,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',854,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58990,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',855,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58991,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',856,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58992,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',857,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58993,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',858,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58994,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',859,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58995,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',860,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58996,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',861,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58997,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',862,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58998,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',863,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(58999,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',864,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59000,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',865,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59001,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',866,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59002,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',867,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59003,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',868,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59004,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',869,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59005,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',870,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59006,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',871,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59007,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',872,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59008,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',873,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59009,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',874,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59010,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',875,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59011,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',876,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59012,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',877,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59013,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',878,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59014,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',879,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59015,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',880,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59016,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',881,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59017,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',882,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59018,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',883,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59019,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',884,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59020,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',885,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59021,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',886,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59022,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',887,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59023,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',888,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59024,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',889,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59025,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',890,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59026,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',891,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59027,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',892,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59028,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',893,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59029,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',894,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59030,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',895,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59031,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',896,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59032,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',897,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59033,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',898,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59034,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',899,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59035,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',900,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59036,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',901,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59037,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',902,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59038,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',903,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59039,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',904,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59040,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',905,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59041,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',906,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59042,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',907,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59043,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',908,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59044,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',909,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59045,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',910,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59046,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',911,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59047,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',912,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59048,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',913,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59049,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',914,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59050,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',915,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59051,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',916,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59052,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',917,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59053,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',918,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59054,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',919,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59055,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',920,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59056,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',921,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59057,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',922,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59058,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',923,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59059,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',924,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59060,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',925,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59061,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',926,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59062,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',927,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59063,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',928,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59064,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',929,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59065,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',930,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59066,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',931,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59067,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',932,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59068,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',933,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59069,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',934,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59070,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',935,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59071,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',936,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59072,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',937,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59073,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',938,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59074,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',939,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59075,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',940,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59076,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',941,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59077,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',942,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59078,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',943,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59079,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',944,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59080,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',945,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59081,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',946,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59082,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',947,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59083,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',948,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59084,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',949,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59085,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',950,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59086,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',951,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59087,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',952,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59088,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',953,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59089,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',954,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59090,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',955,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59091,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',956,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59092,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',957,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59093,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',958,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59094,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',959,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59095,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',960,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59096,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',961,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59097,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',962,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59098,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',963,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59099,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',964,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59100,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',965,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59101,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',966,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59102,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',967,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59103,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',968,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59104,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',969,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59105,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',970,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59106,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',971,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59107,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',972,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59108,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',973,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59109,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',974,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59110,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',975,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59111,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',976,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59112,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',977,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59113,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',978,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59114,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',979,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59115,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',980,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59116,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',981,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59117,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',982,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59118,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',983,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59119,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',984,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59120,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',985,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59121,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',986,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59122,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',987,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59123,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',988,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59124,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',989,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59125,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',990,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59126,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',991,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59127,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',992,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59128,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',993,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59129,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',994,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59130,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',995,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59131,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',996,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59132,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',997,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59133,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',998,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59134,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',999,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59135,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1000,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59136,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1001,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59137,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1002,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59138,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1003,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59139,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1004,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59140,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1005,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59141,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1006,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59142,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1007,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59143,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1008,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59144,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1009,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59145,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1010,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59146,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1011,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59147,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1012,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59148,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1013,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59149,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1014,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59150,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1015,NULL,NULL,'2024-10-14 23:17:38','2024-10-14 23:17:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59151,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1016,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59152,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1017,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59153,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1018,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59154,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1019,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59155,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1020,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59156,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1021,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59157,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1022,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59158,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1023,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59159,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1024,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59160,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1025,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59161,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1026,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59162,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1027,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59163,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1028,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59164,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1029,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59165,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1030,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59166,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1031,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59167,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1032,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59168,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1033,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59169,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1034,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59170,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1035,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59171,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1036,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59172,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1037,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59173,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1038,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59174,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1039,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59175,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1040,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59176,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1041,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59177,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1042,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59178,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1043,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59179,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1044,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59180,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1045,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59181,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1046,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59182,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1047,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59183,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1048,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59184,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1049,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59185,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1050,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59186,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1051,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59187,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1052,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59188,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1053,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59189,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1054,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59190,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1055,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59191,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1056,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59192,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1057,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59193,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1058,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59194,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1059,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59195,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1060,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59196,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1061,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59197,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1062,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59198,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1063,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59199,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1064,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59200,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1065,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59201,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1066,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59202,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1067,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59203,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1068,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59204,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1069,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59205,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1070,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59206,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1071,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59207,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1072,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59208,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1073,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59209,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1074,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59210,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1075,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59211,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1076,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59212,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1077,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59213,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1078,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59214,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1079,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59215,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1080,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59216,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1081,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59217,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1082,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59218,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1083,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59219,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1084,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59220,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1085,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59221,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1086,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59222,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1087,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59223,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1088,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59224,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1089,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59225,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1090,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59226,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1091,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59227,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1092,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59228,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1093,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59229,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1094,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59230,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1095,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59231,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1096,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59232,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1097,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59233,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1098,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59234,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1099,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59235,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1100,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59236,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1101,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59237,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1102,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59238,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1103,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59239,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1104,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59240,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1105,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59241,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1106,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59242,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1107,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59243,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1108,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59244,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1109,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59245,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1110,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59246,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1111,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59247,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1112,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59248,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1113,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59249,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1114,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59250,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1115,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59251,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1116,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59252,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1117,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59253,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1118,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59254,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1119,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59255,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1120,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59256,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1121,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59257,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1122,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59258,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1123,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59259,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1124,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59260,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1125,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59261,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1126,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59262,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1127,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59263,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1128,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59264,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1129,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59265,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1130,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59266,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1131,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59267,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1132,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59268,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1133,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59269,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1134,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59270,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1135,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59271,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1136,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59272,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1137,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59273,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1138,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59274,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1139,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59275,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1140,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59276,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1141,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59277,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1142,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59278,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1143,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59279,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1144,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59280,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1145,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59281,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1146,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59282,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1147,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59283,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1148,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59284,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1149,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59285,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1150,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59286,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1151,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59287,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1152,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59288,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1153,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59289,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1154,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59290,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1155,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59291,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1156,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59292,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1157,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59293,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1158,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59294,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1159,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59295,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1160,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59296,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1161,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59297,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1162,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59298,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1163,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59299,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1164,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59300,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1165,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59301,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1166,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59302,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1167,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59303,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1168,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59304,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1169,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59305,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1170,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59306,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1171,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59307,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1172,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59308,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1173,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59309,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1174,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59310,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1175,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59311,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1176,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59312,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1177,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59313,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1178,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59314,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1179,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59315,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1180,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59316,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1181,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59317,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1182,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59318,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1183,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59319,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1184,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59320,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1185,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59321,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1186,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59322,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1187,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59323,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1188,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59324,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1189,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59325,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1190,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59326,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1191,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59327,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1192,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59328,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1193,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59329,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1194,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59330,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1195,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59331,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1196,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59332,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1197,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59333,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1198,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59334,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1199,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59335,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1200,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59336,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1201,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59337,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1202,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59338,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1203,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59339,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1204,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59340,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1205,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59341,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1206,NULL,NULL,'2024-10-14 23:17:39','2024-10-14 23:17:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59342,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1207,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59343,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1208,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59344,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1209,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59345,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1210,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59346,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1211,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59347,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1212,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59348,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1213,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59349,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1214,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59350,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1215,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59351,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1216,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59352,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1217,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59353,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1218,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59354,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1219,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59355,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1220,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59356,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1221,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59357,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1222,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59358,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1223,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59359,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1224,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59360,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1225,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59361,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1226,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59362,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1227,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59363,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1228,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59364,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1229,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59365,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1230,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59366,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1231,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59367,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1232,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59368,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1233,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59369,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1234,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59370,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1235,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59371,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1236,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59372,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1237,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59373,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1238,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59374,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1239,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59375,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1240,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59376,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1241,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59377,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1242,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59378,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1243,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59379,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1244,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59380,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1245,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59381,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1246,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59382,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1247,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59383,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1248,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59384,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1249,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59385,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1250,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59386,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1251,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59387,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1252,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59388,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1253,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59389,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1254,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59390,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1255,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59391,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1256,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59392,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1257,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59393,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1258,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59394,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1259,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59395,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1260,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59396,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1261,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59397,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1262,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59398,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1263,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59399,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1264,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59400,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1265,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59401,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1266,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59402,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1267,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59403,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1268,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59404,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1269,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59405,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1270,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59406,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1271,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59407,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1272,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59408,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1273,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59409,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1274,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59410,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1275,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59411,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1276,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59412,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1277,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59413,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1278,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59414,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1279,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59415,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1280,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59416,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1281,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59417,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1282,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59418,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1283,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59419,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1284,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59420,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1285,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59421,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1286,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59422,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1287,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59423,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1288,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59424,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1289,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59425,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1290,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59426,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1291,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59427,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1292,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59428,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1293,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59429,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1294,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59430,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1295,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59431,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1296,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59432,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1297,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59433,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1298,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59434,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1299,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59435,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1300,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59436,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1301,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59437,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1302,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59438,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1303,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59439,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1304,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59440,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1305,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59441,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1306,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59442,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1307,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59443,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1308,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59444,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1309,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59445,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1310,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59446,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1311,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59447,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1312,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59448,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1313,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59449,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1314,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59450,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1315,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59451,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1316,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59452,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1317,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59453,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1318,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59454,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1319,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59455,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1320,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59456,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1321,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59457,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1322,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59458,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1323,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59459,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1324,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59460,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1325,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59461,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1326,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59462,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1327,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59463,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1328,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59464,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1329,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59465,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1330,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59466,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1331,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59467,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1332,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59468,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1333,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59469,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1334,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59470,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1335,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59471,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1336,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59472,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1337,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59473,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1338,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59474,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1339,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59475,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1340,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59476,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1341,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59477,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1342,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59478,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1343,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59479,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1344,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59480,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1345,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59481,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1346,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59482,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1347,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59483,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1348,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59484,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1349,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59485,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1350,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59486,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1351,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59487,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1352,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59488,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1353,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59489,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1354,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59490,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1355,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59491,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1356,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59492,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1357,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59493,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1358,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59494,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1359,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59495,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1360,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59496,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1361,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59497,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1362,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59498,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1363,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59499,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1364,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59500,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1365,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59501,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1366,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59502,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1367,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59503,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1368,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59504,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1369,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59505,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1370,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59506,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1371,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59507,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1372,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59508,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1373,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59509,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1374,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59510,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1375,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59511,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1376,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59512,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1377,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59513,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1378,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59514,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1379,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59515,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1380,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59516,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1381,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59517,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1382,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59518,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1383,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59519,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1384,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59520,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1385,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59521,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1386,NULL,NULL,'2024-10-14 23:17:40','2024-10-14 23:17:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59522,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1387,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59523,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1388,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59524,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1389,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59525,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1390,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59526,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1391,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59527,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1392,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59528,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1393,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59529,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1394,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59530,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1395,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59531,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1396,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59532,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1397,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59533,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1398,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59534,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1399,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59535,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1400,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59536,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1401,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59537,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1402,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59538,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1403,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59539,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1404,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59540,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1405,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59541,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1406,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59542,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1407,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59543,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1408,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59544,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1409,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59545,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1410,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59546,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1411,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59547,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1412,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59548,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1413,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59549,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1414,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59550,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1415,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59551,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1416,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59552,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1417,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59553,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1418,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59554,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1419,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59555,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1420,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59556,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1421,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59557,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1422,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59558,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1423,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59559,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1424,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59560,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1425,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59561,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1426,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59562,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1427,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59563,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1428,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59564,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1429,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59565,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1430,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59566,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1431,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59567,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1432,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59568,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1433,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59569,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1434,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59570,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1435,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59571,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1436,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59572,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1437,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59573,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1438,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59574,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1439,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59575,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1440,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59576,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1441,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59577,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1442,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59578,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1443,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59579,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1444,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59580,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1445,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59581,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1446,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59582,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1447,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59583,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1448,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59584,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1449,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59585,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1450,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59586,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1451,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59587,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1452,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59588,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1453,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59589,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1454,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59590,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1455,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59591,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1456,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59592,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1457,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59593,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1458,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59594,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1459,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59595,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1460,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59596,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1461,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59597,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1462,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59598,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1463,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59599,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1464,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59600,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1465,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59601,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1466,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59602,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1467,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59603,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1468,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59604,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1469,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59605,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1470,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59606,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1471,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59607,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1472,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59608,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1473,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59609,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1474,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59610,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1475,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59611,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1476,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59612,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1477,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59613,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1478,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59614,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1479,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59615,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1480,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59616,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1481,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59617,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1482,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59618,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1483,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59619,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1484,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59620,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1485,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59621,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1486,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59622,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1487,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59623,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1488,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59624,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1489,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59625,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1490,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59626,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1491,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59627,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1492,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59628,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1493,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59629,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1494,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59630,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1495,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59631,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1496,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59632,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1497,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59633,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1498,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59634,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1499,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59635,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1500,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59636,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1501,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59637,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1502,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59638,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1503,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59639,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1504,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59640,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1505,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59641,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1506,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59642,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1507,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59643,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1508,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59644,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1509,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59645,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1510,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59646,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1511,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59647,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1512,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59648,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1513,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59649,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1514,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59650,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1515,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59651,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1516,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59652,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1517,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59653,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1518,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59654,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1519,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59655,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1520,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59656,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1521,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59657,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1522,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59658,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1523,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59659,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1524,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59660,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1525,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59661,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1526,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59662,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1527,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59663,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1528,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59664,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1529,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59665,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1530,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59666,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1531,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59667,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1532,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59668,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1533,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59669,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1534,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59670,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1535,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59671,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1536,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59672,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1537,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59673,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1538,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59674,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1539,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59675,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1540,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59676,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1541,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59677,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1542,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59678,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1543,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59679,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1544,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59680,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1545,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59681,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1546,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59682,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1547,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59683,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1548,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59684,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1549,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59685,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1550,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59686,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1551,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59687,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1552,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59688,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1553,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59689,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1554,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59690,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1555,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59691,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1556,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59692,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1557,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59693,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1558,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59694,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1559,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59695,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1560,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59696,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1561,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59697,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1562,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59698,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1563,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59699,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1564,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59700,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1565,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59701,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1566,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59702,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1567,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59703,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1568,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59704,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1569,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59705,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1570,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59706,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1571,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59707,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1572,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59708,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1573,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59709,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1574,NULL,NULL,'2024-10-14 23:17:41','2024-10-14 23:17:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59710,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1575,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59711,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1576,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59712,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1577,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59713,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1578,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59714,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1579,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59715,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1580,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59716,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1581,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59717,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1582,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59718,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1583,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59719,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1584,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59720,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1585,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59721,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1586,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59722,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1587,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59723,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1588,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59724,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1589,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59725,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1590,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59726,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1591,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59727,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1592,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59728,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1593,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59729,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1594,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59730,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1595,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59731,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1596,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59732,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1597,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59733,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1598,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59734,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1599,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59735,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1600,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59736,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1601,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59737,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1602,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59738,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1603,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59739,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1604,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59740,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1605,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59741,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1606,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59742,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1607,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59743,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1608,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59744,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1609,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59745,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1610,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59746,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1611,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59747,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1612,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59748,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1613,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59749,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1614,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59750,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1615,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59751,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1616,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59752,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1617,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59753,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1618,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59754,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1619,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59755,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1620,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59756,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1621,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59757,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1622,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59758,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1623,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59759,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1624,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59760,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1625,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59761,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1626,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59762,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1627,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59763,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1628,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59764,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1629,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59765,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1630,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59766,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1631,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59767,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1632,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59768,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1633,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59769,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1634,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59770,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1635,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59771,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1636,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59772,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1637,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59773,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1638,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59774,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1639,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59775,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1640,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59776,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1641,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59777,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1642,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59778,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1643,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59779,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1644,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59780,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1645,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59781,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1646,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59782,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1647,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59783,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1648,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59784,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1649,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59785,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1650,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59786,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1651,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59787,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1652,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59788,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1653,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59789,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1654,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59790,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1655,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59791,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1656,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59792,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1657,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59793,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1658,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59794,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1659,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59795,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1660,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59796,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1661,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59797,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1662,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59798,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1663,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59799,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1664,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59800,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1665,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59801,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1666,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59802,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1667,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59803,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1668,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59804,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1669,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59805,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1670,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59806,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1671,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59807,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1672,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59808,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1673,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59809,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1674,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59810,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1675,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59811,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1676,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59812,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1677,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59813,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1678,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59814,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1679,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59815,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1680,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59816,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1681,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59817,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1682,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59818,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1683,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59819,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1684,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59820,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1685,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59821,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1686,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59822,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1687,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59823,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1688,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59824,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1689,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59825,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1690,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59826,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1691,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59827,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1692,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59828,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1693,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59829,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1694,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59830,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1695,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59831,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1696,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59832,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1697,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59833,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1698,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59834,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1699,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59835,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1700,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59836,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1701,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59837,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1702,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59838,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1703,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59839,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1704,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59840,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1705,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59841,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1706,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59842,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1707,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59843,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1708,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59844,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1709,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59845,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1710,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59846,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1711,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59847,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1712,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59848,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1713,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59849,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1714,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59850,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1715,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59851,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1716,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59852,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1717,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59853,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1718,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59854,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1719,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59855,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1720,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59856,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1721,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59857,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1722,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59858,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1723,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59859,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1724,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59860,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1725,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59861,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1726,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59862,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1727,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59863,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1728,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59864,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1729,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59865,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1730,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59866,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1731,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59867,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1732,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59868,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1733,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59869,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1734,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59870,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1735,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59871,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1736,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59872,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1737,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59873,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1738,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59874,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1739,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59875,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1740,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59876,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1741,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59877,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1742,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59878,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1743,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59879,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1744,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59880,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1745,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59881,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1746,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59882,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1747,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59883,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1748,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59884,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1749,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59885,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1750,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59886,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1751,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59887,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1752,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59888,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1753,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59889,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1754,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59890,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1755,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59891,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1756,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59892,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1757,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59893,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1758,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59894,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1759,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59895,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1760,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59896,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1761,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59897,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1762,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59898,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1763,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59899,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1764,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59900,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1765,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59901,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1766,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59902,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1767,NULL,NULL,'2024-10-14 23:17:42','2024-10-14 23:17:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59903,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1768,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59904,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1769,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59905,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1770,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59906,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1771,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59907,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1772,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59908,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1773,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59909,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1774,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59910,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1775,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59911,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1776,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59912,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1777,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59913,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1778,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59914,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1779,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59915,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1780,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59916,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1781,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59917,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1782,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59918,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1783,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59919,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1784,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59920,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1785,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59921,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1786,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59922,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1787,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59923,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1788,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59924,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1789,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59925,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1790,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59926,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1791,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59927,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1792,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59928,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1793,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59929,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1794,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59930,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1795,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59931,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1796,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59932,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1797,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59933,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1798,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59934,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1799,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59935,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1800,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59936,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1801,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59937,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1802,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59938,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1803,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59939,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1804,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59940,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1805,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59941,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1806,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59942,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1807,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59943,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1808,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59944,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1809,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59945,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1810,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59946,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1811,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59947,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1812,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59948,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1813,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59949,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1814,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59950,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1815,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59951,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1816,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59952,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1817,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59953,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1818,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59954,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1819,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59955,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1820,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59956,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1821,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59957,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1822,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59958,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1823,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59959,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1824,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59960,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1825,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59961,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1826,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59962,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1827,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59963,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1828,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59964,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1829,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59965,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1830,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59966,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1831,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59967,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1832,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59968,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1833,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59969,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1834,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59970,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1835,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59971,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1836,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59972,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1837,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59973,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1838,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59974,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1839,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59975,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1840,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59976,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1841,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59977,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1842,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59978,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1843,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59979,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1844,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59980,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1845,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59981,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1846,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59982,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1847,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59983,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1848,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59984,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1849,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59985,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1850,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59986,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1851,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59987,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1852,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59988,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1853,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59989,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1854,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59990,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1855,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59991,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1856,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59992,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1857,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59993,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1858,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59994,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1859,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59995,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1860,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59996,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1861,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59997,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1862,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59998,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1863,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(59999,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1864,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60000,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1865,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60001,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1866,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60002,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1867,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60003,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1868,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60004,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1869,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60005,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1870,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60006,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1871,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60007,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1872,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60008,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1873,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60009,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1874,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60010,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1875,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60011,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1876,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60012,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1877,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60013,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1878,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60014,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1879,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60015,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1880,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60016,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1881,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60017,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1882,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60018,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1883,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60019,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1884,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60020,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1885,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60021,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1886,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60022,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1887,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60023,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1888,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60024,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1889,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60025,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1890,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60026,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1891,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60027,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1892,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60028,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1893,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60029,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1894,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60030,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1895,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60031,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1896,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60032,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1897,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60033,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1898,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60034,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1899,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60035,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1900,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60036,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1901,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60037,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1902,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60038,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1903,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60039,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1904,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60040,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1905,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60041,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1906,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60042,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1907,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60043,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1908,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60044,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1909,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60045,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1910,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60046,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1911,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60047,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1912,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60048,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1913,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60049,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1914,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60050,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1915,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60051,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1916,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60052,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1917,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60053,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1918,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60054,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1919,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60055,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1920,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60056,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1921,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60057,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1922,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60058,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1923,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60059,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1924,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60060,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1925,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60061,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1926,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60062,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1927,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60063,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1928,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60064,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1929,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60065,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1930,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60066,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1931,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60067,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1932,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60068,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1933,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60069,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1934,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60070,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1935,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60071,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1936,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60072,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1937,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60073,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1938,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60074,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1939,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60075,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1940,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60076,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1941,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60077,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1942,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60078,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1943,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60079,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1944,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60080,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1945,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60081,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1946,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60082,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1947,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60083,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1948,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60084,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1949,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60085,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1950,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60086,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1951,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60087,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1952,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60088,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1953,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60089,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1954,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60090,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1955,NULL,NULL,'2024-10-14 23:17:43','2024-10-14 23:17:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60091,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1956,NULL,NULL,'2024-10-14 23:17:44','2024-10-14 23:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60092,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1957,NULL,NULL,'2024-10-14 23:17:44','2024-10-14 23:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60093,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1958,NULL,NULL,'2024-10-14 23:17:44','2024-10-14 23:17:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60094,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Consumable',1,NULL,NULL,'2024-10-14 23:17:44','2024-10-14 23:17:44',NULL,NULL,1,NULL,NULL,NULL,NULL),(60095,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1959,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60096,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1960,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60097,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1961,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60098,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1962,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60099,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1963,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60100,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1964,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60101,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1965,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60102,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1966,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60103,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1967,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60104,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1968,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60105,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1969,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60106,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1970,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60107,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1971,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60108,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1972,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60109,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1973,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60110,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1974,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60111,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1975,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60112,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1976,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60113,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1977,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60114,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1978,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60115,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1979,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60116,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1980,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60117,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1981,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60118,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1982,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60119,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1983,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60120,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1984,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60121,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1985,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60122,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1986,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60123,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1987,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60124,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1988,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60125,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1989,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60126,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1990,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60127,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1991,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60128,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1992,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60129,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1993,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60130,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1994,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60131,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1995,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60132,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1996,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60133,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1997,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60134,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1998,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60135,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',1999,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60136,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2000,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60137,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2001,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60138,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2002,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60139,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2003,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60140,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2004,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60141,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2005,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60142,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2006,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60143,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2007,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60144,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2008,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60145,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2009,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60146,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2010,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60147,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2011,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60148,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2012,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60149,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2013,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60150,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2014,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60151,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2015,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60152,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2016,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60153,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2017,NULL,NULL,'2024-10-14 23:30:30','2024-10-14 23:30:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60154,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2018,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60155,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2019,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60156,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2020,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60157,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2021,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60158,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2022,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60159,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2023,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60160,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2024,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60161,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2025,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60162,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2026,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60163,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2027,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60164,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2028,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60165,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2029,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60166,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2030,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60167,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2031,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60168,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2032,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60169,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2033,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60170,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2034,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60171,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2035,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60172,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2036,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60173,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2037,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60174,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2038,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60175,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2039,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60176,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2040,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60177,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2041,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60178,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2042,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60179,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2043,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60180,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2044,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60181,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2045,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60182,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2046,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60183,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2047,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60184,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2048,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60185,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2049,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60186,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2050,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60187,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2051,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60188,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2052,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60189,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2053,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60190,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2054,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60191,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2055,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60192,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2056,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60193,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2057,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60194,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2058,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60195,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2059,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60196,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2060,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60197,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2061,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60198,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2062,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60199,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2063,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60200,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2064,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60201,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2065,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60202,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2066,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60203,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2067,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60204,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2068,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60205,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2069,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60206,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2070,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60207,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2071,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60208,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2072,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60209,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2073,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60210,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2074,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60211,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2075,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60212,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2076,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60213,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2077,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60214,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2078,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60215,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2079,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60216,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2080,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60217,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2081,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60218,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2082,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60219,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2083,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60220,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2084,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60221,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2085,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60222,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2086,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60223,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2087,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60224,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2088,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60225,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2089,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60226,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2090,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60227,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2091,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60228,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2092,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60229,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2093,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60230,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2094,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60231,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2095,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60232,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2096,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60233,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2097,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60234,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2098,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60235,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2099,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60236,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2100,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60237,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2101,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60238,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2102,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60239,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2103,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60240,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2104,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60241,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2105,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60242,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2106,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60243,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2107,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60244,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2108,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60245,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2109,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60246,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2110,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60247,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2111,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60248,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2112,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60249,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2113,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60250,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2114,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60251,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2115,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60252,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2116,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60253,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2117,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60254,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2118,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60255,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2119,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60256,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2120,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60257,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2121,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60258,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2122,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60259,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2123,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60260,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2124,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60261,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2125,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60262,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2126,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60263,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2127,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60264,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2128,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60265,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2129,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60266,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2130,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60267,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2131,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60268,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2132,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60269,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2133,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60270,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2134,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60271,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2135,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60272,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2136,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60273,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2137,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60274,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2138,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60275,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2139,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60276,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2140,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60277,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2141,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60278,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2142,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60279,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2143,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60280,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2144,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60281,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2145,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60282,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2146,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60283,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2147,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60284,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2148,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60285,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2149,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60286,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2150,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60287,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2151,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60288,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2152,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60289,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2153,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60290,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2154,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60291,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2155,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60292,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2156,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60293,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2157,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60294,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2158,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60295,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2159,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60296,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2160,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60297,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2161,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60298,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2162,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60299,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2163,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60300,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2164,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60301,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2165,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60302,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2166,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60303,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2167,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60304,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2168,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60305,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2169,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60306,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2170,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60307,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2171,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60308,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2172,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60309,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2173,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60310,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2174,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60311,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2175,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60312,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2176,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60313,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2177,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60314,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2178,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60315,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2179,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60316,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2180,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60317,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2181,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60318,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2182,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60319,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2183,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60320,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2184,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60321,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2185,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60322,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2186,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60323,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2187,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60324,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2188,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60325,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2189,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60326,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2190,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60327,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2191,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60328,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2192,NULL,NULL,'2024-10-14 23:30:31','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60329,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2193,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60330,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2194,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60331,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2195,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60332,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2196,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60333,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2197,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60334,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2198,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60335,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2199,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60336,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2200,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60337,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2201,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60338,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2202,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60339,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2203,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60340,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2204,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60341,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2205,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60342,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2206,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60343,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2207,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60344,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2208,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60345,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2209,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60346,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2210,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60347,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2211,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60348,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2212,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60349,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2213,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60350,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2214,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60351,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2215,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60352,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2216,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60353,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2217,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60354,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2218,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60355,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2219,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60356,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2220,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60357,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2221,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60358,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2222,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60359,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2223,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60360,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2224,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60361,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2225,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60362,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2226,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60363,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2227,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60364,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2228,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60365,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2229,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60366,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2230,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60367,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2231,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60368,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2232,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60369,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2233,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60370,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2234,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60371,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2235,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60372,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2236,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60373,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2237,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60374,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2238,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60375,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2239,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60376,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2240,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60377,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2241,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60378,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2242,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60379,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2243,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60380,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2244,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60381,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2245,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60382,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2246,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60383,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2247,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60384,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2248,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60385,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2249,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60386,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2250,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60387,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2251,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60388,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2252,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60389,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2253,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60390,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2254,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60391,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2255,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60392,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2256,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60393,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2257,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60394,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2258,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60395,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2259,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60396,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2260,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60397,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2261,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60398,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2262,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60399,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2263,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60400,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2264,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60401,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2265,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60402,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2266,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60403,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2267,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60404,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2268,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60405,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2269,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60406,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2270,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60407,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2271,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60408,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2272,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60409,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2273,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60410,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2274,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60411,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2275,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60412,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2276,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60413,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2277,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60414,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2278,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60415,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2279,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60416,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2280,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60417,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2281,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60418,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2282,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60419,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2283,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60420,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2284,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60421,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2285,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60422,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2286,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60423,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2287,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60424,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2288,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60425,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2289,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60426,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2290,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60427,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2291,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60428,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2292,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60429,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2293,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60430,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2294,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60431,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2295,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60432,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2296,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60433,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2297,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60434,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2298,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60435,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2299,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60436,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2300,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60437,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2301,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60438,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2302,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60439,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2303,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60440,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2304,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60441,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2305,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60442,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2306,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60443,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2307,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60444,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2308,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60445,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2309,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60446,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2310,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60447,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2311,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60448,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2312,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60449,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2313,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60450,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2314,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60451,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2315,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60452,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2316,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60453,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2317,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60454,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2318,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60455,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2319,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60456,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2320,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60457,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2321,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60458,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2322,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60459,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2323,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60460,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2324,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60461,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2325,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60462,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2326,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60463,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2327,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60464,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2328,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60465,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2329,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60466,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2330,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60467,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2331,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60468,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2332,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60469,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2333,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60470,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2334,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60471,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2335,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60472,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2336,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60473,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2337,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60474,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2338,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60475,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2339,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60476,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2340,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60477,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2341,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60478,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2342,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60479,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2343,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60480,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2344,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60481,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2345,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60482,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2346,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60483,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2347,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60484,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2348,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60485,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2349,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60486,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2350,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60487,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2351,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60488,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2352,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60489,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2353,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60490,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2354,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60491,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2355,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60492,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2356,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60493,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2357,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60494,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2358,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60495,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2359,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60496,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2360,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60497,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2361,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60498,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2362,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60499,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2363,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60500,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2364,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60501,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2365,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60502,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2366,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60503,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2367,NULL,NULL,'2024-10-14 23:30:32','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60504,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2368,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60505,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2369,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60506,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2370,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60507,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2371,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60508,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2372,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60509,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2373,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60510,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2374,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60511,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2375,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60512,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2376,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60513,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2377,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60514,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2378,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60515,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2379,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60516,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2380,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60517,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2381,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60518,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2382,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60519,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2383,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60520,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2384,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60521,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2385,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60522,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2386,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60523,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2387,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60524,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2388,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60525,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2389,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60526,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2390,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60527,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2391,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60528,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2392,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60529,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2393,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60530,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2394,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60531,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2395,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60532,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2396,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60533,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2397,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60534,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2398,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60535,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2399,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60536,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2400,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60537,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2401,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60538,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2402,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60539,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2403,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60540,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2404,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60541,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2405,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60542,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2406,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60543,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2407,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60544,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2408,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60545,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2409,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60546,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2410,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60547,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2411,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60548,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2412,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60549,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2413,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60550,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2414,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60551,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2415,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60552,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2416,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60553,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2417,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60554,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2418,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60555,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2419,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60556,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2420,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60557,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2421,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60558,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2422,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60559,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2423,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60560,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2424,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60561,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2425,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60562,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2426,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60563,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2427,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60564,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2428,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60565,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2429,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60566,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2430,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60567,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2431,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60568,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2432,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60569,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2433,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60570,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2434,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60571,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2435,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60572,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2436,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60573,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2437,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60574,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2438,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60575,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2439,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60576,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2440,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60577,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2441,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60578,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2442,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60579,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2443,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60580,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2444,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60581,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2445,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60582,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2446,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60583,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2447,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60584,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2448,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60585,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2449,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60586,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2450,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60587,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2451,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60588,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2452,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60589,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2453,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60590,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2454,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60591,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2455,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60592,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2456,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60593,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2457,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60594,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2458,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60595,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2459,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60596,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2460,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60597,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2461,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60598,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2462,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60599,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2463,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60600,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2464,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60601,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2465,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60602,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2466,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60603,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2467,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60604,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2468,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60605,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2469,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60606,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2470,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60607,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2471,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60608,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2472,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60609,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2473,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60610,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2474,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60611,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2475,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60612,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2476,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60613,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2477,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60614,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2478,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60615,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2479,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60616,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2480,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60617,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2481,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60618,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2482,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60619,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2483,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60620,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2484,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60621,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2485,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60622,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2486,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60623,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2487,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60624,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2488,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60625,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2489,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60626,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2490,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60627,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2491,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60628,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2492,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60629,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2493,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60630,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2494,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60631,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2495,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60632,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2496,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60633,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2497,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60634,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2498,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60635,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2499,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60636,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2500,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60637,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2501,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60638,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2502,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60639,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2503,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60640,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2504,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60641,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2505,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60642,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2506,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60643,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2507,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60644,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2508,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60645,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2509,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60646,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2510,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60647,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2511,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60648,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2512,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60649,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2513,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60650,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2514,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60651,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2515,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60652,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2516,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60653,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2517,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60654,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2518,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60655,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2519,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60656,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2520,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60657,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2521,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60658,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2522,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60659,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2523,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60660,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2524,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60661,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2525,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60662,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2526,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60663,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2527,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60664,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2528,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60665,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2529,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60666,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2530,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60667,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2531,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60668,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2532,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60669,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2533,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60670,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2534,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60671,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2535,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60672,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2536,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60673,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2537,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60674,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2538,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60675,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2539,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60676,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2540,NULL,NULL,'2024-10-14 23:30:33','2024-10-14 23:30:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60677,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2541,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60678,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2542,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60679,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2543,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60680,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2544,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60681,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2545,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60682,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2546,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60683,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2547,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60684,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2548,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60685,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2549,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60686,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2550,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60687,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2551,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60688,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2552,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60689,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2553,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60690,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2554,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60691,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2555,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60692,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2556,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60693,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2557,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60694,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2558,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60695,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2559,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60696,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2560,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60697,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2561,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60698,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2562,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60699,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2563,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60700,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2564,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60701,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2565,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60702,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2566,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60703,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2567,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60704,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2568,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60705,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2569,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60706,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2570,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60707,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2571,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60708,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2572,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60709,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2573,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60710,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2574,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60711,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2575,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60712,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2576,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60713,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2577,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60714,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2578,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60715,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2579,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60716,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2580,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60717,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2581,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60718,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2582,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60719,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2583,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60720,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2584,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60721,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2585,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60722,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2586,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60723,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2587,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60724,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2588,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60725,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2589,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60726,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2590,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60727,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2591,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60728,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2592,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60729,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2593,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60730,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2594,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60731,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2595,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60732,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2596,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60733,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2597,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60734,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2598,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60735,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2599,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60736,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2600,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60737,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2601,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60738,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2602,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60739,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2603,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60740,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2604,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60741,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2605,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60742,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2606,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60743,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2607,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60744,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2608,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60745,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2609,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60746,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2610,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60747,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2611,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60748,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2612,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60749,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2613,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60750,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2614,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60751,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2615,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60752,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2616,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60753,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2617,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60754,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2618,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60755,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2619,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60756,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2620,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60757,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2621,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60758,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2622,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60759,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2623,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60760,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2624,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60761,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2625,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60762,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2626,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60763,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2627,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60764,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2628,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60765,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2629,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60766,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2630,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60767,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2631,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60768,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2632,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60769,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2633,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60770,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2634,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60771,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2635,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60772,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2636,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60773,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2637,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60774,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2638,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60775,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2639,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60776,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2640,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60777,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2641,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60778,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2642,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60779,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2643,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60780,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2644,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60781,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2645,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60782,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2646,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60783,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2647,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60784,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2648,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60785,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2649,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60786,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2650,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60787,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2651,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60788,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2652,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60789,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2653,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60790,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2654,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60791,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2655,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60792,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2656,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60793,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2657,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60794,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2658,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60795,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2659,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60796,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2660,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60797,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2661,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60798,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2662,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60799,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2663,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60800,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2664,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60801,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2665,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60802,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2666,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60803,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2667,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60804,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2668,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60805,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2669,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60806,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2670,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60807,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2671,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60808,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2672,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60809,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2673,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60810,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2674,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60811,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2675,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60812,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2676,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60813,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2677,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60814,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2678,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60815,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2679,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60816,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2680,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60817,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2681,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60818,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2682,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60819,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2683,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60820,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2684,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60821,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2685,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60822,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2686,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60823,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2687,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60824,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2688,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60825,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2689,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60826,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2690,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60827,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2691,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60828,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2692,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60829,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2693,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60830,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2694,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60831,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2695,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60832,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2696,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60833,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2697,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60834,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2698,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60835,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2699,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60836,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2700,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60837,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2701,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60838,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2702,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60839,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2703,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60840,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2704,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60841,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2705,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60842,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2706,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60843,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2707,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60844,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2708,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60845,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2709,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60846,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2710,NULL,NULL,'2024-10-14 23:30:34','2024-10-14 23:30:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60847,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2711,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60848,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2712,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60849,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2713,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60850,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2714,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60851,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2715,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60852,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2716,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60853,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2717,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60854,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2718,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60855,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2719,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60856,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2720,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60857,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2721,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60858,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2722,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60859,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2723,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60860,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2724,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60861,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2725,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60862,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2726,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60863,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2727,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60864,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2728,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60865,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2729,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60866,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2730,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60867,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2731,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60868,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2732,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60869,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2733,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60870,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2734,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60871,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2735,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60872,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2736,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60873,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2737,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60874,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2738,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60875,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2739,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60876,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2740,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60877,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2741,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60878,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2742,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60879,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2743,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60880,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2744,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60881,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2745,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60882,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2746,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60883,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2747,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60884,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2748,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60885,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2749,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60886,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2750,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60887,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2751,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60888,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2752,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60889,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2753,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60890,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2754,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60891,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2755,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60892,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2756,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60893,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2757,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60894,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2758,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60895,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2759,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60896,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2760,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60897,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2761,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60898,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2762,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60899,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2763,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60900,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2764,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60901,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2765,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60902,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2766,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60903,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2767,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60904,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2768,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60905,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2769,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60906,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2770,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60907,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2771,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60908,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2772,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60909,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2773,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60910,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2774,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60911,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2775,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60912,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2776,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60913,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2777,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60914,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2778,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60915,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2779,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60916,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2780,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60917,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2781,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60918,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2782,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60919,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2783,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60920,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2784,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60921,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2785,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60922,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2786,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60923,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2787,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60924,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2788,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60925,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2789,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60926,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2790,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60927,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2791,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60928,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2792,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60929,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2793,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60930,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2794,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60931,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2795,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60932,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2796,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60933,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2797,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60934,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2798,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60935,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2799,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60936,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2800,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60937,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2801,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60938,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2802,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60939,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2803,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60940,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2804,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60941,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2805,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60942,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2806,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60943,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2807,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60944,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2808,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60945,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2809,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60946,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2810,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60947,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2811,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60948,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2812,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60949,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2813,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60950,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2814,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60951,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2815,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60952,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2816,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60953,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2817,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60954,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2818,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60955,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2819,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60956,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2820,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60957,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2821,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60958,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2822,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60959,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2823,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60960,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2824,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60961,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2825,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60962,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2826,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60963,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2827,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60964,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2828,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60965,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2829,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60966,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2830,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60967,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2831,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60968,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2832,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60969,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2833,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60970,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2834,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60971,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2835,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60972,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2836,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60973,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2837,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60974,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2838,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60975,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2839,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60976,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2840,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60977,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2841,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60978,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2842,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60979,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2843,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60980,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2844,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60981,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2845,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60982,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2846,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60983,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2847,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60984,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2848,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60985,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2849,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60986,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2850,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60987,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2851,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60988,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2852,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60989,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2853,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60990,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2854,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60991,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2855,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60992,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2856,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60993,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2857,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60994,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2858,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60995,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2859,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60996,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2860,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60997,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2861,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60998,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2862,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(60999,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2863,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61000,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2864,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61001,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2865,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61002,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2866,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61003,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2867,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61004,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2868,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61005,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2869,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61006,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2870,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61007,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2871,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61008,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2872,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61009,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2873,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61010,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2874,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61011,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2875,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61012,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2876,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61013,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2877,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61014,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2878,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61015,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2879,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61016,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2880,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61017,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2881,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61018,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2882,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61019,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2883,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61020,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2884,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61021,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2885,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61022,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2886,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61023,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2887,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61024,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2888,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61025,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2889,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61026,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2890,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61027,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2891,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61028,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2892,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61029,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2893,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61030,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2894,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61031,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2895,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61032,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2896,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61033,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2897,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61034,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2898,NULL,NULL,'2024-10-14 23:30:35','2024-10-14 23:30:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61035,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2899,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61036,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2900,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61037,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2901,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61038,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2902,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61039,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2903,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61040,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2904,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61041,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2905,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61042,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2906,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61043,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2907,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61044,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2908,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61045,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2909,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61046,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2910,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61047,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2911,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61048,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2912,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61049,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2913,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61050,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2914,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61051,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2915,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61052,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2916,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61053,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2917,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61054,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2918,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61055,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2919,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61056,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2920,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61057,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2921,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61058,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2922,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61059,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2923,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61060,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2924,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61061,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2925,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61062,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2926,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61063,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2927,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61064,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2928,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61065,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2929,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61066,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2930,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61067,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2931,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61068,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2932,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61069,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2933,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61070,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2934,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61071,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2935,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61072,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2936,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61073,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2937,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61074,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2938,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61075,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2939,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61076,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2940,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61077,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2941,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61078,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2942,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61079,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2943,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61080,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2944,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61081,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2945,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61082,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2946,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61083,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2947,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61084,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2948,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61085,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2949,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61086,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2950,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61087,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2951,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61088,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2952,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61089,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2953,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61090,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2954,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61091,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2955,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61092,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2956,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61093,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2957,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61094,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2958,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61095,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2959,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61096,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2960,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61097,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2961,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61098,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2962,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61099,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2963,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61100,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2964,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61101,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2965,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61102,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2966,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61103,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2967,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61104,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2968,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61105,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2969,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61106,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2970,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61107,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2971,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61108,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2972,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61109,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2973,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61110,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2974,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61111,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2975,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61112,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2976,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61113,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2977,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61114,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2978,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61115,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2979,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61116,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2980,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61117,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2981,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61118,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2982,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61119,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2983,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61120,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2984,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61121,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2985,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61122,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2986,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61123,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2987,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61124,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2988,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61125,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2989,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61126,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2990,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61127,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2991,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61128,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2992,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61129,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2993,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61130,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2994,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61131,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2995,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61132,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2996,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61133,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2997,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61134,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2998,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61135,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',2999,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61136,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3000,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61137,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3001,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61138,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3002,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61139,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3003,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61140,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3004,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61141,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3005,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61142,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3006,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61143,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3007,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61144,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3008,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61145,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3009,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61146,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3010,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61147,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3011,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61148,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3012,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61149,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3013,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61150,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3014,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61151,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3015,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61152,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3016,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61153,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3017,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61154,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3018,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61155,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3019,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61156,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3020,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61157,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3021,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61158,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3022,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61159,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3023,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61160,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3024,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61161,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3025,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61162,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3026,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61163,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3027,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61164,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3028,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61165,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3029,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61166,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3030,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61167,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3031,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61168,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3032,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61169,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3033,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61170,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3034,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61171,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3035,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61172,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3036,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61173,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3037,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61174,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3038,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61175,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3039,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61176,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3040,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61177,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3041,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61178,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3042,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61179,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3043,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61180,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3044,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61181,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3045,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61182,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3046,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61183,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3047,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61184,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3048,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61185,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3049,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61186,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3050,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61187,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3051,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61188,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3052,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61189,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3053,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61190,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3054,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61191,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3055,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61192,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3056,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61193,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3057,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61194,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3058,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61195,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3059,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61196,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3060,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61197,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3061,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61198,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3062,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61199,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3063,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61200,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3064,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61201,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3065,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61202,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3066,NULL,NULL,'2024-10-14 23:30:36','2024-10-14 23:30:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61203,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3067,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61204,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3068,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61205,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3069,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61206,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3070,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61207,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3071,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61208,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3072,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61209,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3073,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61210,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3074,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61211,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3075,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61212,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3076,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61213,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3077,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61214,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3078,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61215,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3079,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61216,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3080,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61217,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3081,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61218,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3082,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61219,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3083,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61220,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3084,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61221,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3085,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61222,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3086,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61223,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3087,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61224,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3088,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61225,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3089,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61226,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3090,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61227,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3091,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61228,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3092,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61229,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3093,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61230,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3094,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61231,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3095,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61232,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3096,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61233,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3097,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61234,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3098,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61235,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3099,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61236,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3100,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61237,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3101,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61238,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3102,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61239,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3103,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61240,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3104,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61241,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3105,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61242,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3106,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61243,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3107,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61244,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3108,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61245,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3109,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61246,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3110,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61247,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3111,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61248,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3112,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61249,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3113,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61250,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3114,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61251,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3115,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61252,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3116,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61253,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3117,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61254,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3118,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61255,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3119,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61256,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3120,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61257,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3121,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61258,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3122,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61259,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3123,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61260,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3124,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61261,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3125,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61262,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3126,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61263,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3127,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61264,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3128,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61265,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3129,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61266,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3130,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61267,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3131,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61268,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3132,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61269,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3133,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61270,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3134,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61271,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3135,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61272,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3136,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61273,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3137,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61274,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3138,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61275,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3139,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61276,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3140,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61277,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3141,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61278,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3142,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61279,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3143,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61280,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3144,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61281,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3145,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61282,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3146,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61283,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3147,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61284,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3148,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61285,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3149,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61286,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3150,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61287,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3151,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61288,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3152,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61289,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3153,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61290,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3154,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61291,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3155,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61292,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3156,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61293,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3157,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61294,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3158,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61295,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3159,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61296,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3160,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61297,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3161,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61298,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3162,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61299,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3163,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61300,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3164,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61301,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3165,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61302,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3166,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61303,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3167,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61304,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3168,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61305,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3169,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61306,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3170,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61307,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3171,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61308,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3172,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61309,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3173,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61310,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3174,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61311,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3175,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61312,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3176,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61313,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3177,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61314,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3178,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61315,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3179,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61316,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3180,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61317,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3181,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61318,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3182,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61319,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3183,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61320,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3184,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61321,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3185,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61322,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3186,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61323,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3187,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61324,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3188,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61325,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3189,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61326,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3190,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61327,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3191,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61328,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3192,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61329,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3193,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61330,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3194,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61331,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3195,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61332,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3196,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61333,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3197,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61334,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3198,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61335,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3199,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61336,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3200,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61337,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3201,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61338,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3202,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61339,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3203,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61340,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3204,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61341,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3205,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61342,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3206,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61343,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3207,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61344,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3208,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61345,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3209,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61346,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3210,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61347,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3211,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61348,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3212,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61349,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3213,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61350,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3214,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61351,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3215,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61352,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3216,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61353,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3217,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61354,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3218,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61355,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3219,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61356,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3220,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61357,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3221,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61358,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3222,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61359,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3223,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61360,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3224,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61361,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3225,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61362,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3226,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61363,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3227,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61364,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3228,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61365,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3229,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61366,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3230,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61367,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3231,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61368,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3232,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61369,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3233,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61370,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3234,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61371,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3235,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61372,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3236,NULL,NULL,'2024-10-14 23:30:37','2024-10-14 23:30:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61373,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3237,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61374,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3238,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61375,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3239,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61376,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3240,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61377,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3241,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61378,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3242,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61379,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3243,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61380,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3244,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61381,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3245,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61382,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3246,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61383,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3247,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61384,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3248,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61385,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3249,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61386,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3250,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61387,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3251,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61388,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3252,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61389,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3253,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61390,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3254,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61391,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3255,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61392,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3256,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61393,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3257,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61394,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3258,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61395,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3259,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61396,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3260,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61397,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3261,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61398,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3262,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61399,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3263,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61400,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3264,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61401,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3265,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61402,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3266,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61403,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3267,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61404,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3268,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61405,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3269,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61406,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3270,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61407,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3271,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61408,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3272,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61409,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3273,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61410,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3274,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61411,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3275,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61412,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3276,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61413,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3277,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61414,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3278,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61415,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3279,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61416,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3280,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61417,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3281,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61418,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3282,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61419,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3283,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61420,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3284,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61421,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3285,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61422,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3286,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61423,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3287,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61424,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3288,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61425,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3289,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61426,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3290,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61427,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3291,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61428,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3292,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61429,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3293,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61430,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3294,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61431,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3295,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61432,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3296,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61433,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3297,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61434,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3298,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61435,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3299,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61436,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3300,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61437,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3301,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61438,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3302,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61439,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3303,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61440,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3304,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61441,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3305,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61442,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3306,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61443,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3307,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61444,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3308,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61445,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3309,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61446,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3310,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61447,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3311,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61448,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3312,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61449,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3313,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61450,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3314,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61451,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3315,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61452,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3316,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61453,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3317,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61454,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3318,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61455,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3319,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61456,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3320,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61457,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3321,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61458,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3322,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61459,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3323,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61460,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3324,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61461,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3325,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61462,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3326,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61463,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3327,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61464,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3328,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61465,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3329,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61466,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3330,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61467,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3331,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61468,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3332,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61469,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3333,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61470,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3334,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61471,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3335,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61472,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3336,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61473,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3337,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61474,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3338,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61475,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3339,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61476,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3340,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61477,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3341,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61478,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3342,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61479,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3343,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61480,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3344,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61481,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3345,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61482,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3346,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61483,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3347,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61484,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3348,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61485,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3349,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61486,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3350,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61487,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3351,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61488,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3352,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61489,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3353,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61490,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3354,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61491,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3355,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61492,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3356,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61493,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3357,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61494,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3358,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61495,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3359,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61496,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3360,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61497,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3361,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61498,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3362,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61499,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3363,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61500,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3364,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61501,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3365,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61502,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3366,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61503,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3367,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61504,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3368,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61505,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3369,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61506,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3370,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61507,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3371,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61508,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3372,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61509,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3373,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61510,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3374,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61511,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3375,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61512,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3376,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61513,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3377,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61514,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3378,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61515,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3379,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61516,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3380,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61517,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3381,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61518,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3382,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61519,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3383,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61520,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3384,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61521,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3385,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61522,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3386,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61523,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3387,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61524,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3388,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61525,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3389,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61526,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3390,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61527,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3391,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61528,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3392,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61529,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3393,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61530,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3394,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61531,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3395,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61532,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3396,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61533,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3397,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61534,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3398,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61535,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3399,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61536,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3400,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61537,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3401,NULL,NULL,'2024-10-14 23:30:38','2024-10-14 23:30:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61538,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3402,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61539,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3403,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61540,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3404,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61541,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3405,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61542,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3406,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61543,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3407,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61544,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3408,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61545,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3409,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61546,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3410,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61547,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3411,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61548,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3412,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61549,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3413,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61550,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3414,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61551,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3415,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61552,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3416,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61553,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3417,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61554,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3418,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61555,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3419,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61556,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3420,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61557,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3421,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61558,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3422,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61559,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3423,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61560,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3424,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61561,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3425,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61562,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3426,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61563,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3427,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61564,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3428,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61565,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3429,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61566,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3430,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61567,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3431,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61568,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3432,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61569,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3433,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61570,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3434,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61571,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3435,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61572,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3436,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61573,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3437,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61574,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3438,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61575,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3439,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61576,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3440,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61577,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3441,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61578,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3442,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61579,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3443,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61580,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3444,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61581,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3445,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61582,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3446,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61583,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3447,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61584,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3448,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61585,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3449,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61586,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3450,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61587,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3451,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61588,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3452,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61589,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3453,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61590,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3454,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61591,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3455,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61592,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3456,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61593,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3457,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61594,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3458,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61595,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3459,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61596,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3460,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61597,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3461,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61598,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3462,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61599,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3463,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61600,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3464,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61601,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3465,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61602,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3466,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61603,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3467,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61604,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3468,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61605,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3469,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61606,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3470,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61607,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3471,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61608,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3472,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61609,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3473,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61610,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3474,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61611,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3475,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61612,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3476,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61613,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3477,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61614,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3478,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61615,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3479,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61616,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3480,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61617,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3481,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61618,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3482,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61619,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3483,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61620,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3484,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61621,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3485,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61622,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3486,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61623,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3487,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61624,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3488,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61625,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3489,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61626,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3490,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61627,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3491,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61628,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3492,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61629,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3493,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61630,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3494,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61631,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3495,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61632,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3496,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61633,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3497,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61634,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3498,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61635,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3499,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61636,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3500,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61637,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3501,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61638,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3502,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61639,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3503,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61640,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3504,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61641,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3505,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61642,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3506,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61643,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3507,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61644,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3508,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61645,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3509,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61646,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3510,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61647,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3511,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61648,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3512,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61649,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3513,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61650,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3514,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61651,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3515,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61652,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3516,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61653,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3517,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61654,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3518,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61655,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3519,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61656,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3520,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61657,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3521,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61658,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3522,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61659,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3523,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61660,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3524,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61661,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3525,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61662,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3526,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61663,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3527,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61664,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3528,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61665,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3529,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61666,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3530,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61667,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3531,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61668,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3532,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61669,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3533,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61670,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3534,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61671,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3535,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61672,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3536,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61673,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3537,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61674,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3538,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61675,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3539,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61676,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3540,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61677,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3541,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61678,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3542,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61679,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3543,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61680,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3544,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61681,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3545,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61682,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3546,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61683,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3547,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61684,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3548,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61685,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3549,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61686,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3550,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61687,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3551,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61688,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3552,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61689,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3553,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61690,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3554,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61691,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3555,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61692,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3556,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61693,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3557,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61694,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3558,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61695,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3559,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61696,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3560,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61697,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3561,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61698,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3562,NULL,NULL,'2024-10-14 23:30:39','2024-10-14 23:30:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61699,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3563,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61700,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3564,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61701,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3565,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61702,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3566,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61703,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3567,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61704,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3568,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61705,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3569,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61706,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3570,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61707,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3571,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61708,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3572,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61709,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3573,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61710,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3574,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61711,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3575,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61712,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3576,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61713,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3577,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61714,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3578,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61715,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3579,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61716,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3580,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61717,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3581,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61718,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3582,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61719,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3583,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61720,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3584,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61721,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3585,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61722,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3586,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61723,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3587,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61724,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3588,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61725,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3589,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61726,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3590,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61727,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3591,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61728,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3592,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61729,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3593,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61730,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3594,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61731,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3595,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61732,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3596,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61733,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3597,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61734,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3598,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61735,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3599,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61736,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3600,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61737,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3601,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61738,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3602,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61739,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3603,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61740,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3604,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61741,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3605,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61742,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3606,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61743,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3607,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61744,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3608,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61745,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3609,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61746,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3610,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61747,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3611,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61748,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3612,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61749,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3613,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61750,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3614,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61751,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3615,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61752,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3616,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61753,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3617,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61754,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3618,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61755,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3619,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61756,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3620,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61757,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3621,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61758,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3622,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61759,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3623,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61760,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3624,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61761,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3625,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61762,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3626,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61763,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3627,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61764,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3628,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61765,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3629,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61766,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3630,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61767,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3631,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61768,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3632,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61769,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3633,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61770,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3634,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61771,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3635,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61772,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3636,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61773,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3637,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61774,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3638,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61775,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3639,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61776,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3640,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61777,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3641,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61778,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3642,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61779,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3643,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61780,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3644,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61781,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3645,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61782,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3646,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61783,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3647,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61784,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3648,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61785,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3649,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61786,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3650,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61787,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3651,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61788,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3652,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61789,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3653,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61790,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3654,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61791,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3655,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61792,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3656,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61793,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3657,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61794,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3658,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61795,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3659,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61796,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3660,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61797,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3661,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61798,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3662,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61799,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3663,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61800,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3664,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61801,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3665,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61802,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3666,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61803,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3667,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61804,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3668,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61805,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3669,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61806,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3670,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61807,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3671,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61808,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3672,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61809,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3673,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61810,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3674,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61811,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3675,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61812,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3676,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61813,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3677,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61814,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3678,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61815,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3679,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61816,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3680,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61817,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3681,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61818,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3682,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61819,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3683,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61820,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3684,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61821,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3685,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61822,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3686,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61823,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3687,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61824,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3688,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61825,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3689,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61826,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3690,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61827,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3691,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61828,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3692,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61829,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3693,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61830,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3694,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61831,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3695,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61832,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3696,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61833,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3697,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61834,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3698,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61835,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3699,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61836,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3700,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61837,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3701,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61838,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3702,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61839,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3703,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61840,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3704,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61841,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3705,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61842,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3706,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61843,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3707,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61844,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3708,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61845,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3709,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61846,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3710,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61847,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3711,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61848,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3712,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61849,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3713,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61850,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3714,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61851,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3715,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61852,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3716,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61853,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3717,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61854,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3718,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61855,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3719,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61856,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3720,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61857,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3721,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61858,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3722,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61859,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3723,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61860,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3724,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61861,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3725,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61862,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3726,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61863,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3727,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61864,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3728,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61865,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3729,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61866,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3730,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61867,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3731,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61868,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3732,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61869,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3733,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61870,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3734,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61871,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3735,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61872,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3736,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61873,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3737,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61874,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3738,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61875,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3739,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61876,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3740,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61877,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3741,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61878,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3742,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61879,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3743,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61880,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3744,NULL,NULL,'2024-10-14 23:30:40','2024-10-14 23:30:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61881,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3745,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61882,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3746,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61883,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3747,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61884,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3748,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61885,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3749,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61886,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3750,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61887,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3751,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61888,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3752,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61889,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3753,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61890,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3754,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61891,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3755,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61892,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3756,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61893,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3757,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61894,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3758,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61895,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3759,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61896,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3760,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61897,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3761,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61898,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3762,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61899,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3763,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61900,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3764,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61901,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3765,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61902,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3766,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61903,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3767,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61904,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3768,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61905,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3769,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61906,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3770,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61907,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3771,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61908,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3772,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61909,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3773,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61910,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3774,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61911,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3775,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61912,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3776,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61913,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3777,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61914,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3778,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61915,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3779,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61916,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3780,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61917,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3781,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61918,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3782,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61919,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3783,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61920,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3784,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61921,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3785,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61922,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3786,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61923,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3787,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61924,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3788,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61925,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3789,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61926,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3790,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61927,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3791,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61928,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3792,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61929,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3793,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61930,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3794,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61931,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3795,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61932,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3796,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61933,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3797,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61934,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3798,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61935,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3799,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61936,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3800,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61937,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3801,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61938,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3802,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61939,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3803,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61940,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3804,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61941,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3805,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61942,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3806,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61943,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3807,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61944,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3808,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61945,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3809,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61946,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3810,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61947,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3811,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61948,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3812,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61949,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3813,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61950,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3814,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61951,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3815,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61952,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3816,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61953,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3817,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61954,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3818,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61955,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3819,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61956,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3820,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61957,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3821,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61958,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3822,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61959,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3823,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61960,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3824,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61961,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3825,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61962,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3826,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61963,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3827,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61964,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3828,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61965,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3829,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61966,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3830,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61967,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3831,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61968,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3832,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61969,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3833,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61970,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3834,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61971,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3835,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61972,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3836,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61973,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3837,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61974,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3838,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61975,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3839,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61976,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3840,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61977,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3841,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61978,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3842,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61979,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3843,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61980,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3844,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61981,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3845,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61982,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3846,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61983,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3847,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61984,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3848,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61985,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3849,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61986,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3850,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61987,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3851,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61988,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3852,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61989,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3853,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61990,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3854,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61991,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3855,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61992,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3856,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61993,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3857,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61994,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3858,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61995,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3859,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61996,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3860,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61997,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3861,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61998,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3862,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(61999,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3863,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62000,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3864,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62001,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3865,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62002,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3866,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62003,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3867,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62004,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3868,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62005,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3869,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62006,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3870,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62007,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3871,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62008,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3872,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62009,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3873,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62010,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3874,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62011,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3875,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62012,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3876,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62013,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3877,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62014,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3878,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62015,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3879,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62016,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3880,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62017,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3881,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62018,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3882,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62019,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3883,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62020,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3884,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62021,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3885,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62022,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3886,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62023,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3887,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62024,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3888,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62025,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3889,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62026,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3890,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62027,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3891,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62028,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3892,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62029,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3893,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62030,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3894,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62031,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3895,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62032,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3896,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62033,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3897,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62034,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3898,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62035,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3899,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62036,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3900,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62037,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3901,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62038,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3902,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62039,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3903,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62040,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3904,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62041,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3905,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62042,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3906,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62043,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3907,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62044,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3908,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62045,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3909,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62046,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3910,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62047,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3911,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62048,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3912,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62049,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3913,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62050,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3914,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62051,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3915,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62052,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3916,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62053,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3917,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62054,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3918,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62055,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3919,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62056,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3920,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62057,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3921,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62058,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3922,NULL,NULL,'2024-10-14 23:30:41','2024-10-14 23:30:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62059,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3923,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62060,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3924,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62061,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3925,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62062,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3926,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62063,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3927,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62064,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3928,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62065,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3929,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62066,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3930,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62067,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3931,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62068,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3932,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62069,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3933,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62070,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3934,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62071,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3935,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62072,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3936,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62073,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3937,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62074,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3938,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62075,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3939,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62076,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3940,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62077,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3941,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62078,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3942,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62079,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3943,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62080,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3944,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62081,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3945,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62082,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3946,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62083,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3947,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62084,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3948,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62085,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3949,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62086,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3950,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62087,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3951,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62088,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3952,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62089,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3953,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62090,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3954,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62091,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3955,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62092,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3956,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62093,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3957,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62094,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3958,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62095,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3959,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62096,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3960,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62097,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3961,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62098,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3962,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62099,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3963,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62100,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3964,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62101,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3965,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62102,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3966,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62103,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3967,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62104,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3968,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62105,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3969,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62106,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3970,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62107,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3971,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62108,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3972,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62109,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3973,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62110,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3974,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62111,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3975,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62112,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3976,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62113,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3977,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62114,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3978,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62115,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3979,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62116,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3980,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62117,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3981,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62118,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3982,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62119,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3983,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62120,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3984,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62121,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3985,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62122,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3986,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62123,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3987,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62124,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3988,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62125,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3989,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62126,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3990,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62127,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3991,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62128,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3992,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62129,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3993,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62130,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3994,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62131,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3995,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62132,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3996,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62133,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3997,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62134,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3998,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62135,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',3999,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62136,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4000,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62137,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4001,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62138,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4002,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62139,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4003,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62140,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4004,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62141,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4005,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62142,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4006,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62143,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4007,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62144,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4008,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62145,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4009,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62146,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4010,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62147,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4011,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62148,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4012,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62149,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4013,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62150,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4014,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62151,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4015,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62152,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4016,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62153,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4017,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62154,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4018,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62155,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4019,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62156,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4020,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62157,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4021,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62158,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4022,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62159,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4023,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62160,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4024,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62161,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4025,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62162,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4026,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62163,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4027,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62164,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4028,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62165,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4029,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62166,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4030,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62167,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4031,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62168,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4032,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62169,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4033,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62170,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4034,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62171,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4035,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62172,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4036,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62173,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4037,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62174,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4038,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62175,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4039,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62176,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4040,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62177,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4041,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62178,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4042,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62179,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4043,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62180,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4044,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62181,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4045,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62182,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4046,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62183,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4047,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62184,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4048,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62185,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4049,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62186,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4050,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62187,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4051,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62188,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4052,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62189,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4053,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62190,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4054,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62191,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4055,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62192,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4056,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62193,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4057,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62194,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4058,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62195,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4059,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62196,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4060,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62197,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4061,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62198,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4062,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62199,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4063,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62200,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4064,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62201,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4065,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62202,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4066,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62203,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4067,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62204,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4068,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62205,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4069,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62206,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4070,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62207,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4071,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62208,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4072,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62209,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4073,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62210,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4074,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62211,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4075,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62212,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4076,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62213,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4077,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62214,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4078,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62215,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4079,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62216,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4080,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62217,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4081,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62218,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4082,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62219,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4083,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62220,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4084,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62221,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4085,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62222,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4086,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62223,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4087,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62224,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4088,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62225,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4089,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62226,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4090,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62227,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4091,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62228,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4092,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62229,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4093,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62230,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4094,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62231,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4095,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62232,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4096,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62233,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4097,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62234,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4098,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62235,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4099,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62236,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4100,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62237,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4101,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62238,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4102,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62239,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4103,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62240,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4104,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62241,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4105,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62242,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4106,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62243,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4107,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62244,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4108,NULL,NULL,'2024-10-14 23:30:42','2024-10-14 23:30:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62245,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4109,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62246,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4110,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62247,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4111,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62248,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4112,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62249,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4113,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62250,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4114,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62251,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4115,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62252,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4116,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62253,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4117,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62254,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4118,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62255,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4119,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62256,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4120,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62257,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4121,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62258,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4122,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62259,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4123,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62260,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4124,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62261,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4125,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62262,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4126,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62263,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4127,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62264,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4128,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62265,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4129,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62266,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4130,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62267,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4131,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62268,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4132,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62269,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4133,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62270,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4134,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62271,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4135,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62272,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4136,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62273,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4137,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62274,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4138,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62275,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4139,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62276,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4140,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62277,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4141,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62278,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4142,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62279,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4143,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62280,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4144,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62281,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4145,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62282,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4146,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62283,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4147,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62284,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4148,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62285,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4149,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62286,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4150,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62287,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4151,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62288,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4152,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62289,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4153,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62290,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4154,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62291,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4155,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62292,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4156,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62293,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4157,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62294,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4158,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62295,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4159,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62296,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4160,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62297,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4161,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62298,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4162,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62299,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4163,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62300,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4164,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62301,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4165,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62302,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4166,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62303,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4167,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62304,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4168,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62305,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4169,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62306,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4170,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62307,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4171,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62308,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4172,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62309,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4173,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62310,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4174,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62311,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4175,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62312,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4176,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62313,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4177,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62314,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4178,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62315,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4179,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62316,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4180,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62317,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4181,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62318,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4182,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62319,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4183,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62320,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4184,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62321,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4185,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62322,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4186,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62323,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4187,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62324,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4188,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62325,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4189,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62326,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4190,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62327,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4191,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62328,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4192,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62329,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4193,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62330,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4194,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62331,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4195,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62332,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4196,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62333,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4197,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62334,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4198,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62335,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4199,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62336,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4200,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62337,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4201,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62338,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4202,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62339,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4203,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62340,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4204,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62341,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4205,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62342,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4206,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62343,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4207,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62344,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4208,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62345,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4209,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62346,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4210,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62347,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4211,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62348,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4212,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62349,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4213,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62350,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4214,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62351,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4215,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62352,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4216,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62353,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4217,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62354,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4218,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62355,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4219,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62356,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4220,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62357,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4221,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62358,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4222,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62359,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4223,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62360,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4224,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62361,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4225,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62362,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4226,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62363,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4227,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62364,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4228,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62365,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4229,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62366,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4230,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62367,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4231,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62368,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4232,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62369,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4233,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62370,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4234,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62371,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4235,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62372,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4236,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62373,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4237,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62374,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4238,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62375,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4239,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62376,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4240,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62377,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4241,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62378,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4242,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62379,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4243,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62380,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4244,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62381,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4245,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62382,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4246,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62383,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4247,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62384,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4248,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62385,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4249,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62386,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4250,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62387,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4251,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62388,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4252,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62389,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4253,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62390,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4254,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62391,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4255,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62392,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4256,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62393,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4257,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62394,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4258,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62395,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4259,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62396,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4260,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62397,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4261,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62398,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4262,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62399,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4263,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62400,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4264,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62401,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4265,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62402,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4266,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62403,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4267,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62404,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4268,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62405,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4269,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62406,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4270,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62407,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4271,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62408,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4272,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62409,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4273,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62410,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4274,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62411,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4275,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62412,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4276,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62413,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4277,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62414,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4278,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62415,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4279,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62416,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4280,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62417,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4281,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62418,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4282,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62419,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4283,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62420,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4284,NULL,NULL,'2024-10-14 23:30:43','2024-10-14 23:30:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62421,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4285,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62422,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4286,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62423,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4287,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62424,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4288,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62425,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4289,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62426,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4290,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62427,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4291,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62428,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4292,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62429,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4293,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62430,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4294,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62431,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4295,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62432,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4296,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62433,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4297,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62434,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4298,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62435,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4299,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62436,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4300,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62437,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4301,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62438,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4302,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62439,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4303,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62440,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4304,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62441,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4305,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62442,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4306,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62443,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4307,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62444,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4308,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62445,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4309,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62446,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4310,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62447,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4311,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62448,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4312,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62449,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4313,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62450,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4314,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62451,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4315,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62452,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4316,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62453,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4317,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62454,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4318,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62455,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4319,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62456,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4320,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62457,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4321,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62458,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4322,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62459,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4323,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62460,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4324,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62461,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4325,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62462,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4326,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62463,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4327,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62464,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4328,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62465,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4329,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62466,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4330,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62467,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4331,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62468,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4332,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62469,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4333,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62470,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4334,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62471,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4335,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62472,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4336,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62473,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4337,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62474,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4338,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62475,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4339,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62476,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4340,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62477,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4341,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62478,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4342,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62479,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4343,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62480,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4344,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62481,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4345,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62482,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4346,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62483,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4347,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62484,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4348,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62485,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4349,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62486,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4350,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62487,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4351,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62488,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4352,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62489,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4353,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62490,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4354,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62491,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4355,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62492,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4356,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62493,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4357,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62494,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4358,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62495,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4359,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62496,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4360,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62497,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4361,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62498,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4362,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62499,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4363,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62500,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4364,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62501,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4365,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62502,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4366,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62503,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4367,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62504,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4368,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62505,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4369,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62506,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4370,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62507,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4371,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62508,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4372,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62509,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4373,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62510,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4374,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62511,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4375,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62512,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4376,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62513,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4377,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62514,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4378,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62515,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4379,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62516,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4380,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62517,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4381,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62518,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4382,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62519,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4383,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62520,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4384,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62521,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4385,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62522,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4386,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62523,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4387,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62524,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4388,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62525,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4389,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62526,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4390,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62527,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4391,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62528,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4392,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62529,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4393,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62530,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4394,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62531,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4395,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62532,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4396,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62533,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4397,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62534,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4398,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62535,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4399,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62536,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4400,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62537,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4401,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62538,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4402,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62539,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4403,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62540,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4404,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62541,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4405,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62542,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4406,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62543,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4407,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62544,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4408,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62545,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4409,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62546,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4410,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62547,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4411,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62548,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4412,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62549,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4413,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62550,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4414,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62551,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4415,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62552,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4416,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62553,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4417,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62554,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4418,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62555,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4419,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62556,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4420,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62557,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4421,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62558,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4422,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62559,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4423,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62560,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4424,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62561,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4425,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62562,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4426,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62563,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4427,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62564,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4428,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62565,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4429,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62566,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4430,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62567,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4431,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62568,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4432,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62569,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4433,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62570,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4434,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62571,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4435,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62572,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4436,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62573,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4437,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62574,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4438,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62575,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4439,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62576,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4440,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62577,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4441,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62578,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4442,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62579,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4443,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62580,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4444,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62581,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4445,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62582,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4446,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62583,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4447,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62584,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4448,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62585,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4449,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62586,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4450,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62587,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4451,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62588,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4452,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62589,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4453,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62590,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4454,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62591,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4455,NULL,NULL,'2024-10-14 23:30:44','2024-10-14 23:30:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62592,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4456,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62593,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4457,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62594,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4458,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62595,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4459,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62596,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4460,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62597,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4461,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62598,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4462,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62599,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4463,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62600,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4464,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62601,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4465,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62602,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4466,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62603,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4467,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62604,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4468,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62605,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4469,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62606,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4470,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62607,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4471,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62608,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4472,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62609,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4473,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62610,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4474,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62611,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4475,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62612,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4476,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62613,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4477,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62614,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4478,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62615,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4479,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62616,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4480,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62617,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4481,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62618,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4482,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62619,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4483,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62620,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4484,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62621,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4485,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62622,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4486,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62623,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4487,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62624,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4488,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62625,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4489,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62626,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4490,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62627,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4491,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62628,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4492,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62629,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4493,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62630,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4494,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62631,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4495,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62632,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4496,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62633,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4497,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62634,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4498,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62635,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4499,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62636,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4500,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62637,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4501,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62638,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4502,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62639,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4503,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62640,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4504,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62641,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4505,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62642,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4506,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62643,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4507,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62644,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4508,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62645,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4509,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62646,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4510,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62647,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4511,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62648,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4512,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62649,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4513,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62650,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4514,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62651,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4515,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62652,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4516,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62653,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4517,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62654,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4518,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62655,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4519,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62656,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4520,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62657,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4521,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62658,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4522,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62659,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4523,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62660,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4524,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62661,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4525,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62662,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4526,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62663,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4527,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62664,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4528,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62665,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4529,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62666,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4530,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62667,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4531,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62668,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4532,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62669,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4533,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62670,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4534,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62671,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4535,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62672,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4536,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62673,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4537,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62674,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4538,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62675,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4539,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62676,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4540,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62677,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4541,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62678,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4542,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62679,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4543,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62680,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4544,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62681,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4545,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62682,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4546,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62683,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4547,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62684,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4548,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62685,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4549,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62686,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4550,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62687,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4551,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62688,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4552,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62689,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4553,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62690,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4554,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62691,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4555,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62692,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4556,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62693,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4557,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62694,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4558,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62695,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4559,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62696,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4560,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62697,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4561,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62698,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4562,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62699,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4563,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62700,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4564,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62701,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4565,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62702,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4566,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62703,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4567,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62704,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4568,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62705,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4569,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62706,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4570,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62707,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4571,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62708,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4572,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62709,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4573,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62710,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4574,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62711,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4575,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62712,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4576,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62713,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4577,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62714,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4578,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62715,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4579,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62716,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4580,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62717,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4581,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62718,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4582,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62719,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4583,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62720,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4584,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62721,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4585,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62722,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4586,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62723,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4587,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62724,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4588,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62725,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4589,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62726,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4590,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62727,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4591,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62728,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4592,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62729,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4593,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62730,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4594,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62731,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4595,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62732,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4596,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62733,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4597,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62734,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4598,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62735,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4599,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62736,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4600,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62737,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4601,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62738,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4602,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62739,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4603,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62740,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4604,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62741,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4605,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62742,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4606,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62743,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4607,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62744,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4608,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62745,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4609,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62746,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4610,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62747,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4611,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62748,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4612,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62749,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4613,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62750,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4614,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62751,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4615,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62752,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4616,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62753,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4617,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62754,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4618,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62755,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4619,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62756,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4620,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62757,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4621,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62758,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4622,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62759,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4623,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62760,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4624,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62761,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4625,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62762,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4626,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62763,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4627,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62764,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4628,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62765,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4629,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62766,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4630,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62767,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4631,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62768,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4632,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62769,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4633,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62770,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4634,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62771,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4635,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62772,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4636,NULL,NULL,'2024-10-14 23:30:45','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62773,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4637,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62774,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4638,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62775,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4639,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62776,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4640,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62777,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4641,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62778,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4642,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62779,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4643,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62780,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4644,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62781,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4645,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62782,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4646,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62783,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4647,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62784,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4648,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62785,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4649,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62786,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4650,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62787,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4651,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62788,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4652,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62789,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4653,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62790,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4654,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62791,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4655,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62792,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4656,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62793,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4657,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62794,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4658,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62795,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4659,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62796,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4660,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62797,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4661,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62798,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4662,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62799,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4663,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62800,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4664,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62801,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4665,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62802,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4666,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62803,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4667,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62804,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4668,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62805,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4669,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62806,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4670,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62807,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4671,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62808,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4672,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62809,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4673,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62810,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4674,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62811,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4675,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62812,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4676,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62813,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4677,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62814,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4678,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62815,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4679,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62816,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4680,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62817,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4681,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62818,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4682,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62819,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4683,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62820,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4684,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62821,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4685,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62822,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4686,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62823,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4687,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62824,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4688,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62825,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4689,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62826,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4690,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62827,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4691,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62828,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4692,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62829,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4693,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62830,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4694,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62831,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4695,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62832,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4696,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62833,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4697,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62834,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4698,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62835,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4699,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62836,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4700,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62837,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4701,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62838,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4702,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62839,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4703,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62840,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4704,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62841,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4705,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62842,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4706,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62843,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4707,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62844,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4708,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62845,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4709,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62846,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4710,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62847,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4711,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62848,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4712,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62849,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4713,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62850,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4714,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62851,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4715,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62852,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4716,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62853,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4717,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62854,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4718,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62855,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4719,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62856,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4720,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62857,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4721,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62858,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4722,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62859,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4723,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62860,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4724,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62861,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4725,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62862,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4726,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62863,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4727,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62864,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4728,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62865,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4729,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62866,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4730,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62867,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4731,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62868,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4732,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62869,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4733,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62870,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4734,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62871,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4735,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62872,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4736,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62873,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4737,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62874,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4738,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62875,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4739,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62876,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4740,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62877,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4741,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62878,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4742,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62879,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4743,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62880,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4744,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62881,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4745,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62882,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4746,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62883,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4747,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62884,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4748,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62885,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4749,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62886,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4750,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62887,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4751,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62888,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4752,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62889,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4753,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62890,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4754,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62891,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4755,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62892,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4756,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62893,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4757,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62894,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4758,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62895,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4759,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62896,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4760,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62897,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4761,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62898,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4762,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62899,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4763,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62900,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4764,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62901,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4765,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62902,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4766,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62903,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4767,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62904,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4768,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62905,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4769,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62906,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4770,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62907,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4771,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62908,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4772,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62909,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4773,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62910,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4774,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62911,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4775,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62912,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4776,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62913,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4777,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62914,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4778,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62915,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4779,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62916,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4780,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62917,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4781,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62918,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4782,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62919,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4783,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62920,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4784,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62921,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4785,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62922,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4786,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62923,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4787,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62924,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4788,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62925,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4789,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62926,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4790,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62927,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4791,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62928,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4792,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62929,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4793,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62930,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4794,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62931,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4795,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62932,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4796,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62933,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4797,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62934,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4798,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62935,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4799,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62936,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4800,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62937,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4801,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62938,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4802,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62939,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4803,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62940,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4804,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62941,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4805,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62942,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4806,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62943,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4807,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62944,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4808,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62945,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4809,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62946,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4810,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62947,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4811,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62948,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4812,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62949,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4813,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62950,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4814,NULL,NULL,'2024-10-14 23:30:46','2024-10-14 23:30:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62951,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4815,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62952,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4816,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62953,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4817,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62954,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4818,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62955,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4819,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62956,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4820,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62957,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4821,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62958,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4822,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62959,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4823,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62960,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4824,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62961,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4825,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62962,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4826,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62963,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4827,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62964,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4828,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62965,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4829,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62966,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4830,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62967,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4831,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62968,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4832,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62969,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4833,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62970,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4834,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62971,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4835,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62972,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4836,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62973,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4837,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62974,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4838,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62975,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4839,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62976,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4840,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62977,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4841,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62978,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4842,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62979,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4843,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62980,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4844,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62981,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4845,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62982,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4846,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62983,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4847,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62984,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4848,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62985,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4849,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62986,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4850,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62987,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4851,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62988,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4852,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62989,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4853,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62990,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4854,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62991,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4855,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62992,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4856,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62993,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4857,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62994,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4858,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62995,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4859,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62996,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4860,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62997,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4861,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62998,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4862,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62999,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4863,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63000,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4864,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63001,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4865,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63002,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4866,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63003,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4867,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63004,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4868,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63005,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4869,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63006,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4870,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63007,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4871,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63008,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4872,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63009,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4873,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63010,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4874,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63011,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4875,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63012,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4876,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63013,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4877,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63014,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4878,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63015,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4879,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63016,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4880,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63017,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4881,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63018,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4882,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63019,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4883,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63020,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4884,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63021,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4885,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63022,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4886,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63023,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4887,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63024,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4888,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63025,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4889,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63026,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4890,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63027,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4891,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63028,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4892,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63029,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4893,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63030,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4894,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63031,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4895,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63032,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4896,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63033,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4897,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63034,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4898,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63035,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4899,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63036,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4900,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63037,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4901,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63038,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4902,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63039,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4903,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63040,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4904,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63041,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4905,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63042,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4906,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63043,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4907,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63044,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4908,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63045,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4909,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63046,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4910,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63047,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4911,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63048,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4912,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63049,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4913,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63050,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4914,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63051,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4915,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63052,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4916,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63053,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4917,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63054,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4918,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63055,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4919,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63056,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4920,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63057,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4921,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63058,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4922,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63059,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4923,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63060,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4924,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63061,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4925,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63062,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4926,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63063,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4927,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63064,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4928,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63065,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4929,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63066,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4930,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63067,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4931,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63068,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4932,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63069,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4933,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63070,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4934,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63071,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4935,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63072,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4936,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63073,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4937,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63074,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4938,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63075,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4939,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63076,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4940,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63077,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4941,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63078,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4942,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63079,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4943,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63080,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4944,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63081,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4945,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63082,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4946,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63083,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4947,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63084,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4948,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63085,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4949,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63086,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4950,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63087,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4951,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63088,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4952,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63089,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4953,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63090,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4954,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63091,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4955,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63092,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4956,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63093,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4957,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63094,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4958,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63095,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4959,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63096,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4960,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63097,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4961,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63098,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4962,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63099,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4963,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63100,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4964,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63101,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4965,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63102,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4966,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63103,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4967,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63104,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4968,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63105,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4969,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63106,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4970,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63107,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4971,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63108,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4972,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63109,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4973,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63110,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4974,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63111,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4975,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63112,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4976,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63113,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4977,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63114,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4978,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63115,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4979,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63116,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4980,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63117,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4981,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63118,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4982,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63119,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4983,NULL,NULL,'2024-10-14 23:30:47','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63120,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4984,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63121,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4985,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63122,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4986,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63123,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4987,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63124,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4988,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63125,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4989,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63126,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4990,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63127,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4991,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63128,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4992,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63129,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4993,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63130,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4994,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63131,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4995,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63132,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4996,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63133,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4997,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63134,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4998,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63135,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',4999,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63136,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5000,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63137,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5001,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63138,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5002,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63139,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5003,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63140,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5004,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63141,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5005,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63142,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5006,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63143,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5007,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63144,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5008,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63145,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5009,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63146,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5010,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63147,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5011,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63148,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5012,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63149,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5013,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63150,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5014,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63151,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5015,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63152,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5016,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63153,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5017,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63154,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5018,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63155,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5019,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63156,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5020,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63157,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5021,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63158,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5022,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63159,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5023,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63160,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5024,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63161,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5025,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63162,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5026,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63163,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5027,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63164,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5028,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63165,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5029,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63166,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5030,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63167,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5031,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63168,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5032,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63169,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5033,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63170,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5034,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63171,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5035,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63172,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5036,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63173,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5037,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63174,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5038,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63175,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5039,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63176,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5040,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63177,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5041,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63178,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5042,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63179,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5043,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63180,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5044,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63181,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5045,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63182,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5046,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63183,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5047,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63184,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5048,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63185,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5049,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63186,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5050,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63187,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5051,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63188,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5052,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63189,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5053,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63190,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5054,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63191,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5055,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63192,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5056,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63193,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5057,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63194,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5058,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63195,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5059,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63196,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5060,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63197,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5061,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63198,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5062,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63199,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5063,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63200,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5064,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63201,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5065,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63202,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5066,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63203,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5067,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63204,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5068,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63205,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5069,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63206,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5070,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63207,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5071,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63208,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5072,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63209,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5073,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63210,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5074,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63211,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5075,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63212,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5076,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63213,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5077,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63214,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5078,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63215,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5079,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63216,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5080,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63217,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5081,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63218,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5082,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63219,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5083,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63220,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5084,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63221,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5085,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63222,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5086,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63223,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5087,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63224,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5088,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63225,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5089,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63226,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5090,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63227,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5091,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63228,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5092,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63229,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5093,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63230,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5094,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63231,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5095,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63232,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5096,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63233,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5097,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63234,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5098,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63235,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5099,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63236,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5100,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63237,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5101,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63238,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5102,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63239,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5103,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63240,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5104,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63241,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5105,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63242,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5106,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63243,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5107,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63244,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5108,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63245,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5109,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63246,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5110,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63247,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5111,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63248,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5112,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63249,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5113,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63250,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5114,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63251,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5115,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63252,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5116,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63253,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5117,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63254,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5118,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63255,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5119,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63256,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5120,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63257,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5121,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63258,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5122,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63259,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5123,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63260,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5124,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63261,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5125,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63262,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5126,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63263,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5127,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63264,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5128,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63265,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5129,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63266,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5130,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63267,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5131,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63268,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5132,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63269,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5133,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63270,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5134,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63271,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5135,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63272,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5136,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63273,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5137,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63274,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5138,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63275,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5139,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63276,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5140,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63277,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5141,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63278,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5142,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63279,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5143,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63280,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5144,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63281,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5145,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63282,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5146,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63283,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5147,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63284,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5148,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63285,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5149,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63286,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5150,NULL,NULL,'2024-10-14 23:30:48','2024-10-14 23:30:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63287,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5151,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63288,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5152,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63289,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5153,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63290,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5154,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63291,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5155,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63292,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5156,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63293,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5157,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63294,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5158,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63295,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5159,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63296,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5160,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63297,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5161,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63298,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5162,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63299,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5163,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63300,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5164,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63301,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5165,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63302,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5166,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63303,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5167,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63304,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5168,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63305,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5169,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63306,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5170,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63307,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5171,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63308,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5172,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63309,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5173,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63310,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5174,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63311,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5175,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63312,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5176,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63313,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5177,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63314,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5178,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63315,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5179,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63316,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5180,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63317,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5181,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63318,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5182,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63319,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5183,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63320,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5184,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63321,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5185,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63322,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5186,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63323,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5187,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63324,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5188,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63325,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5189,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63326,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5190,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63327,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5191,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63328,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5192,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63329,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5193,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63330,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5194,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63331,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5195,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63332,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5196,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63333,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5197,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63334,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5198,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63335,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5199,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63336,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5200,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63337,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5201,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63338,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5202,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63339,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5203,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63340,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5204,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63341,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5205,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63342,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5206,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63343,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5207,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63344,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5208,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63345,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5209,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63346,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5210,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63347,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5211,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63348,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5212,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63349,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5213,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63350,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5214,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63351,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5215,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63352,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5216,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63353,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5217,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63354,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5218,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63355,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5219,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63356,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5220,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63357,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5221,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63358,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5222,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63359,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5223,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63360,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5224,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63361,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5225,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63362,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5226,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63363,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5227,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63364,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5228,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63365,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5229,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63366,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5230,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63367,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5231,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63368,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5232,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63369,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5233,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63370,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5234,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63371,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5235,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63372,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5236,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63373,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5237,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63374,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5238,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63375,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5239,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63376,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5240,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63377,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5241,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63378,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5242,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63379,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5243,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63380,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5244,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63381,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5245,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63382,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5246,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63383,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5247,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63384,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5248,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63385,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5249,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63386,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5250,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63387,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5251,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63388,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5252,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63389,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5253,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63390,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5254,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63391,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5255,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63392,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5256,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63393,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5257,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63394,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5258,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63395,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5259,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63396,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5260,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63397,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5261,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63398,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5262,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63399,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5263,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63400,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5264,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63401,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5265,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63402,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5266,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63403,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5267,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63404,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5268,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63405,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5269,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63406,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5270,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63407,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5271,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63408,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5272,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63409,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5273,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63410,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5274,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63411,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5275,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63412,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5276,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63413,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5277,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63414,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5278,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63415,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5279,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63416,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5280,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63417,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5281,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63418,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5282,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63419,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5283,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63420,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5284,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63421,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5285,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63422,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5286,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63423,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5287,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63424,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5288,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63425,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5289,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63426,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5290,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63427,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5291,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63428,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5292,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63429,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5293,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63430,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5294,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63431,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5295,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63432,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5296,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63433,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5297,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63434,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5298,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63435,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5299,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63436,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5300,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63437,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5301,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63438,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5302,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63439,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5303,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63440,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5304,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63441,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5305,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63442,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5306,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63443,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5307,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63444,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5308,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63445,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5309,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63446,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5310,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63447,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5311,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63448,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5312,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63449,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5313,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63450,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5314,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63451,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5315,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63452,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5316,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63453,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5317,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63454,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5318,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63455,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5319,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63456,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5320,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63457,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5321,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63458,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5322,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63459,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5323,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63460,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5324,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63461,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5325,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63462,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5326,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63463,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5327,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63464,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5328,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63465,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5329,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63466,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5330,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63467,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5331,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63468,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5332,NULL,NULL,'2024-10-14 23:30:49','2024-10-14 23:30:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63469,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5333,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63470,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5334,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63471,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5335,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63472,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5336,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63473,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5337,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63474,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5338,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63475,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5339,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63476,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5340,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63477,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5341,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63478,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5342,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63479,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5343,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63480,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5344,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63481,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5345,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63482,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5346,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63483,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5347,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63484,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5348,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63485,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5349,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63486,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5350,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63487,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5351,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63488,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5352,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63489,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5353,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63490,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5354,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63491,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5355,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63492,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5356,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63493,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5357,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63494,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5358,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63495,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5359,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63496,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5360,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63497,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5361,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63498,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5362,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63499,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5363,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63500,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5364,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63501,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5365,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63502,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5366,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63503,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5367,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63504,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5368,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63505,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5369,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63506,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5370,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63507,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5371,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63508,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5372,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63509,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5373,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63510,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5374,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63511,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5375,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63512,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5376,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63513,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5377,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63514,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5378,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63515,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5379,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63516,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5380,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63517,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5381,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63518,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5382,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63519,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5383,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63520,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5384,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63521,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5385,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63522,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5386,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63523,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5387,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63524,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5388,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63525,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5389,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63526,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5390,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63527,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5391,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63528,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5392,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63529,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5393,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63530,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5394,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63531,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5395,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63532,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5396,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63533,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5397,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63534,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5398,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63535,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5399,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63536,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5400,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63537,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5401,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63538,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5402,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63539,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5403,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63540,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5404,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63541,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5405,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63542,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5406,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63543,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5407,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63544,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5408,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63545,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5409,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63546,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5410,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63547,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5411,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63548,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5412,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63549,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5413,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63550,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5414,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63551,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5415,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63552,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5416,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63553,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5417,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63554,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5418,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63555,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5419,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63556,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5420,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63557,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5421,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63558,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5422,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63559,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5423,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63560,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5424,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63561,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5425,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63562,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5426,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63563,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5427,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63564,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5428,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63565,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5429,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63566,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5430,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63567,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5431,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63568,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5432,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63569,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5433,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63570,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5434,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63571,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5435,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63572,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5436,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63573,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5437,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63574,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5438,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63575,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5439,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63576,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5440,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63577,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5441,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63578,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5442,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63579,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5443,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63580,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5444,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63581,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5445,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63582,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5446,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63583,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5447,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63584,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5448,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63585,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5449,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63586,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5450,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63587,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5451,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63588,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5452,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63589,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5453,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63590,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5454,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63591,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5455,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63592,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5456,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63593,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5457,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63594,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5458,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63595,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5459,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63596,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5460,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63597,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5461,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63598,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5462,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63599,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5463,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63600,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5464,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63601,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5465,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63602,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5466,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63603,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5467,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63604,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5468,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63605,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5469,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63606,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5470,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63607,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5471,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63608,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5472,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63609,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5473,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63610,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5474,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63611,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5475,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63612,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5476,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63613,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5477,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63614,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5478,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63615,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5479,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63616,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5480,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63617,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5481,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63618,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5482,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63619,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5483,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63620,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5484,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63621,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5485,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63622,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5486,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63623,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5487,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63624,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5488,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63625,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5489,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63626,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5490,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63627,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5491,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63628,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5492,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63629,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5493,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63630,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5494,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63631,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5495,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63632,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5496,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63633,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5497,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63634,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5498,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63635,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5499,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63636,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5500,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63637,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5501,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63638,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5502,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63639,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5503,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63640,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5504,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63641,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5505,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63642,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5506,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63643,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5507,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63644,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5508,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63645,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5509,NULL,NULL,'2024-10-14 23:30:50','2024-10-14 23:30:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63646,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5510,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63647,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5511,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63648,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5512,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63649,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5513,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63650,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5514,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63651,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5515,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63652,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5516,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63653,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5517,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63654,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5518,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63655,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5519,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63656,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5520,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63657,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5521,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63658,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5522,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63659,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5523,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63660,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5524,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63661,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5525,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63662,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5526,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63663,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5527,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63664,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5528,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63665,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5529,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63666,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5530,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63667,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5531,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63668,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5532,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63669,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5533,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63670,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5534,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63671,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5535,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63672,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5536,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63673,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5537,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63674,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5538,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63675,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5539,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63676,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5540,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63677,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5541,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63678,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5542,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63679,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5543,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63680,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5544,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63681,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5545,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63682,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5546,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63683,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5547,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63684,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5548,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63685,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5549,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63686,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5550,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63687,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5551,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63688,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5552,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63689,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5553,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63690,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5554,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63691,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5555,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63692,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5556,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63693,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5557,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63694,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5558,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63695,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5559,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63696,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5560,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63697,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5561,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63698,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5562,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63699,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5563,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63700,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5564,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63701,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5565,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63702,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5566,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63703,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5567,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63704,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5568,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63705,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5569,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63706,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5570,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63707,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5571,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63708,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5572,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63709,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5573,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63710,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5574,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63711,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5575,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63712,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5576,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63713,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5577,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63714,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5578,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63715,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5579,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63716,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5580,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63717,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5581,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63718,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5582,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63719,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5583,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63720,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5584,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63721,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5585,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63722,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5586,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63723,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5587,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63724,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5588,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63725,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5589,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63726,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5590,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63727,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5591,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63728,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5592,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63729,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5593,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63730,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5594,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63731,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5595,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63732,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5596,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63733,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5597,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63734,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5598,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63735,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5599,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63736,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5600,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63737,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5601,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63738,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5602,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63739,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5603,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63740,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5604,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63741,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5605,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63742,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5606,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63743,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5607,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63744,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5608,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63745,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5609,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63746,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5610,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63747,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5611,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63748,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5612,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63749,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5613,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63750,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5614,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63751,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5615,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63752,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5616,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63753,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5617,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63754,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5618,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63755,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5619,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63756,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5620,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63757,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5621,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63758,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5622,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63759,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5623,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63760,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5624,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63761,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5625,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63762,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5626,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63763,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5627,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63764,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5628,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63765,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5629,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63766,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5630,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63767,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5631,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63768,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5632,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63769,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5633,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63770,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5634,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63771,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5635,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63772,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5636,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63773,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5637,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63774,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5638,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63775,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5639,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63776,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5640,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63777,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5641,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63778,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5642,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63779,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5643,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63780,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5644,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63781,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5645,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63782,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5646,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63783,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5647,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63784,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5648,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63785,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5649,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63786,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5650,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63787,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5651,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63788,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5652,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63789,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5653,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63790,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5654,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63791,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5655,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63792,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5656,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63793,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5657,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63794,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5658,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63795,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5659,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63796,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5660,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63797,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5661,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63798,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5662,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63799,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5663,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63800,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5664,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63801,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5665,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63802,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5666,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63803,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5667,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63804,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5668,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63805,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5669,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63806,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5670,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63807,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5671,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63808,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5672,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63809,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5673,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63810,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5674,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63811,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5675,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63812,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5676,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63813,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5677,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63814,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5678,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63815,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5679,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63816,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5680,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63817,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5681,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63818,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5682,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63819,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5683,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63820,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5684,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63821,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5685,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63822,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5686,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63823,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5687,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63824,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5688,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63825,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5689,NULL,NULL,'2024-10-14 23:30:51','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63826,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5690,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63827,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5691,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63828,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5692,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63829,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5693,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63830,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5694,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63831,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5695,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63832,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5696,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63833,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5697,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63834,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5698,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63835,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5699,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63836,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5700,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63837,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5701,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63838,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5702,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63839,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5703,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63840,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5704,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63841,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5705,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63842,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5706,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63843,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5707,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63844,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5708,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63845,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5709,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63846,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5710,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63847,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5711,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63848,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5712,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63849,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5713,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63850,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5714,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63851,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5715,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63852,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5716,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63853,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5717,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63854,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5718,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63855,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5719,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63856,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5720,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63857,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5721,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63858,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5722,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63859,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5723,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63860,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5724,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63861,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5725,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63862,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5726,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63863,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5727,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63864,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5728,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63865,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5729,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63866,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5730,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63867,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5731,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63868,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5732,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63869,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5733,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63870,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5734,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63871,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5735,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63872,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5736,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63873,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5737,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63874,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5738,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63875,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5739,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63876,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5740,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63877,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5741,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63878,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5742,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63879,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5743,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63880,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5744,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63881,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5745,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63882,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5746,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63883,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5747,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63884,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5748,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63885,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5749,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63886,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5750,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63887,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5751,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63888,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5752,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63889,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5753,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63890,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5754,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63891,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5755,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63892,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5756,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63893,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5757,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63894,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5758,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63895,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5759,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63896,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5760,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63897,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5761,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63898,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5762,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63899,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5763,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63900,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5764,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63901,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5765,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63902,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5766,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63903,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5767,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63904,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5768,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63905,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5769,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63906,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5770,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63907,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5771,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63908,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5772,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63909,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5773,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63910,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5774,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63911,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5775,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63912,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5776,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63913,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5777,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63914,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5778,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63915,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5779,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63916,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5780,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63917,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5781,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63918,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5782,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63919,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5783,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63920,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5784,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63921,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5785,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63922,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5786,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63923,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5787,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63924,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5788,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63925,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5789,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63926,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5790,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63927,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5791,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63928,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5792,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63929,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5793,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63930,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5794,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63931,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5795,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63932,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5796,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63933,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5797,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63934,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5798,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63935,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5799,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63936,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5800,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63937,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5801,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63938,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5802,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63939,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5803,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63940,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5804,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63941,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5805,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63942,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5806,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63943,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5807,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63944,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5808,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63945,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5809,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63946,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5810,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63947,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5811,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63948,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5812,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63949,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5813,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63950,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5814,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63951,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5815,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63952,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5816,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63953,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5817,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63954,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5818,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63955,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5819,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63956,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5820,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63957,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5821,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63958,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5822,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63959,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5823,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63960,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5824,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63961,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5825,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63962,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5826,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63963,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5827,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63964,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5828,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63965,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5829,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63966,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5830,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63967,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5831,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63968,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5832,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63969,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5833,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63970,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5834,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63971,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5835,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63972,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5836,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63973,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5837,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63974,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5838,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63975,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5839,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63976,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5840,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63977,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5841,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63978,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5842,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63979,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5843,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63980,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5844,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63981,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5845,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63982,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5846,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63983,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5847,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63984,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5848,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63985,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5849,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63986,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5850,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63987,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5851,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63988,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5852,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63989,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5853,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63990,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5854,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63991,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5855,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63992,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5856,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63993,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5857,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63994,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5858,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63995,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5859,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63996,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5860,NULL,NULL,'2024-10-14 23:30:52','2024-10-14 23:30:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63997,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5861,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63998,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5862,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(63999,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5863,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64000,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5864,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64001,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5865,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64002,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5866,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64003,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5867,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64004,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5868,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64005,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5869,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64006,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5870,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64007,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5871,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64008,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5872,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64009,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5873,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64010,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5874,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64011,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5875,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64012,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5876,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64013,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5877,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64014,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5878,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64015,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5879,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64016,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5880,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64017,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5881,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64018,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5882,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64019,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5883,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64020,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5884,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64021,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5885,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64022,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5886,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64023,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5887,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64024,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5888,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64025,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5889,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64026,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5890,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64027,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5891,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64028,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5892,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64029,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5893,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64030,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5894,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64031,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5895,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64032,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5896,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64033,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5897,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64034,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5898,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64035,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5899,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64036,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5900,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64037,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5901,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64038,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5902,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64039,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5903,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64040,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5904,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64041,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5905,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64042,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5906,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64043,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5907,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64044,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5908,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64045,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5909,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64046,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5910,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64047,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5911,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64048,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5912,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64049,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5913,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64050,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5914,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64051,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5915,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64052,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5916,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64053,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5917,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64054,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5918,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64055,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5919,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64056,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5920,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64057,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5921,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64058,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5922,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64059,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5923,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64060,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5924,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64061,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5925,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64062,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5926,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64063,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5927,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64064,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5928,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64065,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5929,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64066,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5930,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64067,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5931,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64068,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5932,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64069,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5933,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64070,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5934,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64071,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5935,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64072,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5936,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64073,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5937,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64074,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5938,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64075,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5939,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64076,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5940,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64077,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5941,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64078,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5942,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64079,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5943,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64080,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5944,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64081,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5945,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64082,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5946,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64083,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5947,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64084,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5948,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64085,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5949,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64086,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5950,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64087,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5951,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64088,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5952,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64089,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5953,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64090,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5954,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64091,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5955,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64092,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5956,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64093,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5957,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64094,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5958,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64095,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5959,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64096,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5960,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64097,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5961,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64098,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5962,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64099,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5963,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64100,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5964,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64101,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5965,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64102,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5966,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64103,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5967,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64104,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5968,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64105,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5969,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64106,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5970,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64107,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5971,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64108,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5972,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64109,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5973,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64110,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5974,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64111,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5975,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64112,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5976,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64113,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5977,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64114,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5978,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64115,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5979,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64116,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5980,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64117,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5981,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64118,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5982,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64119,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5983,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64120,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5984,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64121,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5985,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64122,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5986,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64123,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5987,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64124,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5988,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64125,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5989,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64126,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5990,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64127,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5991,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64128,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5992,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64129,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5993,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64130,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5994,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64131,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5995,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64132,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5996,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64133,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5997,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64134,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5998,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64135,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',5999,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64136,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6000,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64137,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6001,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64138,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6002,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64139,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6003,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64140,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6004,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64141,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6005,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64142,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6006,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64143,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6007,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64144,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6008,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64145,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6009,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64146,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6010,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64147,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6011,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64148,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6012,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64149,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6013,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64150,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6014,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64151,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6015,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64152,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6016,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64153,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6017,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64154,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6018,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64155,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6019,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64156,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6020,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64157,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6021,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64158,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6022,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64159,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6023,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64160,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6024,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64161,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6025,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64162,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6026,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64163,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6027,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64164,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6028,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64165,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6029,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64166,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6030,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64167,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6031,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64168,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6032,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64169,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6033,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64170,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6034,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64171,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6035,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64172,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6036,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64173,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6037,NULL,NULL,'2024-10-14 23:30:53','2024-10-14 23:30:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64174,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6038,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64175,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6039,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64176,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6040,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64177,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6041,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64178,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6042,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64179,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6043,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64180,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6044,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64181,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6045,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64182,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6046,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64183,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6047,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64184,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6048,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64185,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6049,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64186,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6050,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64187,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6051,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64188,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6052,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64189,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6053,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64190,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6054,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64191,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6055,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64192,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6056,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64193,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6057,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64194,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6058,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64195,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6059,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64196,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6060,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64197,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6061,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64198,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6062,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64199,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6063,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64200,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6064,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64201,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6065,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64202,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6066,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64203,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6067,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64204,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6068,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64205,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6069,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64206,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6070,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64207,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6071,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64208,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6072,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64209,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6073,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64210,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6074,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64211,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6075,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64212,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6076,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64213,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6077,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64214,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6078,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64215,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6079,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64216,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6080,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64217,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6081,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64218,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6082,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64219,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6083,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64220,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6084,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64221,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6085,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64222,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6086,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64223,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6087,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64224,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6088,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64225,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6089,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64226,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6090,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64227,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6091,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64228,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6092,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64229,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6093,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64230,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6094,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64231,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6095,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64232,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6096,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64233,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6097,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64234,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6098,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64235,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6099,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64236,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6100,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64237,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6101,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64238,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6102,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64239,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6103,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64240,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6104,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64241,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6105,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64242,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6106,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64243,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6107,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64244,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6108,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64245,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6109,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64246,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6110,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64247,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6111,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64248,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6112,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64249,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6113,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64250,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6114,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64251,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6115,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64252,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6116,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64253,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6117,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64254,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6118,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64255,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6119,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64256,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6120,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64257,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6121,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64258,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6122,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64259,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6123,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64260,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6124,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64261,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6125,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64262,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6126,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64263,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6127,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64264,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6128,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64265,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6129,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64266,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6130,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64267,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6131,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64268,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6132,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64269,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6133,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64270,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6134,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64271,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6135,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64272,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6136,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64273,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6137,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64274,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6138,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64275,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6139,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64276,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6140,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64277,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6141,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64278,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6142,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64279,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6143,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64280,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6144,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64281,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6145,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64282,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6146,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64283,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6147,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64284,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6148,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64285,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6149,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64286,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6150,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64287,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6151,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64288,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6152,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64289,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6153,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64290,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6154,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64291,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6155,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64292,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6156,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64293,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6157,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64294,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6158,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64295,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6159,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64296,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6160,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64297,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6161,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64298,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6162,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64299,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6163,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64300,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6164,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64301,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6165,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64302,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6166,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64303,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6167,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64304,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6168,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64305,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6169,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64306,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6170,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64307,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6171,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64308,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6172,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64309,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6173,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64310,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6174,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64311,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6175,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64312,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6176,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64313,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6177,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64314,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6178,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64315,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6179,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64316,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6180,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64317,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6181,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64318,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6182,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64319,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6183,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64320,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6184,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64321,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6185,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64322,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6186,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64323,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6187,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64324,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6188,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64325,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6189,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64326,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6190,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64327,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6191,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64328,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6192,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64329,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6193,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64330,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6194,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64331,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6195,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64332,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6196,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64333,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6197,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64334,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6198,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64335,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6199,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64336,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6200,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64337,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6201,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64338,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6202,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64339,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6203,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64340,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6204,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64341,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6205,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64342,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6206,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64343,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6207,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64344,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6208,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64345,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6209,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64346,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6210,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64347,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6211,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64348,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6212,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64349,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6213,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64350,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6214,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64351,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6215,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64352,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6216,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64353,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6217,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64354,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6218,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64355,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6219,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64356,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6220,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64357,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6221,NULL,NULL,'2024-10-14 23:30:54','2024-10-14 23:30:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64358,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6222,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64359,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6223,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64360,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6224,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64361,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6225,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64362,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6226,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64363,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6227,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64364,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6228,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64365,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6229,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64366,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6230,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64367,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6231,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64368,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6232,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64369,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6233,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64370,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6234,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64371,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6235,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64372,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6236,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64373,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6237,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64374,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6238,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64375,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6239,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64376,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6240,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64377,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6241,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64378,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6242,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64379,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6243,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64380,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6244,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64381,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6245,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64382,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6246,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64383,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6247,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64384,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6248,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64385,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6249,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64386,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6250,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64387,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6251,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64388,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6252,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64389,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6253,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64390,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6254,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64391,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6255,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64392,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6256,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64393,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6257,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64394,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6258,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64395,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6259,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64396,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6260,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64397,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6261,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64398,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6262,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64399,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6263,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64400,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6264,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64401,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6265,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64402,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6266,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64403,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6267,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64404,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6268,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64405,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6269,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64406,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6270,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64407,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6271,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64408,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6272,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64409,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6273,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64410,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6274,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64411,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6275,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64412,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6276,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64413,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6277,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64414,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6278,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64415,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6279,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64416,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6280,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64417,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6281,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64418,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6282,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64419,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6283,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64420,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6284,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64421,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6285,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64422,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6286,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64423,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6287,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64424,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6288,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64425,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6289,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64426,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6290,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64427,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6291,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64428,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6292,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64429,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6293,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64430,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6294,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64431,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6295,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64432,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6296,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64433,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6297,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64434,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6298,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64435,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6299,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64436,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6300,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64437,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6301,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64438,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6302,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64439,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6303,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64440,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6304,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64441,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6305,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64442,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6306,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64443,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6307,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64444,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6308,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64445,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6309,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64446,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6310,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64447,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6311,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64448,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6312,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64449,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6313,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64450,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6314,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64451,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6315,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64452,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6316,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64453,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6317,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64454,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6318,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64455,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6319,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64456,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6320,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64457,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6321,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64458,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6322,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64459,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6323,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64460,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6324,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64461,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6325,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64462,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6326,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64463,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6327,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64464,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6328,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64465,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6329,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64466,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6330,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64467,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6331,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64468,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6332,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64469,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6333,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64470,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6334,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64471,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6335,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64472,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6336,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64473,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6337,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64474,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6338,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64475,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6339,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64476,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6340,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64477,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6341,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64478,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6342,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64479,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6343,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64480,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6344,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64481,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6345,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64482,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6346,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64483,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6347,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64484,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6348,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64485,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6349,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64486,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6350,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64487,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6351,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64488,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6352,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64489,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6353,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64490,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6354,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64491,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6355,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64492,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6356,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64493,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6357,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64494,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6358,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64495,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6359,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64496,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6360,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64497,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6361,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64498,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6362,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64499,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6363,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64500,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6364,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64501,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6365,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64502,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6366,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64503,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6367,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64504,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6368,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64505,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6369,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64506,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6370,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64507,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6371,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64508,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6372,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64509,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6373,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64510,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6374,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64511,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6375,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64512,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6376,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64513,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6377,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64514,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6378,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64515,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6379,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64516,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6380,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64517,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6381,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64518,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6382,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64519,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6383,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64520,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6384,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64521,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6385,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64522,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6386,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64523,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6387,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64524,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6388,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64525,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6389,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64526,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6390,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64527,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6391,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64528,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6392,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64529,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6393,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64530,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6394,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64531,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6395,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64532,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6396,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64533,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6397,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64534,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6398,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64535,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6399,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64536,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6400,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64537,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6401,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64538,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6402,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64539,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6403,NULL,NULL,'2024-10-14 23:30:55','2024-10-14 23:30:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64540,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6404,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64541,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6405,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64542,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6406,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64543,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6407,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64544,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6408,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64545,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6409,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64546,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6410,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64547,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6411,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64548,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6412,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64549,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6413,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64550,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6414,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64551,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6415,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64552,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6416,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64553,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6417,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64554,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6418,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64555,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6419,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64556,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6420,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64557,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6421,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64558,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6422,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64559,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6423,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64560,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6424,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64561,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6425,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64562,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6426,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64563,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6427,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64564,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6428,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64565,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6429,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64566,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6430,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64567,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6431,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64568,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6432,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64569,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6433,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64570,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6434,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64571,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6435,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64572,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6436,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64573,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6437,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64574,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6438,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64575,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6439,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64576,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6440,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64577,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6441,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64578,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6442,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64579,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6443,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64580,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6444,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64581,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6445,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64582,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6446,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64583,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6447,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64584,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6448,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64585,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6449,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64586,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6450,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64587,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6451,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64588,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6452,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64589,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6453,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64590,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6454,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64591,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6455,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64592,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6456,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64593,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6457,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64594,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6458,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64595,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6459,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64596,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6460,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64597,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6461,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64598,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6462,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64599,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6463,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64600,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6464,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64601,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6465,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64602,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6466,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64603,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6467,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64604,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6468,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64605,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6469,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64606,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6470,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64607,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6471,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64608,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6472,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64609,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6473,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64610,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6474,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64611,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6475,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64612,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6476,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64613,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6477,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64614,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6478,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64615,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6479,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64616,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6480,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64617,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6481,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64618,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6482,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64619,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6483,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64620,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6484,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64621,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6485,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64622,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6486,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64623,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6487,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64624,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6488,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64625,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6489,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64626,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6490,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64627,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6491,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64628,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6492,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64629,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6493,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64630,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6494,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64631,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6495,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64632,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6496,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64633,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6497,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64634,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6498,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64635,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6499,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64636,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6500,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64637,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6501,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64638,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6502,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64639,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6503,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64640,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6504,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64641,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6505,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64642,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6506,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64643,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6507,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64644,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6508,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64645,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6509,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64646,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6510,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64647,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6511,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64648,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6512,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64649,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6513,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64650,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6514,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64651,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6515,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64652,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6516,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64653,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6517,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64654,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6518,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64655,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6519,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64656,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6520,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64657,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6521,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64658,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6522,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64659,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6523,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64660,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6524,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64661,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6525,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64662,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6526,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64663,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6527,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64664,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6528,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64665,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6529,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64666,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6530,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64667,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6531,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64668,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6532,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64669,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6533,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64670,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6534,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64671,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6535,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64672,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6536,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64673,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6537,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64674,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6538,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64675,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6539,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64676,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6540,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64677,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6541,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64678,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6542,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64679,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6543,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64680,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6544,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64681,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6545,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (64682,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6546,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64683,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6547,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64684,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6548,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64685,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6549,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64686,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6550,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64687,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6551,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64688,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6552,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64689,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6553,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64690,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6554,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64691,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6555,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64692,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6556,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64693,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6557,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64694,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6558,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64695,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6559,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64696,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6560,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64697,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6561,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64698,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6562,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64699,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6563,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64700,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6564,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64701,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6565,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64702,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6566,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64703,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6567,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64704,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6568,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64705,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6569,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64706,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6570,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64707,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6571,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64708,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6572,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64709,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6573,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64710,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6574,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64711,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6575,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64712,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6576,NULL,NULL,'2024-10-14 23:30:56','2024-10-14 23:30:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64713,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6577,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64714,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6578,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64715,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6579,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64716,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6580,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64717,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6581,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64718,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6582,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64719,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6583,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64720,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6584,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64721,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6585,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64722,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6586,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64723,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6587,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64724,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6588,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64725,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6589,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64726,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6590,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64727,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6591,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64728,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6592,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64729,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6593,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64730,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6594,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64731,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6595,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64732,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6596,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64733,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6597,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64734,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6598,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64735,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6599,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64736,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6600,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64737,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6601,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64738,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6602,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64739,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6603,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64740,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6604,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64741,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6605,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64742,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6606,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64743,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6607,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64744,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6608,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64745,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6609,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64746,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6610,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64747,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6611,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64748,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6612,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64749,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6613,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64750,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6614,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64751,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6615,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64752,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6616,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64753,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6617,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64754,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6618,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64755,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6619,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64756,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6620,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64757,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6621,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64758,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6622,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64759,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6623,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64760,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6624,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64761,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6625,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64762,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6626,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64763,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6627,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64764,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6628,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64765,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6629,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64766,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6630,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64767,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6631,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64768,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6632,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64769,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6633,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64770,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6634,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64771,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6635,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64772,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6636,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64773,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6637,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64774,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6638,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64775,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6639,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64776,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6640,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64777,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6641,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64778,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6642,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64779,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6643,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64780,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6644,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64781,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6645,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64782,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6646,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64783,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6647,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64784,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6648,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64785,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6649,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64786,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6650,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64787,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6651,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64788,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6652,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64789,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6653,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64790,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6654,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64791,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6655,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64792,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6656,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64793,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6657,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64794,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6658,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64795,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6659,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64796,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6660,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64797,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6661,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64798,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6662,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64799,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6663,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64800,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6664,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64801,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6665,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64802,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6666,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64803,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6667,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64804,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6668,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64805,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6669,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64806,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6670,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64807,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6671,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64808,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6672,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64809,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6673,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64810,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6674,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64811,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6675,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64812,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6676,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64813,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6677,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64814,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6678,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64815,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6679,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64816,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6680,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64817,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6681,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64818,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6682,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64819,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6683,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64820,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6684,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64821,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6685,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64822,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6686,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64823,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6687,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64824,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6688,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64825,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6689,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64826,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6690,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64827,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6691,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64828,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6692,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64829,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6693,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64830,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6694,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64831,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6695,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64832,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6696,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64833,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6697,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64834,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6698,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64835,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6699,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64836,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6700,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64837,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6701,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64838,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6702,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64839,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6703,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64840,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6704,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64841,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6705,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64842,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6706,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64843,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6707,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64844,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6708,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64845,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6709,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64846,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6710,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64847,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6711,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64848,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6712,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64849,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6713,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64850,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6714,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64851,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6715,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64852,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6716,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64853,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6717,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64854,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6718,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64855,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6719,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64856,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6720,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64857,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6721,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64858,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6722,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64859,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6723,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64860,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6724,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64861,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6725,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64862,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6726,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64863,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6727,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64864,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6728,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64865,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6729,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64866,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6730,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64867,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6731,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64868,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6732,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64869,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6733,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64870,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6734,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64871,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6735,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64872,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6736,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64873,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6737,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64874,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6738,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64875,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6739,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64876,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6740,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64877,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6741,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64878,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6742,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64879,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6743,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64880,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6744,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64881,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6745,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64882,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6746,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64883,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6747,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64884,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6748,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64885,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6749,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64886,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6750,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64887,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6751,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64888,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6752,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64889,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6753,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64890,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6754,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64891,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6755,NULL,NULL,'2024-10-14 23:30:57','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64892,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6756,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64893,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6757,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64894,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6758,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64895,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6759,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64896,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6760,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64897,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6761,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64898,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6762,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64899,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6763,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64900,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6764,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64901,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6765,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64902,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6766,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64903,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6767,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64904,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6768,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64905,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6769,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64906,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6770,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64907,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6771,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64908,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6772,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64909,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6773,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64910,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6774,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64911,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6775,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64912,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6776,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64913,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6777,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64914,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6778,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64915,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6779,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64916,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6780,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64917,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6781,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64918,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6782,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64919,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6783,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64920,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6784,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64921,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6785,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64922,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6786,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64923,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6787,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64924,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6788,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64925,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6789,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64926,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6790,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64927,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6791,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64928,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6792,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64929,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6793,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64930,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6794,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64931,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6795,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64932,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6796,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64933,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6797,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64934,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6798,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64935,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6799,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64936,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6800,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64937,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6801,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64938,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6802,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64939,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6803,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64940,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6804,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64941,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6805,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64942,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6806,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64943,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6807,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64944,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6808,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64945,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6809,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64946,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6810,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64947,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6811,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64948,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6812,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64949,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6813,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64950,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6814,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64951,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6815,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64952,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6816,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64953,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6817,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64954,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6818,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64955,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6819,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64956,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6820,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64957,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6821,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64958,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6822,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64959,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6823,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64960,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6824,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64961,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6825,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64962,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6826,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64963,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6827,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64964,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6828,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64965,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6829,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64966,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6830,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64967,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6831,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64968,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6832,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64969,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6833,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64970,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6834,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64971,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6835,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64972,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6836,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64973,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6837,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64974,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6838,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64975,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6839,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64976,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6840,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64977,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6841,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64978,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6842,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64979,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6843,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64980,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6844,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64981,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6845,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64982,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6846,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64983,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6847,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64984,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6848,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64985,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6849,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64986,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6850,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64987,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6851,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64988,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6852,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64989,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6853,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64990,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6854,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64991,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6855,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64992,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6856,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64993,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6857,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64994,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6858,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64995,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6859,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64996,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6860,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64997,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6861,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64998,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6862,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(64999,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6863,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65000,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6864,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65001,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6865,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65002,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6866,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65003,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6867,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65004,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6868,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65005,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6869,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65006,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6870,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65007,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6871,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65008,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6872,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65009,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6873,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65010,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6874,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65011,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6875,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65012,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6876,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65013,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6877,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65014,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6878,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65015,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6879,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65016,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6880,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65017,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6881,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65018,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6882,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65019,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6883,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65020,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6884,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65021,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6885,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65022,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6886,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65023,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6887,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65024,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6888,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65025,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6889,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65026,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6890,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65027,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6891,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65028,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6892,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65029,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6893,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65030,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6894,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65031,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6895,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65032,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6896,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65033,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6897,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65034,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6898,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65035,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6899,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65036,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6900,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65037,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6901,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65038,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6902,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65039,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6903,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65040,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6904,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65041,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6905,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65042,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6906,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65043,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6907,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65044,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6908,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65045,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6909,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65046,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6910,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65047,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6911,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65048,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6912,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65049,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6913,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65050,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6914,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65051,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6915,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65052,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6916,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65053,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6917,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65054,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6918,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65055,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6919,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65056,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6920,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65057,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6921,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65058,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6922,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65059,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6923,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65060,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6924,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65061,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6925,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65062,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6926,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65063,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6927,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65064,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6928,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65065,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6929,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65066,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6930,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65067,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6931,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65068,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6932,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65069,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6933,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65070,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6934,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65071,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6935,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65072,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6936,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65073,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6937,NULL,NULL,'2024-10-14 23:30:58','2024-10-14 23:30:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65074,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6938,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65075,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6939,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65076,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6940,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65077,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6941,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65078,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6942,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65079,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6943,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65080,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6944,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65081,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6945,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65082,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6946,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65083,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6947,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65084,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6948,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65085,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6949,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65086,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6950,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65087,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6951,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65088,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6952,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65089,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6953,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65090,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6954,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65091,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6955,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65092,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6956,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65093,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6957,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65094,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6958,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65095,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6959,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65096,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6960,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65097,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6961,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65098,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6962,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65099,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6963,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65100,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6964,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65101,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6965,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65102,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6966,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65103,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6967,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65104,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6968,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65105,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6969,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65106,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6970,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65107,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6971,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65108,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6972,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65109,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6973,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65110,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6974,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65111,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6975,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65112,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6976,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65113,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6977,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65114,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6978,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65115,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6979,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65116,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6980,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65117,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6981,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65118,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6982,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65119,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6983,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65120,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6984,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65121,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6985,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65122,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6986,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65123,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6987,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65124,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6988,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65125,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6989,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65126,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6990,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65127,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6991,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65128,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6992,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65129,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6993,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65130,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6994,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65131,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6995,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65132,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6996,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65133,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6997,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65134,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6998,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65135,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',6999,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65136,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7000,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65137,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7001,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65138,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7002,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65139,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7003,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65140,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7004,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65141,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7005,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65142,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7006,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65143,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7007,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65144,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7008,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65145,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7009,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65146,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7010,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65147,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7011,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65148,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7012,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65149,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7013,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65150,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7014,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65151,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7015,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65152,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7016,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65153,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7017,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65154,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7018,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65155,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7019,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65156,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7020,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65157,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7021,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65158,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7022,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65159,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7023,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65160,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7024,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65161,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7025,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65162,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7026,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65163,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7027,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65164,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7028,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65165,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7029,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65166,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7030,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65167,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7031,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65168,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7032,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65169,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7033,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65170,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7034,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65171,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7035,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65172,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7036,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65173,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7037,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65174,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7038,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65175,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7039,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65176,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7040,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65177,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7041,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65178,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7042,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65179,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7043,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65180,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7044,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65181,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7045,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65182,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7046,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65183,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7047,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65184,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7048,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65185,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7049,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65186,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7050,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65187,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7051,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65188,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7052,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65189,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7053,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65190,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7054,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65191,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7055,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65192,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7056,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65193,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7057,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65194,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7058,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65195,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7059,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65196,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7060,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65197,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7061,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65198,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7062,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65199,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7063,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65200,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7064,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65201,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7065,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65202,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7066,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65203,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7067,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65204,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7068,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65205,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7069,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65206,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7070,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65207,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7071,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65208,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7072,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65209,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7073,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65210,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7074,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65211,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7075,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65212,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7076,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65213,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7077,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65214,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7078,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65215,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7079,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65216,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7080,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65217,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7081,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65218,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7082,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65219,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7083,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65220,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7084,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65221,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7085,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65222,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7086,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65223,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7087,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65224,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7088,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65225,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7089,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65226,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7090,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65227,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7091,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65228,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7092,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65229,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7093,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65230,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7094,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65231,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7095,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65232,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7096,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65233,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7097,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65234,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7098,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65235,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7099,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65236,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7100,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65237,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7101,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65238,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7102,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65239,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7103,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65240,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7104,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65241,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7105,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65242,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7106,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65243,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7107,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65244,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7108,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65245,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7109,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65246,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7110,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65247,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7111,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65248,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7112,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65249,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7113,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65250,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7114,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65251,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7115,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65252,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7116,NULL,NULL,'2024-10-14 23:30:59','2024-10-14 23:30:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65253,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7117,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65254,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7118,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65255,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7119,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65256,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7120,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65257,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7121,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65258,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7122,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65259,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7123,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65260,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7124,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65261,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7125,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65262,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7126,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65263,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7127,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65264,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7128,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65265,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7129,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65266,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7130,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65267,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7131,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65268,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7132,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65269,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7133,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65270,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7134,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65271,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7135,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65272,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7136,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65273,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7137,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65274,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7138,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65275,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7139,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65276,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7140,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65277,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7141,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65278,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7142,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65279,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7143,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65280,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7144,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65281,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7145,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65282,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7146,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65283,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7147,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65284,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7148,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65285,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7149,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65286,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7150,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65287,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7151,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65288,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7152,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65289,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7153,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65290,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7154,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65291,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7155,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65292,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7156,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65293,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7157,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65294,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7158,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65295,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7159,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65296,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7160,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65297,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7161,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65298,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7162,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65299,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7163,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65300,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7164,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65301,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7165,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65302,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7166,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65303,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7167,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65304,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7168,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65305,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7169,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65306,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7170,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65307,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7171,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65308,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7172,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65309,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7173,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65310,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7174,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65311,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7175,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65312,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7176,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65313,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7177,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65314,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7178,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65315,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7179,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65316,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7180,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65317,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7181,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65318,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7182,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65319,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7183,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65320,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7184,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65321,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7185,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65322,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7186,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65323,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7187,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65324,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7188,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65325,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7189,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65326,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7190,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65327,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7191,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65328,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7192,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65329,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7193,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65330,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7194,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65331,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7195,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65332,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7196,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65333,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7197,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65334,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7198,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65335,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7199,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65336,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7200,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65337,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7201,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65338,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7202,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65339,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7203,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65340,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7204,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65341,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7205,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65342,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7206,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65343,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7207,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65344,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7208,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65345,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7209,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65346,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7210,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65347,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7211,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65348,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7212,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65349,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7213,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65350,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7214,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65351,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7215,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65352,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7216,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65353,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7217,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65354,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7218,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65355,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7219,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65356,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7220,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65357,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7221,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65358,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7222,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65359,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7223,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65360,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7224,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65361,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7225,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65362,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7226,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65363,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7227,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65364,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7228,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65365,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7229,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65366,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7230,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65367,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7231,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65368,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7232,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65369,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7233,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65370,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7234,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65371,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7235,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65372,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7236,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65373,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7237,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65374,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7238,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65375,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7239,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65376,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7240,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65377,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7241,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65378,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7242,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65379,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7243,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65380,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7244,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65381,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7245,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65382,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7246,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65383,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7247,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65384,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7248,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65385,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7249,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65386,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7250,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65387,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7251,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65388,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7252,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65389,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7253,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65390,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7254,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65391,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7255,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65392,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7256,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65393,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7257,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65394,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7258,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65395,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7259,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65396,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7260,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65397,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7261,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65398,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7262,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65399,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7263,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65400,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7264,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65401,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7265,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65402,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7266,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65403,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7267,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65404,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7268,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65405,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7269,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65406,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7270,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65407,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7271,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65408,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7272,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65409,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7273,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65410,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7274,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65411,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7275,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65412,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7276,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65413,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7277,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65414,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7278,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65415,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7279,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65416,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7280,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65417,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7281,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65418,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7282,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65419,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7283,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65420,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7284,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65421,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7285,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65422,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7286,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65423,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7287,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65424,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7288,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65425,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7289,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65426,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7290,NULL,NULL,'2024-10-14 23:31:00','2024-10-14 23:31:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65427,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7291,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65428,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7292,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65429,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7293,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65430,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7294,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65431,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7295,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65432,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7296,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65433,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7297,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65434,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7298,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65435,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7299,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65436,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7300,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65437,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7301,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65438,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7302,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65439,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7303,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65440,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7304,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65441,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7305,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65442,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7306,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65443,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7307,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65444,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7308,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65445,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7309,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65446,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7310,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65447,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7311,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65448,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7312,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65449,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7313,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65450,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7314,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65451,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7315,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65452,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7316,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65453,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7317,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65454,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7318,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65455,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7319,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65456,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7320,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65457,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7321,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65458,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7322,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65459,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7323,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65460,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7324,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65461,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7325,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65462,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7326,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65463,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7327,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65464,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7328,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65465,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7329,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65466,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7330,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65467,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7331,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65468,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7332,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65469,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7333,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65470,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7334,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65471,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7335,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65472,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7336,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65473,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7337,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65474,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7338,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65475,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7339,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65476,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7340,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65477,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7341,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65478,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7342,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65479,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7343,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65480,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7344,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65481,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7345,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65482,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7346,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65483,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7347,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65484,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7348,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65485,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7349,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65486,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7350,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65487,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7351,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65488,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7352,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65489,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7353,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65490,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7354,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65491,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7355,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65492,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7356,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65493,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7357,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65494,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7358,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65495,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7359,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65496,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7360,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65497,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7361,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65498,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7362,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65499,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7363,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65500,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7364,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65501,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7365,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65502,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7366,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65503,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7367,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65504,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7368,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65505,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7369,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65506,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7370,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65507,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7371,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65508,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7372,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65509,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7373,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65510,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7374,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65511,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7375,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65512,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7376,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65513,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7377,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65514,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7378,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65515,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7379,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65516,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7380,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65517,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7381,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65518,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7382,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65519,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7383,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65520,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7384,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65521,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7385,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65522,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7386,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65523,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7387,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65524,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7388,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65525,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7389,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65526,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7390,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65527,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7391,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65528,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7392,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65529,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7393,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65530,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7394,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65531,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7395,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65532,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7396,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65533,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7397,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65534,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7398,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65535,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7399,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65536,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7400,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65537,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7401,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65538,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7402,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65539,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7403,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65540,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7404,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65541,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7405,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65542,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7406,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65543,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7407,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65544,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7408,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65545,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7409,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65546,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7410,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65547,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7411,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65548,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7412,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65549,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7413,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65550,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7414,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65551,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7415,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65552,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7416,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65553,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7417,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65554,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7418,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65555,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7419,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65556,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7420,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65557,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7421,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65558,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7422,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65559,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7423,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65560,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7424,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65561,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7425,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65562,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7426,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65563,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7427,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65564,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7428,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65565,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7429,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65566,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7430,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65567,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7431,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65568,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7432,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65569,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7433,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65570,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7434,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65571,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7435,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65572,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7436,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65573,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7437,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65574,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7438,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65575,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7439,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65576,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7440,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65577,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7441,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65578,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7442,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65579,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7443,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65580,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7444,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65581,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7445,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65582,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7446,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65583,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7447,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65584,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7448,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65585,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7449,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65586,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7450,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65587,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7451,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65588,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7452,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65589,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7453,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65590,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7454,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65591,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7455,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65592,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7456,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65593,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7457,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65594,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7458,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65595,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7459,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65596,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7460,NULL,NULL,'2024-10-14 23:31:01','2024-10-14 23:31:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65597,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7461,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65598,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7462,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65599,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7463,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65600,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7464,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65601,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7465,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65602,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7466,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65603,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7467,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65604,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7468,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65605,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7469,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65606,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7470,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65607,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7471,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65608,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7472,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65609,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7473,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65610,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7474,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65611,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7475,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65612,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7476,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65613,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7477,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65614,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7478,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65615,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7479,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65616,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7480,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65617,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7481,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65618,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7482,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65619,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7483,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65620,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7484,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65621,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7485,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65622,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7486,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65623,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7487,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65624,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7488,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65625,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7489,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65626,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7490,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65627,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7491,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65628,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7492,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65629,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7493,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65630,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7494,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65631,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7495,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65632,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7496,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65633,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7497,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65634,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7498,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65635,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7499,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65636,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7500,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65637,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7501,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65638,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7502,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65639,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7503,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65640,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7504,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65641,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7505,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65642,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7506,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65643,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7507,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65644,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7508,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65645,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7509,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65646,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7510,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65647,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7511,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65648,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7512,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65649,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7513,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65650,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7514,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65651,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7515,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65652,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7516,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65653,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7517,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65654,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7518,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65655,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7519,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65656,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7520,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65657,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7521,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65658,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7522,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65659,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7523,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65660,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7524,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65661,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7525,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65662,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7526,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65663,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7527,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65664,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7528,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65665,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7529,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65666,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7530,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65667,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7531,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65668,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7532,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65669,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7533,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65670,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7534,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65671,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7535,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65672,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7536,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65673,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7537,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65674,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7538,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65675,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7539,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65676,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7540,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65677,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7541,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65678,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7542,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65679,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7543,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65680,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7544,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65681,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7545,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65682,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7546,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65683,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7547,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65684,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7548,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65685,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7549,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65686,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7550,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65687,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7551,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65688,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7552,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65689,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7553,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65690,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7554,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65691,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7555,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65692,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7556,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65693,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7557,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65694,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7558,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65695,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7559,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65696,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7560,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65697,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7561,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65698,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7562,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65699,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7563,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65700,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7564,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65701,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7565,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65702,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7566,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65703,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7567,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65704,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7568,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65705,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7569,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65706,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7570,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65707,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7571,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65708,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7572,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65709,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7573,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65710,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7574,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65711,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7575,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65712,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7576,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65713,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7577,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65714,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7578,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65715,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7579,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65716,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7580,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65717,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7581,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65718,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7582,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65719,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7583,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65720,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7584,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65721,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7585,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65722,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7586,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65723,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7587,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65724,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7588,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65725,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7589,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65726,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7590,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65727,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7591,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65728,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7592,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65729,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7593,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65730,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7594,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65731,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7595,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65732,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7596,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65733,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7597,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65734,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7598,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65735,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7599,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65736,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7600,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65737,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7601,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65738,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7602,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65739,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7603,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65740,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7604,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65741,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7605,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65742,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7606,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65743,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7607,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65744,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7608,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65745,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7609,NULL,NULL,'2024-10-14 23:31:02','2024-10-14 23:31:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65746,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7610,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65747,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7611,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65748,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7612,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65749,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7613,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65750,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7614,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65751,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7615,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65752,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7616,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65753,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7617,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65754,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7618,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65755,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7619,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65756,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7620,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65757,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7621,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65758,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7622,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65759,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7623,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65760,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7624,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65761,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7625,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65762,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7626,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65763,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7627,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65764,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7628,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65765,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7629,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65766,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7630,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65767,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7631,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65768,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7632,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65769,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7633,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65770,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7634,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65771,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7635,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65772,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7636,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65773,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7637,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65774,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7638,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65775,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7639,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65776,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7640,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65777,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7641,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65778,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7642,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65779,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7643,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65780,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7644,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65781,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7645,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65782,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7646,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65783,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7647,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65784,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7648,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65785,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7649,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65786,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7650,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65787,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7651,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65788,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7652,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65789,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7653,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65790,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7654,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65791,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7655,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65792,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7656,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65793,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7657,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65794,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7658,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65795,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7659,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65796,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7660,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65797,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7661,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65798,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7662,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65799,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7663,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65800,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7664,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65801,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7665,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65802,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7666,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65803,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7667,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65804,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7668,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65805,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7669,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65806,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7670,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65807,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7671,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65808,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7672,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65809,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7673,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65810,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7674,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65811,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7675,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65812,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7676,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65813,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7677,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65814,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7678,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65815,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7679,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65816,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7680,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65817,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7681,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65818,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7682,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65819,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7683,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65820,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7684,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65821,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7685,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65822,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7686,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65823,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7687,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65824,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7688,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65825,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7689,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65826,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7690,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65827,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7691,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65828,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7692,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65829,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7693,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65830,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7694,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65831,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7695,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65832,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7696,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65833,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7697,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65834,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7698,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65835,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7699,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65836,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7700,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65837,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7701,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65838,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7702,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65839,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7703,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65840,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7704,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65841,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7705,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65842,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7706,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65843,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7707,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65844,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7708,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65845,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7709,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65846,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7710,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65847,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7711,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65848,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7712,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65849,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7713,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65850,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7714,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65851,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7715,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65852,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7716,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65853,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7717,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65854,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7718,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65855,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7719,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65856,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7720,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65857,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7721,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65858,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7722,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65859,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7723,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65860,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7724,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65861,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7725,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65862,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7726,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65863,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7727,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65864,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7728,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65865,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7729,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65866,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7730,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65867,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7731,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65868,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7732,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65869,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7733,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65870,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7734,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65871,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7735,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65872,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7736,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65873,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7737,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65874,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7738,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65875,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7739,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65876,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7740,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65877,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7741,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65878,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7742,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65879,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7743,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65880,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7744,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65881,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7745,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65882,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7746,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65883,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7747,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65884,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7748,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65885,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7749,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65886,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7750,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65887,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7751,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65888,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7752,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65889,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7753,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65890,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7754,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65891,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7755,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65892,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7756,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65893,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7757,NULL,NULL,'2024-10-14 23:31:03','2024-10-14 23:31:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65894,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7758,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65895,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7759,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65896,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7760,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65897,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7761,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65898,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7762,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65899,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7763,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65900,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7764,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65901,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7765,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65902,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7766,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65903,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7767,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65904,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7768,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65905,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7769,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65906,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7770,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65907,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7771,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65908,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7772,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65909,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7773,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65910,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7774,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65911,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7775,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65912,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7776,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65913,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7777,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65914,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7778,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65915,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7779,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65916,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7780,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65917,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7781,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65918,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7782,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65919,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7783,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65920,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7784,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65921,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7785,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65922,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7786,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65923,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7787,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65924,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7788,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65925,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7789,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65926,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7790,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65927,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7791,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65928,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7792,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65929,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7793,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65930,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7794,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65931,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7795,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65932,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7796,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65933,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7797,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65934,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7798,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65935,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7799,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65936,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7800,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65937,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7801,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65938,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7802,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65939,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7803,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65940,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7804,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65941,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7805,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65942,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7806,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65943,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7807,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65944,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7808,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65945,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7809,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65946,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7810,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65947,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7811,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65948,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7812,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65949,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7813,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65950,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7814,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65951,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7815,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65952,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7816,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65953,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7817,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65954,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7818,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65955,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7819,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65956,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7820,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65957,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7821,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65958,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7822,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65959,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7823,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65960,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7824,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65961,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7825,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65962,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7826,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65963,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7827,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65964,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7828,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65965,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7829,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65966,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7830,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65967,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7831,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65968,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7832,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65969,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7833,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65970,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7834,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65971,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7835,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65972,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7836,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65973,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7837,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65974,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7838,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65975,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7839,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65976,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7840,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65977,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7841,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65978,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7842,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65979,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7843,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65980,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7844,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65981,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7845,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65982,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7846,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65983,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7847,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65984,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7848,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65985,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7849,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65986,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7850,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65987,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7851,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65988,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7852,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65989,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7853,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65990,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7854,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65991,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7855,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65992,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7856,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65993,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7857,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65994,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7858,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65995,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7859,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65996,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7860,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65997,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7861,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65998,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7862,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65999,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7863,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66000,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7864,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66001,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7865,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66002,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7866,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66003,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7867,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66004,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7868,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66005,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7869,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66006,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7870,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66007,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7871,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66008,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7872,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66009,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7873,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66010,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7874,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66011,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7875,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66012,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7876,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66013,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7877,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66014,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7878,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66015,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7879,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66016,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7880,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66017,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7881,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66018,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7882,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66019,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7883,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66020,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7884,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66021,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7885,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66022,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7886,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66023,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7887,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66024,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7888,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66025,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7889,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66026,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7890,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66027,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7891,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66028,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7892,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66029,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7893,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66030,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7894,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66031,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7895,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66032,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7896,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66033,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7897,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66034,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7898,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66035,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7899,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66036,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7900,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66037,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7901,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66038,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7902,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66039,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7903,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66040,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7904,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66041,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7905,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66042,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7906,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66043,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7907,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66044,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7908,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66045,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7909,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66046,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7910,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66047,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7911,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66048,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7912,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66049,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7913,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66050,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7914,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66051,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7915,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66052,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7916,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66053,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7917,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66054,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7918,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66055,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7919,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66056,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7920,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66057,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7921,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66058,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7922,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66059,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7923,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66060,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7924,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66061,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7925,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66062,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7926,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66063,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7927,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66064,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7928,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66065,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7929,NULL,NULL,'2024-10-14 23:31:04','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66066,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7930,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66067,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7931,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66068,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7932,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66069,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7933,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66070,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7934,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66071,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7935,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66072,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7936,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66073,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7937,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66074,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7938,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66075,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7939,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66076,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7940,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66077,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7941,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66078,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7942,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66079,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7943,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66080,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7944,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66081,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7945,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66082,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7946,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66083,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7947,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66084,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7948,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66085,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7949,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66086,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7950,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66087,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7951,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66088,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7952,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66089,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7953,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66090,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7954,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66091,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7955,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66092,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7956,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66093,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7957,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66094,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7958,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66095,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7959,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66096,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7960,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66097,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7961,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66098,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7962,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66099,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7963,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66100,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7964,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66101,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7965,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66102,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7966,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66103,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7967,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66104,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7968,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66105,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7969,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66106,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7970,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66107,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7971,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66108,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7972,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66109,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7973,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66110,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7974,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66111,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7975,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66112,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7976,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66113,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7977,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66114,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7978,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66115,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7979,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66116,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7980,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66117,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7981,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66118,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7982,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66119,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7983,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66120,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7984,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66121,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7985,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66122,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7986,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66123,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7987,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66124,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7988,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66125,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7989,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66126,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7990,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66127,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7991,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66128,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7992,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66129,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7993,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66130,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7994,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66131,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7995,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66132,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7996,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66133,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7997,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66134,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7998,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66135,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',7999,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66136,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8000,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66137,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8001,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66138,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8002,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66139,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8003,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66140,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8004,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66141,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8005,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66142,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8006,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66143,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8007,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66144,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8008,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66145,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8009,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66146,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8010,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66147,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8011,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66148,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8012,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66149,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8013,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66150,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8014,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66151,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8015,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66152,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8016,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66153,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8017,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66154,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8018,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66155,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8019,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66156,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8020,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66157,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8021,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66158,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8022,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66159,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8023,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66160,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8024,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66161,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8025,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66162,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8026,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66163,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8027,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66164,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8028,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66165,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8029,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66166,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8030,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66167,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8031,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66168,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8032,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66169,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8033,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66170,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8034,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66171,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8035,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66172,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8036,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66173,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8037,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66174,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8038,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66175,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8039,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66176,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8040,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66177,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8041,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66178,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8042,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66179,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8043,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66180,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8044,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66181,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8045,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66182,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8046,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66183,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8047,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66184,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8048,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66185,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8049,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66186,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8050,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66187,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8051,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66188,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8052,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66189,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8053,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66190,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8054,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66191,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8055,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66192,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8056,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66193,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8057,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66194,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8058,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66195,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8059,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66196,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8060,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66197,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8061,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66198,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8062,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66199,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8063,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66200,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8064,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66201,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8065,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66202,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8066,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66203,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8067,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66204,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8068,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66205,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8069,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66206,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8070,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66207,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8071,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66208,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8072,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66209,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8073,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66210,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8074,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66211,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8075,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66212,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8076,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66213,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8077,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66214,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8078,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66215,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8079,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66216,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8080,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66217,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8081,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66218,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8082,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66219,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8083,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66220,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8084,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66221,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8085,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66222,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8086,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66223,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8087,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66224,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8088,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66225,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8089,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66226,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8090,NULL,NULL,'2024-10-14 23:31:05','2024-10-14 23:31:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66227,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8091,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66228,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8092,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66229,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8093,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66230,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8094,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66231,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8095,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66232,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8096,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66233,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8097,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66234,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8098,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66235,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8099,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66236,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8100,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66237,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8101,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66238,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8102,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66239,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8103,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66240,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8104,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66241,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8105,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66242,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8106,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66243,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8107,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66244,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8108,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66245,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8109,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66246,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8110,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66247,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8111,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66248,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8112,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66249,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8113,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66250,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8114,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66251,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8115,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66252,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8116,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66253,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8117,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66254,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8118,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66255,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8119,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66256,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8120,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66257,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8121,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66258,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8122,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66259,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8123,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66260,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8124,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66261,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8125,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66262,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8126,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66263,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8127,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66264,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8128,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66265,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8129,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66266,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8130,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66267,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8131,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66268,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8132,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66269,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8133,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66270,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8134,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66271,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8135,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66272,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8136,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66273,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8137,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66274,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8138,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66275,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8139,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66276,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8140,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66277,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8141,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66278,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8142,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66279,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8143,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66280,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8144,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66281,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8145,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66282,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8146,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66283,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8147,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66284,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8148,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66285,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8149,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66286,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8150,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66287,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8151,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66288,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8152,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66289,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8153,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66290,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8154,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66291,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8155,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66292,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8156,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66293,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8157,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66294,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8158,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66295,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8159,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66296,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8160,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66297,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8161,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66298,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8162,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66299,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8163,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66300,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8164,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66301,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8165,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66302,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8166,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66303,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8167,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66304,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8168,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66305,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8169,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66306,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8170,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66307,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8171,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66308,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8172,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66309,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8173,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66310,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8174,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66311,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8175,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66312,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8176,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66313,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8177,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66314,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8178,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66315,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8179,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66316,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8180,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66317,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8181,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66318,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8182,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66319,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8183,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66320,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8184,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66321,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8185,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66322,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8186,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66323,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8187,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66324,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8188,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66325,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8189,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66326,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8190,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66327,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8191,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66328,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8192,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66329,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8193,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66330,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8194,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66331,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8195,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66332,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8196,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66333,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8197,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66334,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8198,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66335,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8199,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66336,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8200,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66337,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8201,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66338,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8202,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66339,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8203,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66340,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8204,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66341,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8205,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66342,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8206,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66343,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8207,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66344,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8208,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66345,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8209,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66346,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8210,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66347,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8211,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66348,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8212,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66349,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8213,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66350,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8214,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66351,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8215,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66352,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8216,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66353,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8217,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66354,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8218,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66355,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8219,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66356,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8220,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66357,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8221,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66358,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8222,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66359,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8223,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66360,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8224,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66361,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8225,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66362,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8226,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66363,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8227,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66364,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8228,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66365,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8229,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66366,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8230,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66367,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8231,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66368,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8232,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66369,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8233,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66370,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8234,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66371,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8235,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66372,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8236,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66373,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8237,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66374,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8238,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66375,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8239,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66376,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8240,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66377,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8241,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66378,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8242,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66379,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8243,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66380,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8244,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66381,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8245,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66382,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8246,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66383,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8247,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66384,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8248,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66385,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8249,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66386,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8250,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66387,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8251,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66388,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8252,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66389,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8253,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66390,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8254,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66391,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8255,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66392,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8256,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66393,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8257,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66394,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8258,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66395,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8259,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66396,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8260,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66397,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8261,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66398,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8262,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66399,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8263,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66400,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8264,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66401,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8265,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66402,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8266,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66403,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8267,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66404,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8268,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66405,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8269,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66406,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8270,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66407,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8271,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66408,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8272,NULL,NULL,'2024-10-14 23:31:06','2024-10-14 23:31:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66409,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8273,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66410,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8274,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66411,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8275,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66412,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8276,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66413,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8277,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66414,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8278,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66415,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8279,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66416,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8280,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66417,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8281,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66418,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8282,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66419,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8283,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66420,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8284,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66421,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8285,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66422,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8286,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66423,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8287,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66424,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8288,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66425,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8289,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66426,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8290,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66427,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8291,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66428,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8292,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66429,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8293,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66430,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8294,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66431,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8295,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66432,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8296,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66433,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8297,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66434,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8298,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66435,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8299,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66436,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8300,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66437,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8301,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66438,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8302,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66439,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8303,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66440,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8304,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66441,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8305,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66442,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8306,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66443,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8307,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66444,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8308,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66445,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8309,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66446,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8310,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66447,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8311,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66448,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8312,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66449,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8313,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66450,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8314,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66451,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8315,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66452,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8316,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66453,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8317,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66454,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8318,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66455,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8319,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66456,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8320,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66457,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8321,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66458,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8322,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66459,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8323,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66460,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8324,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66461,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8325,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66462,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8326,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66463,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8327,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66464,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8328,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66465,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8329,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66466,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8330,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66467,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8331,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66468,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8332,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66469,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8333,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66470,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8334,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66471,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8335,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66472,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8336,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66473,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8337,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66474,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8338,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66475,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8339,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66476,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8340,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66477,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8341,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66478,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8342,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66479,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8343,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66480,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8344,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66481,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8345,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66482,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8346,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66483,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8347,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66484,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8348,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66485,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8349,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66486,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8350,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66487,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8351,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66488,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8352,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66489,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8353,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66490,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8354,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66491,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8355,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66492,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8356,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66493,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8357,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66494,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8358,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66495,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8359,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66496,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8360,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66497,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8361,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66498,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8362,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66499,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8363,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66500,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8364,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66501,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8365,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66502,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8366,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66503,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8367,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66504,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8368,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66505,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8369,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66506,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8370,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66507,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8371,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66508,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8372,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66509,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8373,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66510,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8374,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66511,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8375,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66512,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8376,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66513,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8377,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66514,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8378,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66515,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8379,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66516,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8380,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66517,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8381,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66518,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8382,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66519,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8383,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66520,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8384,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66521,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8385,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66522,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8386,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66523,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8387,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66524,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8388,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66525,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8389,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66526,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8390,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66527,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8391,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66528,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8392,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66529,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8393,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66530,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8394,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66531,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8395,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66532,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8396,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66533,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8397,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66534,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8398,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66535,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8399,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66536,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8400,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66537,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8401,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66538,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8402,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66539,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8403,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66540,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8404,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66541,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8405,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66542,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8406,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66543,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8407,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66544,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8408,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66545,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8409,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66546,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8410,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66547,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8411,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66548,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8412,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66549,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8413,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66550,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8414,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66551,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8415,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66552,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8416,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66553,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8417,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66554,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8418,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66555,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8419,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66556,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8420,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66557,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8421,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66558,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8422,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66559,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8423,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66560,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8424,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66561,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8425,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66562,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8426,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66563,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8427,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66564,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8428,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66565,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8429,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66566,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8430,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66567,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8431,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66568,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8432,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66569,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8433,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66570,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8434,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66571,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8435,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66572,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8436,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66573,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8437,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66574,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8438,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66575,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8439,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66576,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8440,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66577,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8441,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66578,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8442,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66579,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8443,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66580,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8444,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66581,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8445,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66582,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8446,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66583,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8447,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66584,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8448,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66585,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8449,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66586,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8450,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66587,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8451,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66588,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8452,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66589,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8453,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66590,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8454,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66591,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8455,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66592,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8456,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66593,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8457,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66594,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8458,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66595,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8459,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66596,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8460,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66597,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8461,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66598,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8462,NULL,NULL,'2024-10-14 23:31:07','2024-10-14 23:31:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66599,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8463,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66600,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8464,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66601,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8465,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66602,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8466,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66603,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8467,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66604,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8468,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66605,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8469,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66606,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8470,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66607,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8471,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66608,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8472,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66609,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8473,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66610,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8474,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66611,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8475,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66612,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8476,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66613,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8477,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66614,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8478,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66615,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8479,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66616,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8480,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66617,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8481,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66618,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8482,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66619,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8483,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66620,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8484,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66621,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8485,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66622,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8486,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66623,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8487,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66624,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8488,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66625,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8489,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66626,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8490,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66627,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8491,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66628,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8492,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66629,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8493,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66630,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8494,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66631,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8495,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66632,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8496,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66633,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8497,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66634,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8498,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66635,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8499,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66636,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8500,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66637,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8501,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66638,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8502,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66639,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8503,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66640,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8504,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66641,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8505,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66642,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8506,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66643,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8507,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66644,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8508,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66645,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8509,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66646,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8510,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66647,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8511,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66648,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8512,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66649,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8513,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66650,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8514,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66651,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8515,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66652,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8516,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66653,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8517,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66654,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8518,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66655,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8519,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66656,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8520,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66657,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8521,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66658,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8522,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66659,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8523,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66660,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8524,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66661,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8525,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66662,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8526,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66663,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8527,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66664,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8528,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66665,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8529,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66666,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8530,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66667,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8531,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66668,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8532,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66669,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8533,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66670,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8534,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66671,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8535,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66672,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8536,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66673,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8537,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66674,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8538,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66675,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8539,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66676,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8540,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66677,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8541,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66678,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8542,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66679,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8543,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66680,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8544,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66681,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8545,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66682,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8546,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66683,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8547,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66684,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8548,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66685,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8549,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66686,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8550,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66687,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8551,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66688,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8552,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66689,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8553,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66690,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8554,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66691,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8555,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66692,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8556,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66693,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8557,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66694,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8558,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66695,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8559,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66696,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8560,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66697,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8561,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66698,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8562,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66699,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8563,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66700,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8564,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66701,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8565,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66702,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8566,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66703,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8567,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66704,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8568,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66705,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8569,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66706,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8570,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66707,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8571,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66708,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8572,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66709,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8573,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66710,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8574,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66711,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8575,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66712,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8576,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66713,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8577,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66714,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8578,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66715,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8579,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66716,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8580,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66717,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8581,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66718,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8582,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66719,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8583,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66720,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8584,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66721,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8585,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66722,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8586,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66723,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8587,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66724,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8588,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66725,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8589,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66726,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8590,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66727,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8591,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66728,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8592,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66729,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8593,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66730,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8594,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66731,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8595,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66732,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8596,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66733,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8597,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66734,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8598,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66735,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8599,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66736,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8600,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66737,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8601,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66738,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8602,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66739,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8603,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66740,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8604,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66741,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8605,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66742,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8606,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66743,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8607,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66744,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8608,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66745,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8609,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66746,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8610,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66747,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8611,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66748,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8612,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66749,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8613,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66750,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8614,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66751,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8615,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66752,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8616,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66753,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8617,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66754,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8618,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66755,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8619,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66756,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8620,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66757,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8621,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66758,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8622,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66759,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8623,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66760,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8624,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66761,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8625,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66762,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8626,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66763,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8627,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66764,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8628,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66765,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8629,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66766,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8630,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66767,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8631,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66768,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8632,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66769,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8633,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66770,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8634,NULL,NULL,'2024-10-14 23:31:08','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66771,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8635,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66772,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8636,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66773,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8637,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66774,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8638,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66775,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8639,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66776,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8640,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66777,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8641,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66778,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8642,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66779,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8643,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66780,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8644,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66781,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8645,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66782,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8646,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66783,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8647,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66784,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8648,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66785,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8649,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66786,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8650,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66787,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8651,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66788,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8652,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66789,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8653,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66790,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8654,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66791,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8655,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66792,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8656,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66793,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8657,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66794,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8658,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66795,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8659,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66796,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8660,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66797,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8661,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66798,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8662,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66799,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8663,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66800,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8664,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66801,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8665,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66802,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8666,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66803,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8667,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66804,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8668,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66805,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8669,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66806,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8670,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66807,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8671,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66808,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8672,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66809,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8673,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66810,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8674,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66811,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8675,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66812,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8676,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66813,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8677,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66814,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8678,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66815,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8679,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66816,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8680,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66817,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8681,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66818,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8682,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66819,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8683,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66820,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8684,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66821,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8685,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66822,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8686,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66823,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8687,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66824,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8688,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66825,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8689,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66826,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8690,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66827,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8691,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66828,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8692,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66829,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8693,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66830,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8694,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66831,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8695,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66832,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8696,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66833,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8697,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66834,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8698,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66835,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8699,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66836,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8700,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66837,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8701,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66838,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8702,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66839,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8703,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66840,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8704,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66841,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8705,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66842,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8706,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66843,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8707,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66844,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8708,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66845,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8709,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66846,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8710,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66847,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8711,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66848,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8712,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66849,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8713,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66850,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8714,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66851,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8715,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66852,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8716,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66853,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8717,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66854,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8718,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66855,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8719,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66856,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8720,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66857,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8721,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66858,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8722,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66859,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8723,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66860,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8724,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66861,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8725,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66862,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8726,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66863,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8727,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66864,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8728,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66865,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8729,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66866,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8730,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66867,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8731,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66868,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8732,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66869,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8733,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66870,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8734,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66871,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8735,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66872,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8736,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66873,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8737,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66874,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8738,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66875,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8739,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66876,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8740,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66877,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8741,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66878,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8742,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66879,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8743,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66880,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8744,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66881,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8745,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66882,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8746,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66883,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8747,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66884,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8748,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66885,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8749,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66886,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8750,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66887,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8751,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66888,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8752,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66889,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8753,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66890,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8754,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66891,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8755,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66892,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8756,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66893,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8757,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66894,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8758,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66895,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8759,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66896,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8760,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66897,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8761,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66898,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8762,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66899,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8763,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66900,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8764,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66901,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8765,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66902,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8766,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66903,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8767,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66904,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8768,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66905,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8769,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66906,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8770,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66907,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8771,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66908,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8772,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66909,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8773,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66910,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8774,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66911,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8775,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66912,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8776,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66913,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8777,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66914,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8778,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66915,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8779,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66916,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8780,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66917,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8781,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66918,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8782,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66919,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8783,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66920,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8784,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66921,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8785,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66922,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8786,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66923,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8787,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66924,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8788,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66925,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8789,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66926,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8790,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66927,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8791,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66928,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8792,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66929,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8793,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66930,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8794,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66931,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8795,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66932,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8796,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66933,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8797,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66934,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8798,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66935,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8799,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66936,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8800,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66937,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8801,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66938,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8802,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66939,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8803,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66940,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8804,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66941,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8805,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66942,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8806,NULL,NULL,'2024-10-14 23:31:09','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66943,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8807,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66944,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8808,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66945,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8809,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66946,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8810,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66947,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8811,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66948,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8812,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66949,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8813,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66950,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8814,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66951,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8815,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66952,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8816,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66953,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8817,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66954,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8818,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66955,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8819,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66956,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8820,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66957,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8821,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66958,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8822,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66959,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8823,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66960,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8824,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66961,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8825,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66962,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8826,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66963,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8827,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66964,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8828,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66965,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8829,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66966,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8830,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66967,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8831,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66968,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8832,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66969,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8833,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66970,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8834,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66971,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8835,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66972,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8836,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66973,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8837,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66974,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8838,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66975,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8839,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66976,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8840,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66977,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8841,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66978,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8842,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66979,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8843,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66980,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8844,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66981,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8845,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66982,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8846,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66983,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8847,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66984,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8848,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66985,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8849,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66986,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8850,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66987,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8851,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66988,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8852,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66989,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8853,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66990,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8854,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66991,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8855,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66992,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8856,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66993,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8857,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66994,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8858,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66995,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8859,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66996,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8860,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66997,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8861,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66998,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8862,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66999,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8863,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67000,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8864,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67001,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8865,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67002,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8866,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67003,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8867,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67004,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8868,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67005,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8869,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67006,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8870,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67007,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8871,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67008,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8872,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67009,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8873,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67010,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8874,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67011,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8875,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67012,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8876,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67013,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8877,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67014,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8878,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67015,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8879,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67016,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8880,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67017,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8881,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67018,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8882,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67019,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8883,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67020,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8884,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67021,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8885,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67022,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8886,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67023,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8887,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67024,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8888,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67025,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8889,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67026,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8890,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67027,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8891,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67028,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8892,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67029,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8893,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67030,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8894,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67031,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8895,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67032,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8896,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67033,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8897,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67034,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8898,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67035,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8899,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67036,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8900,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67037,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8901,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67038,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8902,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67039,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8903,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67040,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8904,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67041,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8905,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67042,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8906,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67043,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8907,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67044,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8908,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67045,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8909,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67046,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8910,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67047,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8911,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67048,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8912,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67049,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8913,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67050,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8914,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67051,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8915,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67052,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8916,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67053,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8917,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67054,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8918,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67055,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8919,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67056,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8920,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67057,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8921,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67058,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8922,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67059,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8923,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67060,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8924,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67061,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8925,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67062,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8926,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67063,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8927,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67064,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8928,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67065,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8929,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67066,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8930,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67067,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8931,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67068,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8932,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67069,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8933,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67070,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8934,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67071,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8935,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67072,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8936,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67073,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8937,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67074,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8938,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67075,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8939,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67076,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8940,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67077,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8941,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67078,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8942,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67079,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8943,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67080,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8944,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67081,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8945,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67082,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8946,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67083,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8947,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67084,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8948,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67085,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8949,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67086,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8950,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67087,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8951,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67088,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8952,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67089,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8953,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67090,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8954,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67091,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8955,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67092,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8956,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67093,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8957,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67094,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8958,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67095,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8959,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67096,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8960,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67097,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8961,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67098,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8962,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67099,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8963,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67100,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8964,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67101,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8965,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67102,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8966,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67103,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8967,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67104,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8968,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67105,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8969,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67106,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8970,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67107,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8971,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67108,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8972,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67109,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8973,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67110,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8974,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67111,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8975,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67112,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8976,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67113,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8977,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67114,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8978,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67115,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8979,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67116,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8980,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67117,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8981,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67118,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8982,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67119,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8983,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67120,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8984,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67121,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8985,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67122,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8986,NULL,NULL,'2024-10-14 23:31:10','2024-10-14 23:31:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67123,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8987,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67124,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8988,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67125,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8989,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67126,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8990,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67127,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8991,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67128,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8992,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67129,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8993,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67130,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8994,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67131,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8995,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67132,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8996,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67133,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8997,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67134,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8998,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67135,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',8999,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67136,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9000,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67137,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9001,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67138,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9002,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67139,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9003,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67140,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9004,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67141,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9005,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67142,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9006,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67143,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9007,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67144,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9008,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67145,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9009,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67146,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9010,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67147,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9011,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67148,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9012,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67149,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9013,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67150,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9014,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67151,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9015,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67152,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9016,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67153,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9017,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67154,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9018,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67155,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9019,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67156,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9020,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67157,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9021,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67158,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9022,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67159,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9023,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67160,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9024,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67161,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9025,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67162,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9026,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67163,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9027,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67164,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9028,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67165,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9029,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67166,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9030,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67167,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9031,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67168,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9032,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67169,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9033,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67170,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9034,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67171,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9035,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67172,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9036,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67173,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9037,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67174,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9038,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67175,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9039,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67176,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9040,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67177,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9041,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67178,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9042,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67179,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9043,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67180,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9044,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67181,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9045,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67182,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9046,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67183,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9047,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67184,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9048,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67185,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9049,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67186,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9050,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67187,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9051,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67188,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9052,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67189,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9053,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67190,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9054,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67191,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9055,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67192,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9056,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67193,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9057,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67194,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9058,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67195,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9059,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67196,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9060,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67197,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9061,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67198,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9062,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67199,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9063,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67200,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9064,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67201,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9065,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67202,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9066,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67203,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9067,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67204,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9068,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67205,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9069,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67206,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9070,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67207,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9071,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67208,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9072,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67209,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9073,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67210,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9074,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67211,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9075,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67212,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9076,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67213,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9077,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67214,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9078,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67215,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9079,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67216,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9080,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67217,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9081,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67218,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9082,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67219,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9083,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67220,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9084,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67221,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9085,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67222,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9086,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67223,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9087,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67224,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9088,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67225,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9089,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67226,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9090,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67227,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9091,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67228,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9092,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67229,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9093,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67230,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9094,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67231,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9095,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67232,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9096,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67233,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9097,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67234,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9098,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67235,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9099,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67236,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9100,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67237,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9101,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67238,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9102,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67239,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9103,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67240,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9104,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67241,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9105,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67242,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9106,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67243,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9107,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67244,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9108,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67245,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9109,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67246,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9110,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67247,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9111,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67248,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9112,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67249,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9113,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67250,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9114,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67251,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9115,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67252,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9116,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67253,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9117,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67254,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9118,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67255,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9119,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67256,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9120,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67257,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9121,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67258,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9122,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67259,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9123,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67260,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9124,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67261,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9125,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67262,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9126,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67263,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9127,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67264,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9128,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67265,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9129,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67266,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9130,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67267,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9131,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67268,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9132,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67269,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9133,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67270,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9134,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67271,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9135,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67272,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9136,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67273,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9137,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67274,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9138,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67275,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9139,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67276,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9140,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67277,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9141,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67278,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9142,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67279,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9143,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67280,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9144,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67281,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9145,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67282,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9146,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67283,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9147,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67284,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9148,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67285,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9149,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67286,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9150,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67287,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9151,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67288,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9152,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67289,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9153,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67290,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9154,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67291,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9155,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67292,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9156,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67293,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9157,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67294,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9158,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67295,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9159,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67296,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9160,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67297,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9161,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67298,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9162,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67299,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9163,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67300,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9164,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67301,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9165,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67302,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9166,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67303,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9167,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67304,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9168,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67305,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9169,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67306,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9170,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67307,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9171,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67308,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9172,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67309,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9173,NULL,NULL,'2024-10-14 23:31:11','2024-10-14 23:31:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67310,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9174,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67311,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9175,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67312,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9176,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67313,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9177,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67314,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9178,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67315,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9179,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67316,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9180,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67317,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9181,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67318,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9182,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67319,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9183,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67320,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9184,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67321,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9185,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67322,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9186,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67323,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9187,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67324,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9188,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67325,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9189,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67326,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9190,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67327,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9191,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67328,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9192,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67329,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9193,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67330,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9194,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67331,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9195,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67332,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9196,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67333,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9197,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67334,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9198,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67335,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9199,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67336,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9200,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67337,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9201,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67338,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9202,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67339,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9203,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67340,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9204,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67341,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9205,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67342,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9206,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67343,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9207,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67344,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9208,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67345,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9209,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67346,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9210,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67347,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9211,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67348,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9212,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67349,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9213,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67350,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9214,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67351,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9215,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67352,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9216,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67353,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9217,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67354,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9218,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67355,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9219,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67356,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9220,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67357,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9221,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67358,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9222,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67359,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9223,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67360,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9224,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67361,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9225,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67362,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9226,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67363,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9227,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67364,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9228,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67365,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9229,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67366,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9230,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67367,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9231,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67368,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9232,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67369,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9233,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67370,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9234,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67371,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9235,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67372,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9236,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67373,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9237,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67374,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9238,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67375,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9239,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67376,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9240,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67377,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9241,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67378,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9242,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67379,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9243,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67380,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9244,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67381,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9245,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67382,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9246,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67383,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9247,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67384,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9248,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67385,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9249,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67386,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9250,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67387,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9251,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67388,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9252,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67389,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9253,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67390,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9254,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67391,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9255,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67392,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9256,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67393,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9257,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67394,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9258,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67395,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9259,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67396,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9260,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67397,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9261,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67398,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9262,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67399,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9263,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67400,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9264,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67401,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9265,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67402,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9266,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67403,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9267,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67404,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9268,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67405,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9269,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67406,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9270,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67407,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9271,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67408,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9272,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67409,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9273,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67410,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9274,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67411,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9275,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67412,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9276,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67413,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9277,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67414,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9278,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67415,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9279,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67416,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9280,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67417,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9281,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67418,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9282,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67419,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9283,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67420,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9284,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67421,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9285,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67422,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9286,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67423,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9287,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67424,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9288,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67425,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9289,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67426,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9290,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67427,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9291,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67428,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9292,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67429,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9293,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67430,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9294,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67431,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9295,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67432,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9296,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67433,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9297,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67434,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9298,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67435,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9299,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67436,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9300,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67437,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9301,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67438,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9302,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67439,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9303,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67440,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9304,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67441,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9305,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67442,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9306,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67443,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9307,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67444,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9308,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67445,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9309,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67446,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9310,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67447,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9311,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67448,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9312,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67449,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9313,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67450,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9314,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67451,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9315,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67452,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9316,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67453,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9317,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67454,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9318,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67455,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9319,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67456,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9320,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67457,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9321,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67458,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9322,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67459,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9323,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67460,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9324,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67461,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9325,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67462,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9326,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67463,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9327,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67464,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9328,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67465,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9329,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67466,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9330,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67467,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9331,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67468,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9332,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67469,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9333,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67470,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9334,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67471,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9335,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67472,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9336,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67473,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9337,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67474,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9338,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67475,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9339,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67476,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9340,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67477,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9341,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67478,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9342,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67479,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9343,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67480,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9344,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67481,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9345,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67482,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9346,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67483,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9347,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67484,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9348,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67485,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9349,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67486,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9350,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67487,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9351,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67488,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9352,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67489,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9353,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67490,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9354,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67491,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9355,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67492,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9356,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67493,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9357,NULL,NULL,'2024-10-14 23:31:12','2024-10-14 23:31:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67494,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9358,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67495,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9359,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67496,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9360,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67497,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9361,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67498,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9362,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67499,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9363,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67500,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9364,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67501,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9365,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67502,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9366,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67503,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9367,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67504,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9368,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67505,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9369,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67506,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9370,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67507,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9371,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67508,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9372,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67509,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9373,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67510,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9374,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67511,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9375,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67512,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9376,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67513,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9377,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67514,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9378,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67515,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9379,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67516,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9380,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67517,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9381,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67518,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9382,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67519,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9383,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67520,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9384,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67521,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9385,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67522,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9386,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67523,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9387,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67524,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9388,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67525,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9389,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67526,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9390,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67527,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9391,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67528,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9392,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67529,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9393,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67530,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9394,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67531,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9395,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67532,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9396,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67533,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9397,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67534,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9398,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67535,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9399,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67536,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9400,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67537,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9401,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67538,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9402,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67539,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9403,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67540,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9404,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67541,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9405,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67542,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9406,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67543,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9407,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67544,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9408,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67545,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9409,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67546,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9410,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67547,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9411,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67548,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9412,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67549,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9413,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67550,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9414,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67551,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9415,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67552,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9416,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67553,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9417,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67554,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9418,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67555,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9419,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67556,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9420,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67557,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9421,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67558,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9422,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67559,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9423,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67560,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9424,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67561,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9425,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67562,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9426,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67563,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9427,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67564,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9428,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67565,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9429,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67566,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9430,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67567,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9431,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67568,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9432,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67569,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9433,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67570,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9434,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67571,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9435,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67572,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9436,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67573,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9437,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67574,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9438,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67575,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9439,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67576,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9440,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67577,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9441,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67578,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9442,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67579,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9443,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67580,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9444,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67581,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9445,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67582,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9446,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67583,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9447,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67584,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9448,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67585,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9449,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67586,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9450,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67587,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9451,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67588,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9452,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67589,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9453,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67590,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9454,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67591,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9455,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67592,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9456,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67593,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9457,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67594,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9458,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67595,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9459,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67596,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9460,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67597,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9461,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67598,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9462,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67599,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9463,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67600,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9464,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67601,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9465,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67602,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9466,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67603,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9467,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67604,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9468,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67605,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9469,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67606,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9470,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67607,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9471,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67608,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9472,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67609,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9473,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67610,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9474,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67611,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9475,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67612,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9476,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67613,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9477,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67614,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9478,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67615,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9479,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67616,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9480,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67617,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9481,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67618,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9482,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67619,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9483,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67620,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9484,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67621,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9485,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67622,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9486,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67623,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9487,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67624,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9488,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67625,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9489,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67626,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9490,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67627,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9491,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67628,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9492,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67629,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9493,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67630,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9494,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67631,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9495,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67632,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9496,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67633,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9497,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67634,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9498,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67635,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9499,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67636,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9500,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67637,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9501,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67638,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9502,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67639,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9503,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67640,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9504,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67641,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9505,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67642,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9506,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67643,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9507,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67644,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9508,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67645,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9509,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67646,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9510,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67647,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9511,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67648,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9512,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67649,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9513,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67650,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9514,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67651,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9515,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67652,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9516,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67653,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9517,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67654,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9518,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67655,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9519,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67656,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9520,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67657,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9521,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67658,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9522,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67659,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9523,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67660,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9524,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67661,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9525,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67662,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9526,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67663,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9527,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67664,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9528,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67665,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9529,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67666,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9530,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67667,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9531,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67668,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9532,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67669,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9533,NULL,NULL,'2024-10-14 23:31:13','2024-10-14 23:31:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67670,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9534,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67671,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9535,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67672,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9536,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67673,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9537,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67674,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9538,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67675,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9539,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67676,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9540,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67677,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9541,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67678,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9542,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67679,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9543,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67680,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9544,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67681,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9545,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67682,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9546,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67683,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9547,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67684,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9548,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67685,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9549,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67686,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9550,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67687,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9551,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67688,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9552,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67689,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9553,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67690,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9554,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67691,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9555,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67692,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9556,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67693,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9557,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67694,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9558,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67695,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9559,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67696,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9560,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67697,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9561,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67698,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9562,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67699,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9563,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67700,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9564,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67701,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9565,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67702,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9566,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67703,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9567,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67704,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9568,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67705,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9569,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67706,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9570,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67707,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9571,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67708,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9572,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67709,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9573,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67710,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9574,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67711,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9575,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67712,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9576,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67713,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9577,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67714,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9578,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67715,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9579,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67716,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9580,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67717,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9581,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67718,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9582,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67719,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9583,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67720,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9584,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67721,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9585,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67722,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9586,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67723,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9587,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67724,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9588,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67725,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9589,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67726,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9590,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67727,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9591,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67728,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9592,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67729,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9593,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67730,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9594,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67731,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9595,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67732,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9596,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67733,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9597,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67734,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9598,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67735,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9599,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67736,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9600,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67737,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9601,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67738,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9602,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67739,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9603,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67740,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9604,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67741,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9605,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67742,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9606,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67743,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9607,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67744,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9608,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67745,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9609,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67746,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9610,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67747,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9611,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67748,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9612,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67749,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9613,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67750,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9614,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67751,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9615,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67752,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9616,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67753,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9617,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67754,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9618,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67755,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9619,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67756,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9620,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67757,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9621,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67758,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9622,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67759,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9623,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67760,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9624,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67761,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9625,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67762,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9626,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67763,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9627,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67764,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9628,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67765,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9629,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67766,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9630,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67767,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9631,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67768,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9632,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67769,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9633,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67770,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9634,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67771,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9635,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67772,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9636,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67773,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9637,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67774,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9638,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67775,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9639,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67776,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9640,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67777,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9641,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67778,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9642,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67779,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9643,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67780,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9644,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67781,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9645,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67782,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9646,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67783,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9647,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67784,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9648,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67785,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9649,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67786,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9650,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67787,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9651,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67788,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9652,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67789,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9653,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67790,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9654,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67791,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9655,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67792,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9656,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67793,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9657,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67794,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9658,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67795,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9659,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67796,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9660,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67797,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9661,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67798,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9662,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67799,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9663,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67800,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9664,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67801,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9665,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67802,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9666,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67803,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9667,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67804,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9668,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67805,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9669,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67806,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9670,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67807,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9671,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67808,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9672,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67809,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9673,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67810,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9674,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67811,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9675,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67812,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9676,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67813,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9677,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67814,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9678,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67815,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9679,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67816,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9680,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67817,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9681,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67818,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9682,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67819,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9683,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67820,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9684,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67821,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9685,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67822,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9686,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67823,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9687,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67824,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9688,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67825,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9689,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67826,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9690,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67827,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9691,NULL,NULL,'2024-10-14 23:31:14','2024-10-14 23:31:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67828,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9692,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67829,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9693,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67830,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9694,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67831,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9695,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67832,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9696,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67833,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9697,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67834,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9698,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67835,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9699,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67836,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9700,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67837,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9701,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67838,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9702,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67839,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9703,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67840,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9704,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67841,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9705,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67842,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9706,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67843,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9707,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67844,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9708,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67845,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9709,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67846,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9710,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67847,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9711,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67848,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9712,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67849,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9713,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67850,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9714,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67851,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9715,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67852,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9716,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67853,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9717,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67854,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9718,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67855,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9719,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67856,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9720,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67857,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9721,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67858,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9722,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67859,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9723,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67860,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9724,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67861,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9725,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67862,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9726,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67863,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9727,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67864,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9728,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67865,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9729,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67866,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9730,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67867,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9731,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67868,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9732,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67869,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9733,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67870,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9734,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67871,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9735,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67872,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9736,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67873,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9737,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67874,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9738,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67875,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9739,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67876,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9740,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67877,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9741,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67878,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9742,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67879,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9743,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67880,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9744,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67881,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9745,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67882,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9746,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67883,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9747,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67884,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9748,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67885,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9749,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67886,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9750,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67887,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9751,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67888,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9752,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67889,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9753,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67890,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9754,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67891,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9755,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67892,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9756,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67893,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9757,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67894,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9758,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67895,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9759,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67896,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9760,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67897,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9761,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67898,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9762,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67899,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9763,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67900,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9764,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67901,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9765,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67902,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9766,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67903,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9767,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67904,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9768,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67905,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9769,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67906,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9770,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67907,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9771,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67908,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9772,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67909,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9773,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67910,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9774,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67911,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9775,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67912,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9776,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67913,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9777,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67914,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9778,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67915,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9779,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67916,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9780,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67917,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9781,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67918,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9782,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67919,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9783,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67920,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9784,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67921,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9785,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67922,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9786,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67923,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9787,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67924,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9788,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67925,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9789,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67926,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9790,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67927,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9791,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67928,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9792,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67929,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9793,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67930,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9794,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67931,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9795,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67932,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9796,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67933,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9797,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67934,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9798,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67935,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9799,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67936,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9800,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67937,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9801,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67938,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9802,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67939,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9803,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67940,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9804,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67941,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9805,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67942,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9806,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67943,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9807,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67944,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9808,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67945,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9809,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67946,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9810,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67947,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9811,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67948,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9812,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67949,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9813,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67950,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9814,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67951,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9815,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67952,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9816,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67953,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9817,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67954,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9818,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67955,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9819,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67956,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9820,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67957,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9821,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67958,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9822,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67959,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9823,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67960,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9824,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67961,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9825,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67962,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9826,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67963,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9827,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67964,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9828,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67965,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9829,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67966,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9830,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67967,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9831,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67968,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9832,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67969,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9833,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67970,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9834,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67971,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9835,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67972,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9836,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67973,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9837,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67974,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9838,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67975,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9839,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67976,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9840,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67977,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9841,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67978,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9842,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67979,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9843,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67980,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9844,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67981,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9845,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67982,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9846,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67983,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9847,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67984,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9848,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67985,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9849,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67986,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9850,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67987,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9851,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67988,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9852,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67989,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9853,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67990,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9854,NULL,NULL,'2024-10-14 23:31:15','2024-10-14 23:31:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67991,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9855,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67992,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9856,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67993,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9857,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67994,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9858,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67995,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9859,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67996,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9860,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67997,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9861,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67998,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9862,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(67999,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9863,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68000,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9864,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68001,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9865,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68002,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9866,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68003,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9867,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68004,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9868,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68005,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9869,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68006,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9870,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68007,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9871,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68008,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9872,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68009,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9873,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68010,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9874,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68011,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9875,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68012,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9876,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68013,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9877,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68014,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9878,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68015,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9879,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68016,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9880,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68017,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9881,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68018,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9882,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68019,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9883,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68020,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9884,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68021,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9885,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68022,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9886,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68023,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9887,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68024,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9888,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68025,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9889,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68026,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9890,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68027,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9891,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68028,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9892,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68029,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9893,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68030,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9894,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68031,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9895,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68032,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9896,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68033,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9897,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68034,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9898,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68035,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9899,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68036,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9900,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68037,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9901,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68038,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9902,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68039,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9903,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68040,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9904,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68041,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9905,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68042,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9906,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68043,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9907,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68044,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9908,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68045,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9909,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68046,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9910,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68047,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9911,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68048,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9912,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68049,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9913,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68050,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9914,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68051,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9915,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68052,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9916,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68053,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9917,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68054,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9918,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68055,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9919,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68056,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9920,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68057,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9921,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68058,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9922,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68059,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9923,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68060,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9924,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68061,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9925,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68062,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9926,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68063,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9927,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68064,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9928,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68065,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9929,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68066,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9930,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68067,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9931,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68068,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9932,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68069,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9933,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68070,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9934,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68071,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9935,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68072,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9936,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68073,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9937,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68074,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9938,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68075,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9939,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68076,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9940,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68077,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9941,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68078,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9942,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68079,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9943,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68080,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9944,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68081,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9945,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68082,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9946,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68083,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9947,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68084,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9948,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68085,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9949,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68086,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9950,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68087,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9951,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68088,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9952,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68089,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9953,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68090,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9954,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68091,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9955,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68092,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9956,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68093,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9957,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68094,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9958,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68095,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9959,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68096,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9960,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68097,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9961,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68098,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9962,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68099,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9963,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68100,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9964,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68101,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9965,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68102,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9966,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68103,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9967,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68104,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9968,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68105,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9969,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68106,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9970,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68107,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9971,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68108,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9972,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68109,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9973,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68110,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9974,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68111,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9975,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68112,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9976,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68113,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9977,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68114,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9978,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68115,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9979,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68116,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9980,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68117,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9981,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68118,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9982,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68119,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9983,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68120,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9984,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68121,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9985,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68122,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9986,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68123,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9987,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68124,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9988,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68125,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9989,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68126,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9990,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68127,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9991,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68128,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9992,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68129,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9993,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68130,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9994,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68131,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9995,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68132,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9996,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68133,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9997,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68134,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9998,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68135,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',9999,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68136,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10000,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68137,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10001,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68138,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10002,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68139,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10003,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68140,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10004,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68141,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10005,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68142,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10006,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68143,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10007,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68144,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10008,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68145,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10009,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68146,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10010,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68147,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10011,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68148,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10012,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68149,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10013,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68150,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10014,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68151,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10015,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68152,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10016,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68153,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10017,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68154,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10018,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68155,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10019,NULL,NULL,'2024-10-14 23:31:16','2024-10-14 23:31:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68156,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10020,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68157,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10021,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68158,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10022,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68159,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10023,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68160,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10024,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68161,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10025,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68162,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10026,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68163,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10027,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68164,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10028,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68165,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10029,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68166,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10030,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68167,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10031,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68168,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10032,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68169,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10033,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68170,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10034,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68171,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10035,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68172,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10036,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68173,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10037,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68174,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10038,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68175,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10039,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68176,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10040,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68177,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10041,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68178,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10042,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68179,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10043,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68180,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10044,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68181,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10045,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68182,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10046,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68183,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10047,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68184,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10048,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68185,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10049,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68186,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10050,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68187,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10051,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68188,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10052,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68189,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10053,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68190,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10054,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68191,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10055,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68192,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10056,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68193,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10057,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68194,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10058,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68195,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10059,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68196,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10060,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68197,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10061,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68198,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10062,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68199,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10063,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68200,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10064,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68201,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10065,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68202,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10066,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68203,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10067,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68204,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10068,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68205,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10069,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68206,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10070,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68207,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10071,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68208,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10072,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68209,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10073,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68210,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10074,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68211,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10075,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68212,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10076,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68213,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10077,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68214,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10078,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68215,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10079,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68216,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10080,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68217,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10081,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68218,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10082,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68219,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10083,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68220,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10084,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68221,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10085,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68222,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10086,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68223,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10087,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68224,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10088,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68225,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10089,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68226,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10090,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68227,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10091,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68228,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10092,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68229,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10093,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68230,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10094,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68231,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10095,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68232,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10096,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68233,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10097,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68234,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10098,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68235,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10099,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68236,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10100,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68237,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10101,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68238,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10102,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68239,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10103,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68240,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10104,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68241,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10105,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68242,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10106,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68243,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10107,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68244,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10108,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68245,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10109,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68246,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10110,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68247,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10111,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68248,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10112,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68249,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10113,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68250,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10114,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68251,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10115,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68252,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10116,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68253,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10117,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68254,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10118,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68255,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10119,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68256,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10120,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68257,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10121,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68258,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10122,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68259,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10123,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68260,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10124,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68261,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10125,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68262,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10126,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68263,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10127,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68264,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10128,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68265,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10129,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68266,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10130,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68267,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10131,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68268,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10132,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68269,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10133,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68270,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10134,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68271,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10135,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68272,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10136,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68273,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10137,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68274,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10138,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68275,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10139,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68276,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10140,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68277,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10141,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68278,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10142,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68279,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10143,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68280,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10144,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68281,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10145,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68282,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10146,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68283,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10147,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68284,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10148,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68285,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10149,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68286,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10150,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68287,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10151,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68288,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10152,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68289,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10153,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68290,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10154,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68291,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10155,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68292,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10156,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68293,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10157,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68294,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10158,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68295,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10159,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68296,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10160,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68297,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10161,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68298,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10162,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68299,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10163,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68300,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10164,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68301,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10165,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68302,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10166,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68303,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10167,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68304,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10168,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68305,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10169,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68306,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10170,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68307,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10171,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68308,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10172,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68309,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10173,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68310,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10174,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68311,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10175,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68312,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10176,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68313,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10177,NULL,NULL,'2024-10-14 23:31:17','2024-10-14 23:31:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68314,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10178,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68315,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10179,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68316,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10180,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68317,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10181,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68318,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10182,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68319,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10183,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68320,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10184,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68321,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10185,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68322,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10186,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68323,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10187,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68324,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10188,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68325,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10189,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68326,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10190,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68327,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10191,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68328,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10192,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68329,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10193,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68330,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10194,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68331,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10195,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68332,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10196,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68333,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10197,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68334,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10198,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68335,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10199,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68336,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10200,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68337,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10201,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68338,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10202,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68339,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10203,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68340,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10204,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68341,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10205,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68342,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10206,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68343,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10207,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68344,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10208,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68345,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10209,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68346,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10210,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68347,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10211,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68348,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10212,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68349,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10213,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68350,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10214,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68351,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10215,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68352,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10216,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68353,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10217,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68354,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10218,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68355,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10219,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68356,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10220,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68357,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10221,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68358,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10222,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68359,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10223,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68360,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10224,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68361,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10225,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68362,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10226,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68363,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10227,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68364,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10228,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68365,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10229,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68366,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10230,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68367,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10231,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68368,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10232,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68369,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10233,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68370,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10234,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68371,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10235,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68372,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10236,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68373,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10237,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68374,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10238,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68375,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10239,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68376,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10240,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68377,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10241,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68378,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10242,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68379,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10243,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68380,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10244,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68381,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10245,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68382,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10246,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68383,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10247,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68384,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10248,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68385,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10249,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68386,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10250,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68387,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10251,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68388,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10252,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68389,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10253,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68390,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10254,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68391,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10255,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68392,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10256,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68393,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10257,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68394,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10258,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68395,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10259,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68396,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10260,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68397,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10261,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68398,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10262,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68399,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10263,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68400,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10264,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68401,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10265,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68402,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10266,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68403,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10267,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68404,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10268,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68405,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10269,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68406,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10270,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68407,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10271,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68408,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10272,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68409,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10273,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68410,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10274,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68411,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10275,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68412,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10276,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68413,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10277,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68414,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10278,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68415,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10279,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68416,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10280,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68417,1,'delete',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10281,NULL,NULL,'2024-10-14 23:31:18','2024-10-14 23:31:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10282,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10282,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10283,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10283,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10284,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10284,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10285,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10285,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10286,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10286,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10287,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10287,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10288,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10288,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10289,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10289,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10290,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10290,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10291,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10291,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10292,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10292,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10293,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10293,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10294,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10294,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10295,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10295,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10296,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10296,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10297,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10297,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10298,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10298,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10299,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10299,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10300,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10300,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10301,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10301,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10302,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10302,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10303,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10303,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10304,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10304,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10305,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10305,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10306,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10306,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10307,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10307,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10308,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10308,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10309,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10309,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10310,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10310,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10311,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10311,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10312,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10312,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10313,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10313,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10314,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10314,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10315,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10315,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10316,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10316,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10317,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10317,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10318,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10318,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10319,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10319,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10320,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10320,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10321,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10321,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10322,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10322,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10323,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10323,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10324,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10324,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10325,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10325,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10326,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10326,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10327,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10327,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10328,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10328,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10329,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10329,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10330,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10330,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10331,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10331,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10332,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10332,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10333,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10333,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10334,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10334,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10335,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10335,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10336,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10336,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10337,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10337,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10338,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10338,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10339,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10339,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10340,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10340,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10341,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10341,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10342,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10342,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10343,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10343,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10344,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10344,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10345,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10345,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10346,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10346,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10347,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10347,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10348,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10348,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10349,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10349,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10350,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10350,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10351,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10351,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10352,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10352,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10353,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10353,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10354,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10354,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10355,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10355,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10356,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10356,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10357,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10357,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10358,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10358,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10359,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10359,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10360,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10360,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10361,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10361,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10362,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10362,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10363,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10363,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10364,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10364,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10365,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10365,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10366,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10366,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10367,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10367,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10368,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10368,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10369,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10369,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10370,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10370,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10371,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10371,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10372,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10372,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10373,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10373,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10374,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10374,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10375,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10375,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10376,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10376,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10377,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10377,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10378,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10378,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10379,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10379,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10380,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10380,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10381,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10381,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10382,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10382,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10383,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10383,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10384,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10384,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10385,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10385,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10386,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10386,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10387,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10387,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10388,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10388,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10389,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10389,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10390,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10390,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10391,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10391,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10392,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10392,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10393,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10393,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10394,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10394,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10395,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10395,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10396,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10396,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10397,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10397,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10398,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10398,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10399,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10399,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10400,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10400,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10401,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10401,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10402,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10402,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10403,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10403,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10404,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10404,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10405,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10405,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10406,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10406,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10407,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10407,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10408,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10408,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10409,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10409,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10410,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10410,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10411,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10411,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10412,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10412,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10413,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10413,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10414,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10414,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10415,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10415,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10416,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10416,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10417,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10417,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10418,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10418,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10419,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10419,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10420,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10420,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10421,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10421,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10422,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10422,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10423,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10423,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10424,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10424,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10425,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10425,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10426,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10426,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10427,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10427,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10428,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10428,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10429,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10429,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10430,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10430,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10431,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10431,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10432,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10432,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10433,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10433,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10434,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10434,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10435,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10435,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10436,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10436,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10437,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10437,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10438,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10438,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10439,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10439,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10440,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10440,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10441,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10441,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10442,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10442,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10443,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10443,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10444,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10444,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10445,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10445,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10446,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10446,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10447,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10447,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10448,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10448,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10449,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10449,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10450,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10450,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10451,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10451,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10452,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10452,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10453,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10453,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10454,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10454,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10455,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10455,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10456,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10456,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10457,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10457,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10458,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10458,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10459,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10459,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10460,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10460,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10461,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10461,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10462,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10462,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10463,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10463,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10464,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10464,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10465,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10465,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10466,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10466,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10467,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10467,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10468,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10468,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10469,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10469,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10470,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10470,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10471,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10471,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10472,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10472,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10473,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10473,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10474,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10474,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10475,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10475,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10476,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10476,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10477,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10477,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10478,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10478,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10479,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10479,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10480,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10480,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10481,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10481,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10482,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10482,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10483,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10483,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10484,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10484,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10485,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10485,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10486,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10486,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10487,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10487,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10488,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10488,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10489,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10489,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10490,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10490,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10491,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10491,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10492,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10492,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10493,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10493,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10494,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10494,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10495,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10495,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10496,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10496,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10497,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10497,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10498,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10498,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10499,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10499,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10500,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10500,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10501,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10501,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10502,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10502,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10503,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10503,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10504,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10504,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10505,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10505,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10506,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10506,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10507,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10507,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10508,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10508,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10509,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10509,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10510,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10510,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10511,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10511,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10512,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10512,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10513,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10513,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10514,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10514,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10515,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10515,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10516,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10516,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10517,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10517,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10518,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10518,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10519,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10519,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10520,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10520,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10521,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10521,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10522,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10522,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10523,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10523,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10524,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10524,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10525,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10525,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10526,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10526,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10527,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10527,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10528,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10528,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10529,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10529,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10530,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10530,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10531,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10531,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10532,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10532,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10533,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10533,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10534,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10534,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10535,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10535,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10536,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10536,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10537,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10537,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10538,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10538,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10539,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10539,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10540,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10540,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10541,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10541,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10542,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10542,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10543,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10543,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10544,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10544,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10545,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10545,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10546,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10546,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10547,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10547,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10548,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10548,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10549,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10549,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10550,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10550,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10551,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10551,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10552,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10552,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10553,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10553,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10554,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10554,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10555,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10555,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10556,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10556,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10557,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10557,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10558,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10558,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10559,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10559,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10560,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10560,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10561,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10561,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10562,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10562,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10563,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10563,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10564,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10564,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10565,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10565,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10566,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10566,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10567,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10567,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10568,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10568,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10569,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10569,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10570,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10570,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10571,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10571,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10572,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(68999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10572,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10573,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10573,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10574,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10574,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10575,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10575,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10576,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10576,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10577,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10577,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10578,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10578,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10579,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10579,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10580,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10580,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10581,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10581,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10582,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10582,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10583,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10583,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10584,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10584,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10585,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10585,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10586,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10586,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10587,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10587,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10588,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10588,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10589,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10589,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10590,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10590,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10591,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10591,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10592,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10592,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10593,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10593,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10594,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10594,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10595,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10595,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10596,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10596,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10597,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10597,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10598,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10598,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10599,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10599,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10600,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10600,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10601,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10601,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10602,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10602,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10603,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10603,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10604,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10604,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10605,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10605,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10606,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10606,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10607,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10607,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10608,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10608,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10609,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10609,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10610,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10610,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10611,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10611,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10612,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10612,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10613,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10613,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10614,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10614,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10615,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10615,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10616,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10616,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10617,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10617,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10618,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10618,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10619,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10619,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10620,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10620,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10621,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10621,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10622,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10622,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10623,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10623,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10624,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10624,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10625,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10625,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10626,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10626,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10627,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10627,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10628,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10628,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10629,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10629,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10630,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10630,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10631,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10631,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10632,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10632,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10633,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10633,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10634,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10634,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10635,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10635,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10636,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10636,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10637,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10637,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10638,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10638,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10639,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10639,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10640,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10640,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10641,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10641,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10642,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10642,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10643,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10643,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10644,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10644,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10645,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10645,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10646,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10646,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10647,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10647,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10648,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10648,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10649,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10649,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10650,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10650,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10651,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10651,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10652,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10652,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10653,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10653,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10654,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10654,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10655,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10655,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10656,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10656,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10657,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10657,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10658,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10658,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10659,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10659,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10660,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10660,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10661,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10661,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10662,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10662,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10663,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10663,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10664,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10664,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10665,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10665,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10666,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10666,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10667,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10667,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10668,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10668,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10669,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10669,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10670,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10670,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10671,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10671,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10672,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10672,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10673,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10673,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10674,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10674,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10675,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10675,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10676,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10676,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10677,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10677,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10678,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10678,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10679,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10679,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10680,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10680,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10681,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10681,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10682,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10682,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10683,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10683,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10684,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10684,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10685,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10685,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10686,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10686,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10687,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10687,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10688,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10688,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10689,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10689,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10690,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10690,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10691,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10691,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10692,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10692,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10693,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10693,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10694,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10694,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10695,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10695,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10696,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10696,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10697,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10697,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10698,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10698,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10699,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10699,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10700,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10700,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10701,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10701,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10702,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10702,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10703,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10703,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10704,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10704,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10705,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10705,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10706,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10706,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10707,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10707,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10708,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10708,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10709,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10709,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10710,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10710,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10711,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10711,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10712,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10712,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10713,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10713,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10714,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10714,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10715,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10715,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10716,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10716,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10717,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10717,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10718,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10718,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10719,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10719,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10720,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10720,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10721,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10721,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10722,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10722,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10723,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10723,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10724,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10724,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10725,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10725,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10726,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10726,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10727,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10727,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10728,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10728,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10729,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10729,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10730,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10730,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10731,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10731,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10732,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10732,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10733,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10733,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10734,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10734,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10735,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10735,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10736,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10736,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10737,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10737,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10738,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10738,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10739,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10739,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10740,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10740,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10741,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10741,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10742,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10742,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10743,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10743,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10744,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10744,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10745,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10745,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10746,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10746,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10747,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10747,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10748,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10748,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10749,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10749,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10750,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10750,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10751,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10751,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10752,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10752,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10753,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10753,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10754,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10754,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10755,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10755,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10756,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10756,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10757,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10757,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10758,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10758,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10759,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10759,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10760,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10760,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10761,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10761,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10762,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10762,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10763,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10763,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10764,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10764,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10765,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10765,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10766,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10766,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10767,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10767,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10768,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10768,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10769,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10769,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10770,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10770,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10771,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10771,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10772,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10772,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10773,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10773,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10774,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10774,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10775,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10775,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10776,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10776,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10777,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10777,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10778,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10778,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10779,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10779,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10780,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10780,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10781,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10781,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10782,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10782,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10783,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10783,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10784,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10784,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10785,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10785,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10786,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10786,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10787,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10787,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10788,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10788,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10789,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10789,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10790,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10790,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10791,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10791,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10792,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10792,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10793,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10793,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10794,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10794,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10795,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10795,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10796,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10796,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10797,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10797,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10798,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10798,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10799,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10799,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10800,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10800,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10801,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10801,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10802,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10802,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10803,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10803,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10804,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10804,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10805,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10805,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10806,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10806,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10807,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10807,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10808,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10808,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10809,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10809,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10810,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10810,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10811,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10811,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10812,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10812,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10813,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10813,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10814,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10814,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10815,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10815,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10816,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10816,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10817,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10817,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10818,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10818,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10819,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10819,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10820,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10820,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10821,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10821,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10822,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10822,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10823,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10823,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10824,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10824,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10825,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10825,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10826,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10826,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10827,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10827,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10828,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10828,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10829,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10829,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10830,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10830,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10831,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10831,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10832,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10832,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10833,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10833,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10834,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10834,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10835,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10835,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10836,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10836,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10837,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10837,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10838,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10838,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10839,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10839,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10840,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10840,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10841,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10841,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10842,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10842,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10843,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10843,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10844,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10844,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10845,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10845,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10846,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10846,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10847,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10847,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10848,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10848,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10849,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10849,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10850,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10850,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10851,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10851,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10852,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10852,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10853,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10853,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10854,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10854,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10855,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10855,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10856,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10856,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10857,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10857,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10858,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10858,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10859,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10859,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10860,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10860,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10861,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10861,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10862,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10862,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10863,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10863,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10864,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10864,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10865,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10865,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10866,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10866,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10867,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10867,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10868,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10868,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10869,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10869,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10870,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10870,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10871,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10871,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10872,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10872,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10873,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10873,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10874,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10874,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10875,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10875,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10876,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10876,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10877,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10877,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10878,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10878,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10879,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10879,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10880,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10880,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10881,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10881,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10882,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10882,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10883,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10883,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10884,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10884,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10885,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10885,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10886,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10886,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10887,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10887,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10888,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10888,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10889,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10889,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10890,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10890,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10891,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10891,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10892,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10892,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10893,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10893,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10894,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10894,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10895,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10895,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10896,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10896,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10897,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10897,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10898,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10898,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10899,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10899,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10900,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10900,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10901,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10901,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10902,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10902,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10903,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10903,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10904,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10904,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10905,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10905,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10906,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10906,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10907,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10907,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10908,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10908,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10909,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10909,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10910,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10910,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10911,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10911,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10912,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10912,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10913,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10913,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10914,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10914,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10915,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10915,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10916,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10916,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10917,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10917,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10918,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10918,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10919,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10919,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10920,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10920,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10921,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10921,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10922,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10922,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10923,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10923,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10924,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10924,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10925,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10925,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10926,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10926,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10927,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10927,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10928,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10928,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10929,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10929,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10930,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10930,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10931,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10931,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10932,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10932,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10933,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10933,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10934,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10934,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10935,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10935,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10936,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10936,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10937,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10937,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10938,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10938,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10939,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10939,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10940,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10940,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10941,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10941,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10942,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10942,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10943,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10943,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10944,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10944,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10945,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10945,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10946,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10946,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10947,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10947,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10948,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10948,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10949,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10949,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10950,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10950,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10951,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10951,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10952,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10952,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10953,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10953,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10954,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10954,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10955,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10955,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10956,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10956,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10957,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10957,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10958,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10958,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10959,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10959,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10960,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10960,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10961,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10961,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10962,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10962,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10963,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10963,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10964,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10964,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10965,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10965,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10966,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10966,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10967,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10967,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10968,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10968,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10969,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10969,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10970,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10970,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10971,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10971,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10972,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10972,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10973,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10973,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10974,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10974,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10975,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10975,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10976,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10976,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10977,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10977,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10978,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10978,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10979,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10979,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10980,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10980,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10981,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10981,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10982,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10982,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10983,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10983,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10984,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10984,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10985,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10985,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10986,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10986,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10987,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10987,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10988,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10988,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10989,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10989,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10990,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10990,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10991,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10991,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10992,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10992,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10993,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10993,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10994,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10994,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10995,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10995,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10996,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10996,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10997,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10997,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10998,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10998,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',10999,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',10999,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11000,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11000,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11001,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11001,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11002,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11002,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11003,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11003,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11004,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11004,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11005,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11005,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11006,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11006,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11007,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11007,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11008,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11008,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11009,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11009,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11010,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11010,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11011,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11011,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11012,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11012,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11013,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11013,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11014,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11014,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11015,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11015,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11016,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11016,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11017,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11017,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11018,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11018,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11019,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11019,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11020,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11020,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11021,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11021,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11022,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11022,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11023,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11023,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11024,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11024,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11025,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11025,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11026,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11026,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11027,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11027,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11028,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11028,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11029,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11029,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11030,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11030,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11031,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11031,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11032,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11032,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11033,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11033,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11034,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11034,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11035,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11035,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11036,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11036,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11037,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11037,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11038,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11038,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11039,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11039,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11040,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11040,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11041,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11041,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11042,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11042,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11043,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11043,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11044,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11044,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11045,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11045,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11046,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11046,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11047,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11047,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11048,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11048,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11049,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11049,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11050,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11050,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11051,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11051,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11052,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11052,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11053,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11053,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11054,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11054,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11055,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11055,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11056,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11056,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11057,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11057,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11058,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11058,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11059,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11059,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11060,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11060,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11061,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11061,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11062,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11062,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11063,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11063,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11064,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11064,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11065,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11065,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11066,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11066,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11067,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11067,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11068,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11068,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11069,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11069,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11070,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11070,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11071,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11071,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11072,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(69999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11072,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11073,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11073,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11074,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11074,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11075,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11075,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11076,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11076,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11077,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11077,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11078,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11078,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11079,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11079,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11080,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11080,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11081,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11081,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11082,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11082,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11083,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11083,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11084,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11084,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11085,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11085,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11086,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11086,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11087,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11087,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11088,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11088,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11089,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11089,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11090,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11090,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11091,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11091,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11092,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11092,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11093,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11093,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11094,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11094,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11095,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11095,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11096,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11096,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11097,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11097,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11098,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11098,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11099,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11099,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11100,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11100,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11101,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11101,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11102,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11102,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11103,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11103,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11104,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11104,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11105,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11105,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11106,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11106,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11107,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11107,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11108,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11108,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11109,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11109,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11110,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11110,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11111,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11111,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11112,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11112,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11113,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11113,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11114,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11114,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11115,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11115,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11116,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11116,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11117,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11117,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11118,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11118,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11119,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11119,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11120,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11120,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11121,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11121,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11122,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11122,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11123,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11123,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11124,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11124,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11125,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11125,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11126,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11126,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11127,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11127,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11128,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11128,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11129,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11129,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11130,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11130,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11131,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11131,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11132,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11132,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11133,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11133,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11134,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11134,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11135,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11135,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11136,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11136,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11137,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11137,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11138,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11138,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11139,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11139,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11140,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11140,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11141,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11141,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11142,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11142,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11143,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11143,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11144,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11144,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11145,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11145,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11146,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11146,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11147,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11147,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11148,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11148,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11149,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11149,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11150,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11150,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11151,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11151,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11152,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11152,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11153,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11153,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11154,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11154,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11155,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11155,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11156,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11156,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11157,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11157,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11158,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11158,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11159,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11159,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11160,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11160,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11161,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11161,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11162,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11162,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11163,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11163,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11164,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11164,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11165,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11165,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11166,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11166,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11167,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11167,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11168,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11168,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11169,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11169,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11170,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11170,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11171,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11171,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11172,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11172,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11173,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11173,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11174,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11174,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11175,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11175,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11176,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11176,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11177,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11177,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11178,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11178,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11179,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11179,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11180,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11180,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11181,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11181,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11182,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11182,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11183,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11183,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11184,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11184,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11185,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11185,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11186,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11186,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11187,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11187,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11188,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11188,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11189,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11189,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11190,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11190,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11191,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11191,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11192,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11192,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11193,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11193,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11194,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11194,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11195,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11195,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11196,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11196,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11197,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11197,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11198,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11198,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11199,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11199,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11200,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11200,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11201,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11201,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11202,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11202,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11203,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11203,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11204,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11204,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11205,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11205,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11206,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11206,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11207,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11207,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11208,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11208,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11209,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11209,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11210,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11210,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11211,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11211,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11212,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11212,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11213,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11213,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11214,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11214,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11215,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11215,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11216,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11216,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11217,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11217,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11218,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11218,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11219,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11219,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11220,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11220,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11221,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11221,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11222,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11222,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11223,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11223,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11224,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11224,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11225,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11225,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11226,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11226,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11227,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11227,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11228,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11228,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11229,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11229,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11230,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11230,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11231,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11231,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11232,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11232,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11233,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11233,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11234,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11234,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11235,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11235,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11236,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11236,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11237,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11237,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11238,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11238,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11239,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11239,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11240,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11240,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11241,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11241,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11242,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11242,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11243,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11243,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11244,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11244,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11245,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11245,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11246,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11246,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11247,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11247,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11248,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11248,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11249,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11249,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11250,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11250,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11251,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11251,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11252,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11252,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11253,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11253,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11254,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11254,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11255,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11255,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11256,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11256,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11257,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11257,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11258,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11258,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11259,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11259,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11260,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11260,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11261,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11261,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11262,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11262,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11263,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11263,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11264,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11264,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11265,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11265,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11266,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11266,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11267,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11267,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11268,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11268,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11269,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11269,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11270,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11270,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11271,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11271,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11272,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11272,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11273,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11273,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11274,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11274,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11275,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11275,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11276,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11276,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11277,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11277,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11278,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11278,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11279,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11279,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11280,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11280,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11281,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11281,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11282,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11282,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11283,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11283,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11284,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11284,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11285,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11285,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11286,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11286,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11287,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11287,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11288,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11288,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11289,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11289,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11290,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11290,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11291,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11291,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11292,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11292,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11293,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11293,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11294,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11294,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11295,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11295,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11296,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11296,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11297,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11297,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11298,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11298,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11299,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11299,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11300,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11300,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11301,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11301,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11302,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11302,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11303,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11303,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11304,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11304,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11305,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11305,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11306,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11306,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11307,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11307,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11308,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11308,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11309,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11309,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11310,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11310,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11311,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11311,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11312,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11312,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11313,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11313,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11314,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11314,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11315,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11315,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11316,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11316,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11317,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11317,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11318,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11318,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11319,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11319,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11320,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11320,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11321,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11321,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11322,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11322,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11323,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11323,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11324,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11324,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11325,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11325,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11326,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11326,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11327,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11327,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11328,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11328,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11329,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11329,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11330,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11330,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11331,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11331,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11332,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11332,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11333,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11333,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11334,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11334,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11335,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11335,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11336,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11336,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11337,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11337,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11338,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11338,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11339,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11339,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11340,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11340,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11341,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11341,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11342,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11342,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11343,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11343,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11344,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11344,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11345,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11345,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11346,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11346,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11347,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11347,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11348,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11348,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11349,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11349,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11350,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11350,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11351,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11351,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11352,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11352,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11353,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11353,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11354,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11354,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11355,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11355,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11356,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11356,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11357,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11357,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11358,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11358,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11359,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11359,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11360,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11360,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11361,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11361,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11362,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11362,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11363,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11363,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11364,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11364,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11365,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11365,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11366,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11366,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11367,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11367,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11368,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11368,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11369,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11369,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11370,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11370,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11371,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11371,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11372,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11372,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11373,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11373,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11374,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11374,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11375,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11375,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11376,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11376,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11377,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11377,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11378,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11378,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11379,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11379,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11380,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11380,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11381,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11381,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11382,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11382,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11383,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11383,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11384,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11384,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11385,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11385,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11386,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11386,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11387,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11387,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11388,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11388,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11389,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11389,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11390,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11390,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11391,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11391,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11392,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11392,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11393,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11393,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11394,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11394,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11395,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11395,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11396,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11396,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11397,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11397,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11398,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11398,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11399,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11399,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11400,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11400,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11401,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11401,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11402,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11402,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11403,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11403,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11404,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11404,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11405,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11405,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11406,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11406,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11407,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11407,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11408,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11408,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11409,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11409,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11410,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11410,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11411,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11411,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11412,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11412,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11413,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11413,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11414,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11414,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11415,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11415,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11416,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11416,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11417,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11417,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11418,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11418,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11419,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11419,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11420,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11420,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11421,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11421,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11422,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11422,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11423,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11423,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11424,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11424,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11425,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11425,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11426,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11426,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11427,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11427,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11428,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11428,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11429,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11429,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11430,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11430,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11431,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11431,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11432,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11432,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11433,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11433,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11434,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11434,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11435,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11435,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11436,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11436,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11437,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11437,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11438,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11438,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11439,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11439,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11440,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11440,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11441,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11441,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11442,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11442,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11443,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11443,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11444,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11444,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11445,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11445,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11446,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11446,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11447,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11447,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11448,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11448,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11449,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11449,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11450,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11450,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11451,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11451,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11452,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11452,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11453,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11453,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11454,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11454,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11455,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11455,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11456,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11456,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11457,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11457,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11458,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11458,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11459,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11459,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11460,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11460,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11461,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11461,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11462,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11462,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11463,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11463,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11464,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11464,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11465,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11465,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11466,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11466,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11467,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11467,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11468,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11468,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11469,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11469,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11470,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11470,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11471,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11471,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11472,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11472,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11473,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11473,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11474,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11474,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11475,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11475,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11476,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11476,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11477,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11477,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11478,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11478,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11479,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11479,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11480,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11480,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11481,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11481,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11482,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11482,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11483,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11483,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11484,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11484,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11485,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11485,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11486,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11486,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11487,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11487,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11488,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11488,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11489,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11489,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11490,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11490,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11491,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11491,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11492,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11492,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11493,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11493,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11494,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11494,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11495,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11495,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11496,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11496,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11497,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11497,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11498,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11498,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11499,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11499,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11500,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11500,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11501,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11501,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11502,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11502,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11503,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11503,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11504,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11504,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11505,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11505,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11506,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11506,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11507,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11507,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11508,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11508,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11509,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11509,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11510,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11510,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11511,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11511,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11512,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11512,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11513,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11513,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11514,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11514,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11515,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11515,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11516,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11516,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11517,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11517,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11518,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11518,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11519,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11519,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11520,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11520,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11521,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11521,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11522,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11522,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11523,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11523,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11524,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11524,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11525,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11525,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11526,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11526,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11527,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11527,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11528,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11528,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11529,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11529,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11530,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11530,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11531,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11531,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11532,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11532,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11533,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11533,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11534,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11534,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11535,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11535,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11536,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11536,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11537,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11537,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11538,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11538,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11539,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11539,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11540,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11540,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11541,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11541,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11542,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11542,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11543,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11543,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11544,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11544,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11545,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11545,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11546,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11546,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11547,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11547,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11548,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11548,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11549,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11549,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11550,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11550,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11551,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11551,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11552,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11552,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11553,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11553,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11554,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11554,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11555,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11555,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11556,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11556,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11557,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11557,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11558,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11558,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11559,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11559,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11560,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11560,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11561,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11561,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11562,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11562,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11563,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11563,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11564,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11564,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11565,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11565,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11566,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11566,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11567,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11567,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11568,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11568,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11569,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11569,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11570,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11570,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11571,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11571,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11572,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11572,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11573,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11573,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (71002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11574,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11574,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11575,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11575,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11576,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11576,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11577,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11577,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11578,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11578,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11579,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11579,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11580,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11580,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11581,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11581,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11582,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11582,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11583,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11583,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11584,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11584,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11585,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11585,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11586,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11586,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11587,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11587,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11588,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11588,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11589,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11589,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11590,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11590,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11591,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11591,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11592,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11592,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11593,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11593,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11594,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11594,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11595,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11595,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11596,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11596,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11597,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11597,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11598,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11598,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11599,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11599,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11600,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11600,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11601,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11601,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11602,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11602,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11603,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11603,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11604,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11604,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11605,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11605,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11606,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11606,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11607,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11607,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11608,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11608,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11609,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11609,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11610,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11610,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11611,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11611,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11612,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11612,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11613,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11613,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11614,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11614,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11615,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11615,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11616,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11616,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11617,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11617,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11618,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11618,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11619,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11619,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11620,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11620,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11621,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11621,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11622,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11622,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11623,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11623,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11624,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11624,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11625,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11625,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11626,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11626,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11627,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11627,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11628,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11628,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11629,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11629,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11630,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11630,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11631,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11631,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11632,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11632,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11633,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11633,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11634,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11634,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11635,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11635,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11636,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11636,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11637,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11637,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11638,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11638,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11639,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11639,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11640,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11640,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11641,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11641,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11642,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11642,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11643,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11643,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11644,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11644,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11645,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11645,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11646,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11646,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11647,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11647,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11648,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11648,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11649,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11649,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11650,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11650,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11651,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11651,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11652,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11652,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11653,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11653,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11654,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11654,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11655,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11655,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11656,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11656,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11657,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11657,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11658,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11658,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11659,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11659,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11660,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11660,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11661,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11661,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11662,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11662,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11663,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11663,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11664,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11664,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11665,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11665,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11666,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11666,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11667,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11667,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11668,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11668,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11669,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11669,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11670,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11670,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11671,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11671,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11672,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11672,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11673,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11673,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11674,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11674,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11675,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11675,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11676,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11676,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11677,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11677,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11678,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11678,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11679,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11679,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11680,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11680,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11681,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11681,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11682,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11682,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11683,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11683,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11684,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11684,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11685,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11685,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11686,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11686,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11687,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11687,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11688,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11688,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11689,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11689,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11690,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11690,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11691,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11691,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11692,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11692,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11693,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11693,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11694,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11694,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11695,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11695,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11696,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11696,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11697,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11697,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11698,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11698,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11699,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11699,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11700,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11700,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11701,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11701,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11702,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11702,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11703,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11703,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11704,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11704,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11705,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11705,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11706,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11706,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11707,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11707,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11708,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11708,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11709,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11709,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11710,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11710,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11711,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11711,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11712,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11712,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11713,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11713,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11714,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11714,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11715,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11715,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11716,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11716,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11717,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11717,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11718,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11718,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11719,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11719,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11720,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11720,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11721,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11721,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11722,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11722,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11723,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11723,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11724,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11724,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11725,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11725,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11726,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11726,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11727,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11727,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11728,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11728,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11729,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11729,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11730,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11730,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11731,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11731,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11732,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11732,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11733,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11733,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11734,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11734,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11735,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11735,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11736,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11736,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11737,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11737,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11738,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11738,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11739,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11739,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11740,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11740,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11741,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11741,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11742,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11742,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11743,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11743,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11744,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11744,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11745,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11745,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11746,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11746,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11747,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11747,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11748,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11748,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11749,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11749,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11750,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11750,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11751,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11751,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11752,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11752,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11753,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11753,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11754,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11754,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11755,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11755,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11756,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11756,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11757,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11757,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11758,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11758,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11759,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11759,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11760,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11760,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11761,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11761,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11762,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11762,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11763,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11763,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11764,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11764,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11765,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11765,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11766,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11766,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11767,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11767,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11768,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11768,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11769,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11769,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11770,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11770,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11771,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11771,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11772,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11772,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11773,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11773,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11774,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11774,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11775,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11775,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11776,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11776,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11777,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11777,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11778,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11778,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11779,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11779,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11780,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11780,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11781,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11781,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11782,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11782,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11783,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11783,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11784,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11784,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11785,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11785,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11786,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11786,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11787,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11787,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11788,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11788,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11789,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11789,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11790,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11790,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11791,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11791,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11792,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11792,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11793,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11793,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11794,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11794,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11795,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11795,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11796,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11796,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11797,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11797,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11798,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11798,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11799,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11799,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11800,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11800,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11801,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11801,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11802,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11802,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11803,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11803,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11804,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11804,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11805,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11805,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11806,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11806,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11807,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11807,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11808,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11808,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11809,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11809,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11810,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11810,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11811,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11811,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11812,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11812,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11813,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11813,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11814,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11814,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11815,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11815,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11816,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11816,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11817,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11817,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11818,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11818,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11819,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11819,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11820,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11820,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11821,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11821,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11822,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11822,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11823,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11823,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11824,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11824,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11825,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11825,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11826,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11826,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11827,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11827,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11828,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11828,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11829,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11829,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11830,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11830,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11831,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11831,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11832,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11832,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11833,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11833,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11834,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11834,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11835,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11835,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11836,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11836,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11837,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11837,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11838,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11838,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11839,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11839,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11840,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11840,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11841,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11841,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11842,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11842,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11843,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11843,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11844,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11844,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11845,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11845,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11846,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11846,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11847,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11847,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11848,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11848,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11849,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11849,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11850,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11850,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11851,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11851,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11852,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11852,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11853,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11853,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11854,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11854,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11855,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11855,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11856,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11856,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11857,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11857,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11858,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11858,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11859,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11859,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11860,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11860,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11861,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11861,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11862,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11862,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11863,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11863,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11864,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11864,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11865,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11865,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11866,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11866,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11867,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11867,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11868,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11868,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11869,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11869,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11870,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11870,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11871,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11871,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11872,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11872,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11873,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11873,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11874,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11874,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11875,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11875,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11876,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11876,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11877,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11877,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11878,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11878,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11879,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11879,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11880,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11880,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11881,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11881,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11882,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11882,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11883,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11883,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11884,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11884,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11885,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11885,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11886,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11886,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11887,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11887,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11888,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11888,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11889,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11889,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11890,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11890,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11891,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11891,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11892,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11892,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11893,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11893,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11894,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11894,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11895,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11895,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11896,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11896,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11897,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11897,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11898,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11898,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11899,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11899,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11900,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11900,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11901,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11901,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11902,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11902,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11903,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11903,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11904,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11904,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11905,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11905,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11906,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11906,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11907,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11907,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11908,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11908,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11909,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11909,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11910,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11910,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11911,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11911,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11912,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11912,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11913,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11913,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11914,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11914,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11915,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11915,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11916,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11916,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11917,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11917,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11918,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11918,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11919,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11919,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11920,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11920,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11921,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11921,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11922,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11922,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11923,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11923,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11924,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11924,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11925,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11925,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11926,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11926,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11927,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11927,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11928,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11928,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11929,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11929,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11930,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11930,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11931,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11931,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11932,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11932,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11933,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11933,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11934,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11934,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11935,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11935,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11936,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11936,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11937,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11937,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11938,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11938,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11939,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11939,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11940,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11940,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11941,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11941,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11942,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11942,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11943,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11943,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11944,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11944,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11945,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11945,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11946,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11946,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11947,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11947,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11948,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11948,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11949,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11949,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11950,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11950,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11951,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11951,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11952,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11952,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11953,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11953,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11954,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11954,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11955,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11955,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11956,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11956,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11957,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11957,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11958,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11958,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11959,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11959,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11960,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11960,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11961,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11961,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11962,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11962,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11963,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11963,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11964,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11964,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11965,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11965,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11966,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11966,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11967,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11967,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11968,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11968,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11969,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11969,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11970,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11970,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11971,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11971,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11972,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11972,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11973,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11973,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11974,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11974,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11975,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11975,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11976,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11976,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11977,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11977,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11978,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11978,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11979,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11979,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11980,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11980,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11981,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11981,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11982,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11982,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11983,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11983,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11984,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11984,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11985,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11985,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11986,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11986,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11987,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11987,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11988,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11988,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11989,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11989,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11990,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11990,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11991,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11991,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11992,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11992,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11993,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11993,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11994,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11994,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11995,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11995,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11996,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11996,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11997,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11997,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11998,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11998,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',11999,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',11999,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12000,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12000,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12001,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12001,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12002,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12002,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12003,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12003,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12004,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12004,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12005,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12005,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12006,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12006,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12007,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12007,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12008,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12008,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12009,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12009,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12010,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12010,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12011,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12011,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12012,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12012,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12013,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12013,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12014,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12014,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12015,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12015,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12016,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12016,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12017,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12017,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12018,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12018,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12019,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12019,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12020,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12020,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12021,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12021,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12022,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12022,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12023,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12023,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12024,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12024,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12025,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12025,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12026,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12026,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12027,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12027,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12028,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12028,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12029,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12029,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12030,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12030,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12031,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12031,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12032,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12032,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12033,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12033,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12034,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12034,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12035,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12035,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12036,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12036,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12037,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12037,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12038,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12038,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12039,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12039,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12040,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12040,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12041,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12041,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12042,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12042,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12043,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12043,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12044,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12044,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12045,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12045,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12046,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12046,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12047,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12047,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12048,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12048,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12049,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12049,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12050,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12050,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12051,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12051,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12052,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12052,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12053,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12053,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12054,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12054,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12055,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12055,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12056,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12056,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12057,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12057,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12058,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12058,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12059,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12059,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12060,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12060,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12061,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12061,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12062,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12062,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12063,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12063,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12064,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12064,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12065,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12065,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12066,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12066,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12067,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12067,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12068,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12068,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12069,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12069,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12070,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12070,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12071,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12071,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12072,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12072,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12073,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12073,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12074,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12074,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12075,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12075,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12076,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12076,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12077,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12077,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12078,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12078,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12079,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12079,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12080,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12080,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12081,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12081,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12082,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12082,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12083,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12083,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12084,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12084,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12085,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12085,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12086,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12086,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12087,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12087,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12088,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12088,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12089,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12089,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12090,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12090,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12091,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12091,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12092,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12092,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12093,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12093,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12094,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12094,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12095,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12095,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12096,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12096,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12097,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12097,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12098,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12098,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12099,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12099,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12100,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12100,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12101,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12101,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12102,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12102,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12103,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12103,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12104,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12104,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12105,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12105,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12106,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12106,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12107,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12107,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12108,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12108,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12109,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12109,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12110,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12110,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12111,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12111,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12112,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12112,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12113,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12113,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12114,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12114,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12115,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12115,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12116,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12116,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12117,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12117,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12118,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12118,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12119,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12119,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12120,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12120,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12121,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12121,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12122,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12122,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12123,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12123,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12124,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12124,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12125,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12125,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12126,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12126,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12127,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12127,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12128,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12128,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12129,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12129,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12130,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12130,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12131,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12131,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12132,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12132,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12133,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12133,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12134,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12134,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12135,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12135,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12136,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12136,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12137,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12137,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12138,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12138,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12139,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12139,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12140,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12140,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12141,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12141,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12142,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12142,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12143,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12143,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12144,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12144,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12145,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12145,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12146,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12146,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12147,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12147,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12148,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12148,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12149,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12149,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12150,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12150,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12151,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12151,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12152,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12152,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12153,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12153,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12154,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12154,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12155,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12155,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12156,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12156,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12157,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12157,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12158,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12158,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12159,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12159,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12160,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12160,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12161,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12161,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12162,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12162,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12163,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12163,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12164,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12164,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12165,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12165,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12166,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12166,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12167,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12167,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12168,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12168,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12169,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12169,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12170,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12170,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12171,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12171,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12172,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12172,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12173,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12173,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12174,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12174,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12175,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12175,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12176,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12176,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12177,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12177,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12178,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12178,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12179,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12179,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12180,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12180,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12181,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12181,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12182,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12182,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12183,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12183,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12184,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12184,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12185,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12185,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12186,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12186,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12187,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12187,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12188,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12188,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12189,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12189,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12190,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12190,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12191,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12191,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12192,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12192,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12193,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12193,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12194,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12194,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12195,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12195,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12196,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12196,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12197,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12197,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12198,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12198,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12199,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12199,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12200,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12200,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12201,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12201,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12202,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12202,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12203,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12203,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12204,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12204,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12205,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12205,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12206,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12206,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12207,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12207,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12208,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12208,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12209,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12209,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12210,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12210,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12211,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12211,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12212,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12212,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12213,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12213,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12214,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12214,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12215,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12215,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12216,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12216,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12217,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12217,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12218,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12218,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12219,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12219,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12220,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12220,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12221,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12221,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12222,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12222,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12223,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12223,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12224,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12224,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12225,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12225,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12226,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12226,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12227,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12227,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12228,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12228,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12229,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12229,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12230,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12230,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12231,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12231,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12232,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12232,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12233,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12233,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12234,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12234,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12235,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12235,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12236,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12236,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12237,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12237,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12238,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12238,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12239,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12239,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12240,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12240,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12241,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12241,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12242,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12242,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12243,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12243,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12244,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12244,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12245,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12245,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12246,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12246,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12247,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12247,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12248,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12248,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12249,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12249,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12250,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12250,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12251,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12251,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12252,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12252,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12253,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12253,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12254,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12254,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12255,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12255,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12256,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12256,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12257,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12257,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12258,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12258,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12259,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12259,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12260,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12260,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12261,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12261,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12262,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12262,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12263,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12263,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12264,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12264,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12265,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12265,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12266,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12266,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12267,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12267,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12268,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12268,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12269,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12269,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12270,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12270,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12271,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12271,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12272,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12272,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12273,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12273,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12274,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12274,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12275,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12275,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12276,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12276,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12277,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12277,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12278,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12278,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12279,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12279,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12280,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12280,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12281,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12281,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12282,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12282,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12283,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12283,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12284,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12284,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12285,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12285,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12286,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12286,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12287,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12287,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12288,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12288,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12289,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12289,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12290,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12290,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12291,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12291,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12292,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12292,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12293,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12293,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12294,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12294,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12295,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12295,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12296,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12296,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12297,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12297,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12298,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12298,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12299,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12299,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12300,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12300,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12301,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12301,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12302,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12302,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12303,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12303,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12304,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12304,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12305,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12305,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12306,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12306,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12307,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12307,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12308,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12308,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12309,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12309,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12310,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12310,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12311,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12311,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12312,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12312,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12313,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12313,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12314,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12314,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12315,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12315,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12316,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12316,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12317,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12317,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12318,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12318,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12319,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12319,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12320,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12320,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12321,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12321,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12322,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12322,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12323,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12323,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12324,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12324,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12325,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12325,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12326,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12326,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12327,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12327,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12328,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12328,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12329,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12329,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12330,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12330,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12331,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12331,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12332,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12332,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12333,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12333,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12334,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12334,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12335,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12335,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12336,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12336,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12337,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12337,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12338,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12338,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12339,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12339,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12340,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12340,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12341,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12341,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12342,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12342,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12343,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12343,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12344,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12344,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12345,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12345,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12346,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12346,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12347,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12347,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12348,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12348,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12349,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12349,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12350,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12350,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12351,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12351,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12352,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12352,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12353,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12353,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12354,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12354,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12355,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12355,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12356,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12356,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12357,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12357,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12358,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12358,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12359,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12359,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12360,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12360,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12361,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12361,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12362,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12362,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12363,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12363,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12364,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12364,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12365,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12365,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12366,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12366,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12367,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12367,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12368,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12368,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12369,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12369,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12370,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12370,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12371,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12371,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12372,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12372,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12373,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12373,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12374,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12374,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12375,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12375,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12376,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12376,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12377,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12377,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12378,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12378,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12379,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12379,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12380,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12380,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12381,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12381,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12382,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12382,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12383,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12383,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12384,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12384,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12385,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12385,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12386,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12386,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12387,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12387,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12388,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12388,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12389,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12389,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12390,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12390,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12391,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12391,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12392,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12392,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12393,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12393,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12394,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12394,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12395,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12395,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12396,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12396,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12397,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12397,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12398,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12398,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12399,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12399,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12400,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12400,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12401,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12401,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12402,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12402,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12403,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12403,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12404,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12404,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12405,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12405,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12406,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12406,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12407,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12407,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12408,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12408,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12409,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12409,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12410,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12410,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12411,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12411,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12412,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12412,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12413,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12413,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12414,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12414,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12415,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12415,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12416,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12416,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12417,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12417,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12418,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12418,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12419,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12419,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12420,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12420,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12421,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12421,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12422,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12422,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12423,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12423,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12424,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12424,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12425,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12425,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12426,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12426,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12427,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12427,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12428,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12428,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12429,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12429,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12430,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12430,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12431,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12431,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12432,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12432,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12433,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12433,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12434,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12434,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12435,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12435,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12436,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12436,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12437,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12437,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12438,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12438,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12439,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12439,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12440,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12440,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12441,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12441,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12442,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12442,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12443,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12443,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12444,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12444,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12445,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12445,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12446,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12446,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12447,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12447,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12448,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12448,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12449,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12449,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12450,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12450,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12451,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12451,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12452,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12452,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12453,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12453,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12454,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12454,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12455,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12455,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12456,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12456,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12457,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12457,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12458,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12458,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12459,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12459,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12460,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12460,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12461,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12461,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12462,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12462,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12463,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12463,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12464,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12464,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12465,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12465,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12466,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12466,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12467,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12467,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12468,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12468,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12469,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12469,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12470,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12470,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12471,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12471,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12472,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12472,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12473,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12473,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12474,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12474,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12475,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12475,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12476,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12476,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12477,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12477,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12478,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12478,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12479,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12479,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12480,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12480,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12481,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12481,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12482,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12482,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12483,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12483,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12484,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12484,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12485,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12485,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12486,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12486,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12487,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12487,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12488,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12488,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12489,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12489,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12490,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12490,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12491,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12491,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12492,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12492,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12493,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12493,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12494,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12494,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12495,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12495,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12496,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12496,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12497,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12497,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12498,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12498,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12499,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12499,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12500,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12500,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12501,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12501,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12502,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12502,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12503,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12503,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12504,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12504,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12505,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12505,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12506,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12506,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12507,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12507,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12508,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12508,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12509,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12509,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12510,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12510,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12511,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12511,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12512,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12512,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12513,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12513,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12514,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12514,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12515,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12515,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12516,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12516,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12517,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12517,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12518,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12518,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12519,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12519,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12520,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12520,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12521,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12521,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12522,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12522,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12523,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12523,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12524,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12524,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12525,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12525,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12526,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12526,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12527,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12527,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12528,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12528,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12529,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12529,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12530,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12530,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12531,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12531,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12532,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12532,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12533,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12533,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12534,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12534,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12535,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12535,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12536,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12536,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12537,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12537,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12538,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12538,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12539,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12539,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12540,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12540,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12541,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12541,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12542,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12542,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12543,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12543,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12544,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12544,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12545,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12545,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12546,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12546,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12547,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12547,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12548,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12548,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12549,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12549,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12550,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12550,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12551,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12551,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12552,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12552,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12553,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12553,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12554,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12554,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12555,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12555,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12556,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12556,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12557,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12557,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12558,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12558,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12559,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12559,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12560,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12560,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12561,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12561,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12562,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12562,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12563,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12563,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12564,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12564,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12565,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12565,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12566,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12566,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12567,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12567,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12568,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12568,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12569,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12569,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12570,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12570,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12571,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12571,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12572,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(72999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12572,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12573,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12573,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12574,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12574,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12575,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12575,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12576,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12576,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12577,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12577,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12578,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12578,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12579,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12579,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12580,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12580,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12581,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12581,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12582,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12582,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12583,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12583,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12584,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12584,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12585,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12585,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12586,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12586,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12587,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12587,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12588,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12588,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12589,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12589,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12590,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12590,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12591,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12591,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12592,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12592,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12593,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12593,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12594,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12594,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12595,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12595,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12596,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12596,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12597,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12597,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12598,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12598,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12599,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12599,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12600,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12600,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12601,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12601,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12602,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12602,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12603,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12603,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12604,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12604,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12605,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12605,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12606,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12606,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12607,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12607,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12608,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12608,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12609,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12609,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12610,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12610,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12611,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12611,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12612,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12612,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12613,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12613,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12614,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12614,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12615,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12615,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12616,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12616,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12617,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12617,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12618,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12618,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12619,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12619,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12620,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12620,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12621,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12621,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12622,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12622,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12623,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12623,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12624,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12624,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12625,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12625,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12626,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12626,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12627,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12627,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12628,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12628,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12629,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12629,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12630,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12630,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12631,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12631,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12632,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12632,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12633,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12633,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12634,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12634,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12635,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12635,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12636,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12636,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12637,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12637,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12638,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12638,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12639,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12639,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12640,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12640,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12641,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12641,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12642,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12642,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12643,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12643,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12644,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12644,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12645,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12645,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12646,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12646,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12647,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12647,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12648,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12648,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12649,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12649,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12650,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12650,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12651,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12651,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12652,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12652,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12653,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12653,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12654,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12654,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12655,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12655,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12656,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12656,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12657,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12657,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12658,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12658,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12659,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12659,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12660,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12660,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12661,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12661,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12662,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12662,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12663,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12663,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12664,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12664,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12665,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12665,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12666,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12666,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12667,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12667,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12668,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12668,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12669,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12669,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12670,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12670,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12671,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12671,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12672,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12672,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12673,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12673,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12674,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12674,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12675,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12675,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12676,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12676,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12677,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12677,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12678,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12678,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12679,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12679,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12680,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12680,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12681,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12681,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12682,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12682,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12683,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12683,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12684,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12684,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12685,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12685,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12686,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12686,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12687,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12687,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12688,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12688,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12689,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12689,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12690,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12690,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12691,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12691,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12692,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12692,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12693,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12693,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12694,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12694,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12695,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12695,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12696,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12696,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12697,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12697,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12698,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12698,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12699,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12699,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12700,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12700,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12701,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12701,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12702,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12702,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12703,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12703,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12704,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12704,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12705,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12705,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12706,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12706,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12707,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12707,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12708,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12708,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12709,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12709,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12710,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12710,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12711,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12711,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12712,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12712,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12713,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12713,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12714,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12714,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12715,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12715,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12716,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12716,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12717,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12717,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12718,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12718,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12719,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12719,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12720,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12720,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12721,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12721,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12722,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12722,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12723,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12723,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12724,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12724,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12725,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12725,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12726,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12726,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12727,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12727,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12728,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12728,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12729,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12729,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12730,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12730,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12731,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12731,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12732,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12732,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12733,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12733,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12734,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12734,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12735,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12735,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12736,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12736,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12737,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12737,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12738,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12738,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12739,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12739,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12740,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12740,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12741,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12741,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12742,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12742,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12743,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12743,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12744,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12744,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12745,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12745,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12746,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12746,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12747,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12747,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12748,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12748,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12749,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12749,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12750,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12750,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12751,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12751,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12752,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12752,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12753,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12753,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12754,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12754,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12755,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12755,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12756,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12756,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12757,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12757,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12758,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12758,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12759,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12759,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12760,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12760,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12761,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12761,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12762,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12762,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12763,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12763,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12764,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12764,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12765,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12765,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12766,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12766,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12767,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12767,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12768,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12768,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12769,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12769,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12770,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12770,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12771,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12771,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12772,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12772,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12773,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12773,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12774,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12774,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12775,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12775,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12776,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12776,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12777,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12777,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12778,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12778,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12779,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12779,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12780,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12780,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12781,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12781,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12782,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12782,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12783,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12783,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12784,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12784,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12785,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12785,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12786,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12786,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12787,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12787,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12788,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12788,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12789,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12789,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12790,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12790,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12791,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12791,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12792,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12792,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12793,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12793,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12794,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12794,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12795,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12795,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12796,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12796,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12797,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12797,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12798,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12798,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12799,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12799,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12800,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12800,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12801,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12801,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12802,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12802,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12803,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12803,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12804,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12804,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12805,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12805,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12806,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12806,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12807,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12807,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12808,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12808,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12809,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12809,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12810,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12810,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12811,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12811,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12812,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12812,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12813,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12813,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12814,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12814,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12815,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12815,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12816,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12816,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12817,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12817,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12818,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12818,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12819,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12819,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12820,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12820,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12821,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12821,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12822,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12822,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12823,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12823,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12824,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12824,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12825,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12825,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12826,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12826,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12827,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12827,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12828,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12828,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12829,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12829,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12830,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12830,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12831,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12831,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12832,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12832,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12833,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12833,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12834,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12834,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12835,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12835,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12836,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12836,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12837,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12837,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12838,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12838,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12839,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12839,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12840,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12840,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12841,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12841,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12842,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12842,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12843,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12843,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12844,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12844,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12845,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12845,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12846,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12846,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12847,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12847,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12848,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12848,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12849,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12849,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12850,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12850,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12851,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12851,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12852,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12852,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12853,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12853,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12854,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12854,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12855,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12855,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12856,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12856,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12857,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12857,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12858,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12858,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12859,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12859,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12860,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12860,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12861,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12861,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12862,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12862,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12863,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12863,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12864,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12864,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12865,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12865,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12866,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12866,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12867,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12867,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12868,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12868,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12869,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12869,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12870,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12870,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12871,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12871,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12872,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12872,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12873,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12873,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12874,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12874,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12875,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12875,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12876,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12876,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12877,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12877,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12878,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12878,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12879,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12879,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12880,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12880,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12881,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12881,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12882,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12882,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12883,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12883,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12884,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12884,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12885,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12885,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12886,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12886,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12887,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12887,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12888,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12888,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12889,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12889,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12890,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12890,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12891,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12891,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12892,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12892,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12893,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12893,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12894,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12894,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12895,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12895,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12896,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12896,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12897,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12897,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12898,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12898,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12899,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12899,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12900,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12900,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12901,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12901,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12902,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12902,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12903,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12903,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12904,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12904,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12905,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12905,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12906,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12906,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12907,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12907,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12908,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12908,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12909,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12909,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12910,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12910,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12911,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12911,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12912,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12912,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12913,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12913,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12914,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12914,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12915,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12915,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12916,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12916,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12917,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12917,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12918,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12918,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12919,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12919,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12920,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12920,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12921,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12921,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12922,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12922,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12923,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12923,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12924,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12924,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12925,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12925,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12926,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12926,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12927,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12927,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12928,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12928,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12929,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12929,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12930,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12930,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12931,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12931,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12932,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12932,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12933,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12933,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12934,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12934,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12935,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12935,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12936,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12936,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12937,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12937,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12938,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12938,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12939,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12939,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12940,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12940,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12941,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12941,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12942,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12942,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12943,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12943,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12944,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12944,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12945,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12945,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12946,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12946,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12947,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12947,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12948,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12948,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12949,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12949,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12950,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12950,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12951,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12951,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12952,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12952,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12953,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12953,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12954,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12954,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12955,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12955,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12956,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12956,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12957,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12957,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12958,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12958,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12959,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12959,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12960,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12960,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12961,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12961,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12962,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12962,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12963,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12963,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12964,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12964,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12965,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12965,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12966,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12966,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12967,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12967,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12968,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12968,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12969,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12969,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12970,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12970,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12971,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12971,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12972,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12972,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12973,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12973,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12974,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12974,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12975,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12975,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12976,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12976,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12977,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12977,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12978,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12978,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12979,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12979,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12980,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12980,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12981,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12981,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12982,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12982,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12983,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12983,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12984,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12984,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12985,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12985,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12986,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12986,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12987,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12987,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12988,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12988,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12989,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12989,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12990,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12990,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12991,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12991,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12992,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12992,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12993,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12993,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12994,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12994,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12995,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12995,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12996,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12996,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12997,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12997,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12998,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12998,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',12999,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',12999,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13000,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13000,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13001,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13001,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13002,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13002,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13003,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13003,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13004,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13004,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13005,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13005,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13006,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13006,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13007,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13007,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13008,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13008,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13009,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13009,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13010,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13010,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13011,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13011,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13012,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13012,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13013,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13013,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13014,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13014,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13015,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13015,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13016,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13016,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13017,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13017,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13018,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13018,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13019,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13019,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13020,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13020,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13021,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13021,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13022,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13022,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13023,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13023,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13024,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13024,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13025,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13025,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13026,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13026,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13027,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13027,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13028,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13028,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13029,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13029,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13030,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13030,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13031,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13031,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13032,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13032,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13033,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13033,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13034,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13034,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13035,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13035,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13036,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13036,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13037,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13037,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13038,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13038,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13039,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13039,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13040,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13040,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13041,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13041,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13042,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13042,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13043,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13043,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13044,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13044,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13045,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13045,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13046,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13046,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13047,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13047,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13048,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13048,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13049,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13049,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13050,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13050,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13051,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13051,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13052,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13052,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13053,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13053,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13054,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13054,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13055,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13055,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13056,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13056,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13057,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13057,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13058,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13058,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13059,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13059,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13060,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13060,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13061,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13061,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13062,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13062,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13063,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13063,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13064,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13064,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13065,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13065,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13066,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13066,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13067,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13067,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13068,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13068,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13069,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13069,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13070,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13070,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13071,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13071,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13072,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13072,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13073,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13073,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13074,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13074,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13075,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13075,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13076,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13076,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13077,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13077,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13078,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13078,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13079,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13079,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13080,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13080,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13081,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13081,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13082,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13082,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13083,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13083,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13084,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13084,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13085,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13085,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13086,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13086,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13087,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13087,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13088,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13088,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13089,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13089,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13090,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13090,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13091,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13091,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13092,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13092,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13093,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13093,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13094,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13094,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13095,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13095,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13096,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13096,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13097,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13097,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13098,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13098,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13099,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13099,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13100,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13100,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13101,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13101,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13102,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13102,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13103,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13103,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13104,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13104,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13105,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13105,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13106,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13106,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13107,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13107,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13108,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13108,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13109,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13109,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13110,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13110,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13111,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13111,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13112,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13112,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13113,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13113,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13114,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13114,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13115,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13115,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13116,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13116,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13117,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13117,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13118,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13118,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13119,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13119,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13120,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13120,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13121,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13121,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13122,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13122,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13123,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13123,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13124,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13124,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13125,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13125,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13126,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13126,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13127,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13127,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13128,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13128,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13129,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13129,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13130,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13130,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13131,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13131,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13132,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13132,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13133,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13133,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13134,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13134,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13135,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13135,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13136,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13136,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13137,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13137,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13138,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13138,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13139,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13139,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13140,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13140,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13141,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13141,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13142,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13142,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13143,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13143,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13144,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13144,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13145,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13145,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13146,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13146,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13147,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13147,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13148,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13148,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13149,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13149,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13150,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13150,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13151,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13151,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13152,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13152,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13153,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13153,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13154,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13154,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13155,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13155,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13156,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13156,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13157,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13157,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13158,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13158,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13159,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13159,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13160,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13160,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13161,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13161,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13162,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13162,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13163,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13163,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13164,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13164,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13165,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13165,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13166,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13166,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13167,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13167,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13168,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13168,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13169,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13169,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13170,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13170,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13171,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13171,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13172,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13172,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13173,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13173,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13174,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13174,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13175,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13175,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13176,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13176,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13177,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13177,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13178,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13178,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13179,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13179,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13180,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13180,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13181,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13181,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13182,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13182,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13183,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13183,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13184,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13184,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13185,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13185,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13186,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13186,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13187,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13187,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13188,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13188,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13189,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13189,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13190,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13190,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13191,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13191,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13192,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13192,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13193,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13193,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13194,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13194,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13195,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13195,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13196,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13196,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13197,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13197,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13198,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13198,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13199,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13199,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13200,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13200,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13201,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13201,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13202,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13202,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13203,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13203,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13204,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13204,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13205,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13205,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13206,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13206,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13207,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13207,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13208,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13208,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13209,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13209,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13210,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13210,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13211,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13211,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13212,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13212,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13213,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13213,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13214,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13214,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13215,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13215,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13216,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13216,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13217,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13217,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13218,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13218,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13219,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13219,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13220,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13220,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13221,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13221,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13222,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13222,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13223,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13223,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13224,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13224,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13225,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13225,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13226,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13226,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13227,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13227,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13228,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13228,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13229,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13229,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13230,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13230,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13231,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13231,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13232,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13232,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13233,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13233,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13234,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13234,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13235,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13235,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13236,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13236,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13237,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13237,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13238,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13238,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13239,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13239,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13240,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13240,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13241,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13241,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13242,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13242,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13243,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13243,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13244,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13244,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13245,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13245,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13246,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13246,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13247,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13247,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13248,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13248,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13249,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13249,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13250,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13250,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13251,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13251,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13252,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13252,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13253,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13253,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13254,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13254,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13255,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13255,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13256,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13256,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13257,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13257,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13258,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13258,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13259,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13259,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13260,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13260,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13261,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13261,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13262,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13262,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13263,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13263,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13264,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13264,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13265,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13265,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13266,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13266,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13267,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13267,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13268,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13268,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13269,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13269,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13270,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13270,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13271,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13271,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13272,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13272,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13273,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13273,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13274,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13274,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13275,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13275,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13276,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13276,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13277,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13277,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13278,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13278,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13279,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13279,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13280,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13280,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13281,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13281,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13282,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13282,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13283,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13283,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13284,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13284,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13285,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13285,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13286,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13286,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13287,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13287,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13288,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13288,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13289,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13289,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13290,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13290,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13291,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13291,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13292,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13292,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13293,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13293,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13294,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13294,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13295,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13295,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13296,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13296,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13297,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13297,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13298,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13298,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13299,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13299,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13300,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13300,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13301,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13301,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13302,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13302,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13303,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13303,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13304,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13304,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13305,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13305,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13306,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13306,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13307,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13307,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13308,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13308,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13309,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13309,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13310,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13310,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13311,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13311,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13312,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13312,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13313,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13313,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13314,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13314,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13315,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13315,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13316,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13316,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13317,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13317,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13318,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13318,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13319,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13319,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13320,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13320,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13321,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13321,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13322,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13322,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13323,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13323,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13324,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13324,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13325,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13325,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13326,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13326,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13327,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13327,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13328,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13328,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13329,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13329,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13330,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13330,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13331,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13331,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13332,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13332,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13333,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13333,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13334,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13334,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13335,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13335,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13336,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13336,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13337,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13337,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13338,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13338,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13339,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13339,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13340,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13340,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13341,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13341,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13342,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13342,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13343,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13343,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13344,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13344,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13345,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13345,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13346,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13346,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13347,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13347,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13348,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13348,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13349,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13349,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13350,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13350,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13351,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13351,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13352,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13352,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13353,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13353,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13354,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13354,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13355,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13355,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13356,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13356,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13357,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13357,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13358,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13358,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13359,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13359,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13360,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13360,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13361,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13361,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13362,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13362,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13363,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13363,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13364,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13364,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13365,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13365,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13366,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13366,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13367,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13367,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13368,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13368,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13369,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13369,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13370,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13370,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13371,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13371,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13372,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13372,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13373,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13373,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13374,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13374,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13375,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13375,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13376,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13376,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13377,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13377,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13378,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13378,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13379,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13379,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13380,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13380,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13381,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13381,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13382,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13382,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13383,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13383,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13384,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13384,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13385,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13385,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13386,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13386,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13387,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13387,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13388,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13388,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13389,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13389,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13390,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13390,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13391,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13391,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13392,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13392,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13393,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13393,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13394,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13394,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13395,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13395,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13396,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13396,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13397,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13397,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13398,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13398,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13399,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13399,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13400,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13400,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13401,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13401,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13402,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13402,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13403,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13403,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13404,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13404,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13405,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13405,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13406,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13406,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13407,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13407,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13408,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13408,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13409,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13409,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13410,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13410,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13411,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13411,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13412,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13412,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13413,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13413,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13414,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13414,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13415,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13415,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13416,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13416,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13417,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13417,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13418,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13418,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13419,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13419,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13420,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13420,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13421,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13421,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13422,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13422,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13423,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13423,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13424,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13424,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13425,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13425,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13426,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13426,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13427,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13427,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13428,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13428,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13429,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13429,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13430,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13430,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13431,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13431,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13432,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13432,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13433,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13433,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13434,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13434,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13435,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13435,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13436,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13436,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13437,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13437,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13438,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13438,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13439,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13439,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13440,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13440,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13441,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13441,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13442,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13442,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13443,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13443,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13444,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13444,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13445,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13445,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13446,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13446,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13447,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13447,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13448,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13448,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13449,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13449,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13450,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13450,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13451,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13451,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13452,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13452,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13453,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13453,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13454,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13454,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13455,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13455,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13456,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13456,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13457,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13457,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13458,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13458,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13459,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13459,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13460,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13460,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13461,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13461,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13462,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13462,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13463,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13463,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13464,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13464,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13465,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13465,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13466,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13466,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13467,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13467,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13468,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13468,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13469,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13469,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13470,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13470,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13471,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13471,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13472,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13472,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13473,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13473,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13474,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13474,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13475,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13475,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13476,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13476,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13477,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13477,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13478,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13478,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13479,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13479,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13480,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13480,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13481,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13481,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13482,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13482,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13483,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13483,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13484,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13484,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13485,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13485,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13486,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13486,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13487,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13487,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13488,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13488,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13489,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13489,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13490,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13490,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13491,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13491,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13492,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13492,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13493,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13493,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13494,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13494,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13495,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13495,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13496,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13496,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13497,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13497,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13498,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13498,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13499,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13499,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13500,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13500,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13501,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13501,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13502,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13502,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13503,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13503,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13504,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13504,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13505,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13505,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13506,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13506,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13507,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13507,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13508,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13508,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13509,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13509,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13510,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13510,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13511,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13511,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13512,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13512,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13513,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13513,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13514,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13514,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13515,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13515,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13516,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13516,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13517,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13517,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13518,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13518,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13519,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13519,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13520,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13520,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13521,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13521,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13522,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13522,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13523,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13523,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13524,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13524,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13525,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13525,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13526,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13526,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13527,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13527,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13528,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13528,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13529,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13529,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13530,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13530,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13531,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13531,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13532,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13532,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13533,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13533,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13534,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13534,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13535,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13535,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13536,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13536,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13537,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13537,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13538,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13538,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13539,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13539,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13540,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13540,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13541,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13541,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13542,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13542,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13543,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13543,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13544,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13544,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13545,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13545,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13546,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13546,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13547,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13547,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13548,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13548,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13549,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13549,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13550,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13550,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13551,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13551,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13552,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13552,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13553,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13553,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13554,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13554,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13555,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13555,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13556,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13556,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13557,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13557,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13558,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13558,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13559,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13559,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13560,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13560,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13561,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13561,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13562,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13562,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13563,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13563,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13564,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13564,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13565,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13565,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13566,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13566,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13567,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13567,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13568,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13568,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13569,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13569,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13570,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13570,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13571,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13571,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13572,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(74999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13572,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13573,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13573,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13574,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13574,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13575,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13575,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13576,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13576,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13577,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13577,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13578,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13578,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13579,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13579,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13580,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13580,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13581,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13581,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13582,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13582,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13583,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13583,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13584,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13584,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13585,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13585,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13586,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13586,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13587,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13587,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13588,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13588,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13589,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13589,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13590,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13590,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13591,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13591,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13592,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13592,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13593,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13593,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13594,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13594,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13595,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13595,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13596,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13596,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13597,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13597,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13598,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13598,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13599,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13599,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13600,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13600,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13601,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13601,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13602,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13602,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13603,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13603,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13604,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13604,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13605,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13605,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13606,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13606,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13607,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13607,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13608,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13608,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13609,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13609,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13610,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13610,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13611,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13611,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13612,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13612,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13613,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13613,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13614,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13614,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13615,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13615,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13616,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13616,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13617,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13617,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13618,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13618,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13619,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13619,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13620,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13620,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13621,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13621,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13622,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13622,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13623,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13623,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13624,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13624,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13625,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13625,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13626,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13626,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13627,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13627,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13628,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13628,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13629,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13629,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13630,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13630,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13631,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13631,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13632,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13632,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13633,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13633,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13634,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13634,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13635,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13635,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13636,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13636,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13637,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13637,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13638,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13638,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13639,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13639,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13640,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13640,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13641,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13641,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13642,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13642,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13643,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13643,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13644,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13644,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13645,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13645,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13646,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13646,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13647,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13647,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13648,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13648,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13649,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13649,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13650,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13650,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13651,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13651,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13652,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13652,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13653,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13653,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13654,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13654,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13655,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13655,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13656,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13656,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13657,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13657,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13658,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13658,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13659,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13659,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13660,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13660,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13661,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13661,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13662,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13662,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13663,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13663,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13664,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13664,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13665,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13665,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13666,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13666,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13667,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13667,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13668,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13668,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13669,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13669,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13670,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13670,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13671,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13671,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13672,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13672,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13673,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13673,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13674,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13674,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13675,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13675,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13676,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13676,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13677,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13677,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13678,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13678,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13679,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13679,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13680,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13680,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13681,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13681,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13682,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13682,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13683,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13683,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13684,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13684,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13685,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13685,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13686,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13686,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13687,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13687,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13688,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13688,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13689,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13689,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13690,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13690,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13691,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13691,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13692,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13692,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13693,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13693,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13694,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13694,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13695,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13695,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13696,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13696,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13697,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13697,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13698,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13698,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13699,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13699,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13700,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13700,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13701,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13701,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13702,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13702,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13703,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13703,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13704,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13704,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13705,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13705,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13706,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13706,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13707,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13707,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13708,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13708,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13709,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13709,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13710,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13710,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13711,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13711,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13712,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13712,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13713,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13713,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13714,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13714,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13715,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13715,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13716,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13716,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13717,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13717,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13718,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13718,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13719,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13719,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13720,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13720,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13721,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13721,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13722,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13722,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13723,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13723,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13724,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13724,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13725,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13725,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13726,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13726,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13727,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13727,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13728,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13728,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13729,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13729,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13730,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13730,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13731,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13731,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13732,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13732,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13733,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13733,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13734,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13734,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13735,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13735,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13736,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13736,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13737,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13737,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13738,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13738,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13739,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13739,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13740,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13740,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13741,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13741,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13742,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13742,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13743,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13743,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13744,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13744,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13745,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13745,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13746,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13746,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13747,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13747,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13748,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13748,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13749,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13749,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13750,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13750,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13751,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13751,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13752,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13752,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13753,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13753,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13754,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13754,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13755,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13755,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13756,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13756,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13757,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13757,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13758,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13758,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13759,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13759,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13760,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13760,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13761,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13761,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13762,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13762,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13763,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13763,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13764,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13764,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13765,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13765,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13766,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13766,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13767,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13767,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13768,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13768,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13769,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13769,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13770,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13770,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13771,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13771,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13772,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13772,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13773,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13773,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13774,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13774,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13775,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13775,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13776,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13776,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13777,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13777,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13778,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13778,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13779,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13779,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13780,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13780,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13781,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13781,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13782,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13782,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13783,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13783,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13784,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13784,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13785,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13785,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13786,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13786,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13787,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13787,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13788,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13788,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13789,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13789,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13790,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13790,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13791,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13791,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13792,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13792,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13793,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13793,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13794,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13794,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13795,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13795,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13796,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13796,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13797,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13797,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13798,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13798,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13799,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13799,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13800,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13800,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13801,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13801,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13802,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13802,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13803,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13803,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13804,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13804,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13805,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13805,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13806,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13806,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13807,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13807,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13808,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13808,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13809,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13809,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13810,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13810,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13811,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13811,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13812,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13812,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13813,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13813,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13814,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13814,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13815,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13815,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13816,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13816,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13817,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13817,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13818,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13818,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13819,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13819,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13820,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13820,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13821,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13821,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13822,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13822,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13823,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13823,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13824,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13824,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13825,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13825,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13826,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13826,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13827,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13827,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13828,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13828,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13829,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13829,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13830,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13830,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13831,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13831,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13832,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13832,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13833,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13833,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13834,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13834,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13835,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13835,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13836,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13836,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13837,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13837,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13838,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13838,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13839,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13839,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13840,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13840,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13841,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13841,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13842,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13842,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13843,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13843,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13844,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13844,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13845,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13845,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13846,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13846,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13847,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13847,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13848,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13848,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13849,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13849,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13850,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13850,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13851,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13851,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13852,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13852,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13853,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13853,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13854,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13854,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13855,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13855,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13856,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13856,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13857,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13857,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13858,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13858,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13859,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13859,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13860,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13860,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13861,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13861,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13862,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13862,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13863,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13863,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13864,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13864,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13865,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13865,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13866,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13866,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13867,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13867,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13868,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13868,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13869,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13869,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13870,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13870,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13871,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13871,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13872,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13872,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13873,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13873,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13874,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13874,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13875,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13875,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13876,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13876,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13877,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13877,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13878,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13878,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13879,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13879,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13880,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13880,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13881,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13881,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13882,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13882,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13883,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13883,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13884,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13884,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13885,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13885,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13886,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13886,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13887,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13887,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13888,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13888,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13889,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13889,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13890,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13890,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13891,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13891,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13892,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13892,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13893,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13893,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13894,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13894,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13895,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13895,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13896,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13896,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13897,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13897,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13898,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13898,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13899,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13899,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13900,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13900,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13901,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13901,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13902,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13902,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13903,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13903,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13904,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13904,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13905,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13905,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13906,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13906,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13907,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13907,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13908,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13908,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13909,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13909,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13910,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13910,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13911,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13911,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13912,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13912,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13913,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13913,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13914,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13914,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13915,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13915,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13916,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13916,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13917,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13917,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13918,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13918,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13919,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13919,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13920,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13920,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13921,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13921,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13922,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13922,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13923,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13923,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13924,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13924,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13925,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13925,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13926,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13926,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13927,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13927,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13928,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13928,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13929,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13929,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13930,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13930,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13931,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13931,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13932,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13932,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13933,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13933,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13934,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13934,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13935,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13935,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13936,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13936,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13937,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13937,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13938,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13938,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13939,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13939,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13940,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13940,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13941,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13941,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13942,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13942,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13943,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13943,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13944,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13944,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13945,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13945,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13946,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13946,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13947,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13947,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13948,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13948,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13949,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13949,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13950,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13950,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13951,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13951,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13952,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13952,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13953,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13953,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13954,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13954,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13955,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13955,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13956,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13956,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13957,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13957,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13958,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13958,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13959,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13959,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13960,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13960,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13961,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13961,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13962,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13962,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13963,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13963,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13964,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13964,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13965,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13965,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13966,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13966,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13967,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13967,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13968,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13968,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13969,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13969,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13970,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13970,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13971,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13971,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13972,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13972,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13973,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13973,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13974,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13974,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13975,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13975,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13976,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13976,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13977,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13977,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13978,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13978,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13979,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13979,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13980,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13980,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13981,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13981,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13982,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13982,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13983,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13983,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13984,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13984,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13985,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13985,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13986,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13986,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13987,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13987,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13988,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13988,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13989,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13989,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13990,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13990,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13991,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13991,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13992,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13992,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13993,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13993,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13994,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13994,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13995,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13995,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13996,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13996,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13997,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13997,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13998,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13998,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',13999,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',13999,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14000,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14000,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14001,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14001,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14002,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14002,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14003,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14003,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14004,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14004,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14005,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14005,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14006,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14006,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14007,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14007,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14008,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14008,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14009,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14009,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14010,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14010,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14011,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14011,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14012,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14012,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14013,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14013,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14014,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14014,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14015,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14015,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14016,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14016,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14017,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14017,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14018,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14018,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14019,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14019,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14020,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14020,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14021,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14021,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14022,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14022,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14023,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14023,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14024,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14024,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14025,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14025,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14026,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14026,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14027,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14027,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14028,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14028,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14029,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14029,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14030,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14030,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14031,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14031,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14032,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14032,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14033,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14033,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14034,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14034,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14035,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14035,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14036,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14036,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14037,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14037,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14038,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14038,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14039,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14039,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14040,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14040,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14041,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14041,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14042,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14042,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14043,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14043,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14044,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14044,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14045,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14045,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14046,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14046,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14047,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14047,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14048,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14048,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14049,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14049,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14050,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14050,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14051,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14051,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14052,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14052,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14053,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14053,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14054,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14054,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14055,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14055,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14056,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14056,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14057,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14057,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14058,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14058,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14059,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14059,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14060,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14060,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14061,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14061,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14062,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14062,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14063,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14063,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14064,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14064,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14065,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14065,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14066,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14066,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14067,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14067,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14068,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14068,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14069,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14069,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14070,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14070,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14071,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14071,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14072,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14072,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14073,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14073,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14074,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14074,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14075,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14075,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14076,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14076,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14077,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14077,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14078,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14078,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14079,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14079,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14080,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14080,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14081,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14081,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14082,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14082,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14083,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14083,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14084,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14084,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14085,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14085,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14086,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14086,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14087,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14087,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14088,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14088,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14089,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14089,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14090,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14090,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14091,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14091,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14092,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14092,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14093,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14093,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14094,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14094,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14095,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14095,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14096,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14096,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14097,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14097,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14098,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14098,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14099,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14099,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14100,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14100,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14101,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14101,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14102,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14102,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14103,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14103,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14104,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14104,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14105,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14105,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14106,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14106,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14107,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14107,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14108,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14108,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14109,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14109,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14110,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14110,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14111,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14111,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14112,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14112,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14113,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14113,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14114,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14114,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14115,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14115,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14116,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14116,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14117,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14117,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14118,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14118,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14119,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14119,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14120,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14120,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14121,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14121,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14122,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14122,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14123,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14123,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14124,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14124,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14125,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14125,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14126,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14126,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14127,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14127,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14128,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14128,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14129,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14129,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14130,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14130,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14131,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14131,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14132,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14132,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14133,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14133,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14134,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14134,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14135,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14135,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14136,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14136,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14137,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14137,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14138,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14138,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14139,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14139,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14140,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14140,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14141,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14141,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14142,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14142,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14143,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14143,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14144,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14144,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14145,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14145,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14146,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14146,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14147,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14147,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14148,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14148,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14149,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14149,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14150,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14150,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14151,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14151,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14152,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14152,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14153,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14153,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14154,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14154,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14155,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14155,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14156,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14156,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14157,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14157,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14158,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14158,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14159,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14159,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14160,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14160,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14161,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14161,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14162,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14162,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14163,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14163,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14164,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14164,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14165,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14165,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14166,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14166,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14167,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14167,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14168,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14168,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14169,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14169,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14170,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14170,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14171,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14171,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14172,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14172,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14173,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14173,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14174,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14174,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14175,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14175,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14176,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14176,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14177,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14177,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14178,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14178,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14179,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14179,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14180,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14180,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14181,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14181,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14182,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14182,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14183,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14183,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14184,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14184,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14185,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14185,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14186,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14186,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14187,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14187,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14188,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14188,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14189,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14189,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14190,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14190,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14191,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14191,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14192,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14192,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14193,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14193,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14194,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14194,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14195,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14195,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14196,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14196,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14197,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14197,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14198,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14198,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14199,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14199,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14200,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14200,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14201,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14201,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14202,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14202,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14203,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14203,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14204,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14204,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14205,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14205,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14206,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14206,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14207,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14207,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14208,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14208,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14209,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14209,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14210,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14210,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14211,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14211,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14212,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14212,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14213,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14213,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14214,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14214,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14215,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14215,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14216,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14216,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14217,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14217,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14218,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14218,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14219,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14219,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14220,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14220,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14221,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14221,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14222,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14222,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14223,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14223,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14224,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14224,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14225,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14225,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14226,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14226,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14227,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14227,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14228,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14228,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14229,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14229,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14230,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14230,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14231,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14231,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14232,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14232,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14233,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14233,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14234,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14234,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14235,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14235,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14236,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14236,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14237,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14237,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14238,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14238,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14239,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14239,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14240,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14240,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14241,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14241,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14242,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14242,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14243,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14243,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14244,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14244,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14245,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14245,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14246,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14246,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14247,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14247,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14248,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14248,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14249,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14249,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14250,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14250,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14251,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14251,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14252,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14252,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14253,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14253,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14254,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14254,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14255,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14255,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14256,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14256,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14257,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14257,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14258,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14258,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14259,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14259,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14260,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14260,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14261,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14261,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14262,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14262,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14263,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14263,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14264,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14264,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14265,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14265,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14266,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14266,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14267,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14267,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14268,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14268,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14269,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14269,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14270,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14270,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14271,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14271,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14272,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14272,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14273,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14273,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14274,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14274,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14275,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14275,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14276,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14276,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14277,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14277,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14278,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14278,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14279,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14279,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14280,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14280,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14281,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14281,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14282,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14282,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14283,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14283,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14284,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14284,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14285,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14285,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14286,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14286,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14287,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14287,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14288,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14288,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14289,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14289,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14290,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14290,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14291,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14291,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14292,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14292,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14293,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14293,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14294,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14294,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14295,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14295,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14296,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14296,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14297,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14297,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14298,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14298,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14299,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14299,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14300,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14300,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14301,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14301,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14302,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14302,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14303,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14303,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14304,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14304,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14305,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14305,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14306,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14306,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14307,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14307,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14308,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14308,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14309,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14309,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14310,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14310,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14311,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14311,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14312,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14312,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14313,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14313,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14314,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14314,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14315,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14315,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14316,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14316,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14317,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14317,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14318,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14318,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14319,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14319,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14320,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14320,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14321,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14321,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14322,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14322,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14323,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14323,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14324,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14324,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14325,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14325,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14326,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14326,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14327,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14327,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14328,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14328,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14329,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14329,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14330,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14330,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14331,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14331,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14332,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14332,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14333,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14333,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14334,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14334,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14335,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14335,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14336,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14336,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14337,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14337,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14338,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14338,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14339,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14339,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14340,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14340,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14341,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14341,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14342,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14342,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14343,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14343,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14344,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14344,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14345,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14345,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14346,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14346,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14347,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14347,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14348,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14348,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14349,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14349,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14350,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14350,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14351,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14351,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14352,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14352,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14353,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14353,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14354,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14354,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14355,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14355,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14356,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14356,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14357,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14357,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14358,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14358,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14359,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14359,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14360,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14360,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14361,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14361,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14362,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14362,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14363,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14363,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14364,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14364,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14365,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14365,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14366,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14366,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14367,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14367,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14368,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14368,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14369,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14369,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14370,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14370,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14371,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14371,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14372,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14372,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14373,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14373,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14374,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14374,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14375,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14375,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14376,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14376,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14377,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14377,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14378,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14378,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14379,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14379,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14380,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14380,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14381,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14381,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14382,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14382,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14383,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14383,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14384,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14384,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14385,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14385,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14386,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14386,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14387,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14387,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14388,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14388,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14389,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14389,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14390,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14390,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14391,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14391,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14392,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14392,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14393,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14393,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14394,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14394,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14395,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14395,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14396,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14396,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14397,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14397,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14398,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14398,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14399,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14399,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14400,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14400,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14401,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14401,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14402,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14402,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14403,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14403,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14404,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14404,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14405,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14405,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14406,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14406,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14407,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14407,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14408,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14408,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14409,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14409,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14410,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14410,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14411,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14411,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14412,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14412,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14413,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14413,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14414,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14414,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14415,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14415,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14416,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14416,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14417,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14417,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14418,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14418,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14419,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14419,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14420,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14420,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14421,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14421,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14422,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14422,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14423,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14423,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14424,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14424,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14425,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14425,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14426,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14426,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14427,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14427,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14428,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14428,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14429,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14429,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14430,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14430,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14431,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14431,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14432,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14432,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14433,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14433,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14434,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14434,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14435,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14435,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14436,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14436,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14437,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14437,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14438,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14438,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14439,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14439,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14440,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14440,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14441,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14441,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14442,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14442,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14443,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14443,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14444,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14444,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14445,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14445,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14446,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14446,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14447,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14447,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14448,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14448,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14449,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14449,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14450,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14450,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14451,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14451,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14452,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14452,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14453,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14453,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14454,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14454,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14455,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14455,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14456,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14456,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14457,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14457,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14458,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14458,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14459,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14459,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14460,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14460,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14461,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14461,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14462,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14462,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14463,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14463,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14464,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14464,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14465,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14465,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14466,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14466,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14467,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14467,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14468,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14468,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14469,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14469,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14470,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14470,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14471,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14471,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14472,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14472,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14473,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14473,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14474,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14474,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14475,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14475,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14476,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14476,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14477,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14477,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14478,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14478,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14479,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14479,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14480,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14480,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14481,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14481,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14482,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14482,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14483,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14483,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14484,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14484,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14485,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14485,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14486,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14486,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14487,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14487,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14488,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14488,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14489,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14489,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14490,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14490,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14491,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14491,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14492,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14492,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14493,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14493,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14494,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14494,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14495,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14495,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14496,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14496,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14497,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14497,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14498,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14498,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14499,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14499,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14500,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14500,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14501,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14501,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14502,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14502,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14503,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14503,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14504,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14504,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14505,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14505,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14506,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14506,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14507,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14507,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14508,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14508,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14509,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14509,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14510,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14510,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14511,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14511,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14512,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14512,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14513,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14513,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14514,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14514,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14515,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14515,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14516,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14516,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14517,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14517,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14518,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14518,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14519,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14519,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14520,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14520,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14521,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14521,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14522,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14522,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14523,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14523,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14524,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14524,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14525,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14525,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14526,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14526,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14527,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14527,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14528,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14528,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14529,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14529,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14530,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14530,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14531,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14531,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14532,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14532,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14533,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14533,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14534,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14534,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14535,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14535,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14536,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14536,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14537,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14537,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14538,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14538,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14539,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14539,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14540,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14540,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14541,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14541,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14542,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14542,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14543,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14543,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14544,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14544,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14545,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14545,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14546,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14546,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14547,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14547,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14548,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14548,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14549,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14549,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14550,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14550,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14551,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14551,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14552,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14552,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14553,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14553,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14554,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14554,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14555,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14555,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14556,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14556,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14557,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14557,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14558,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14558,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14559,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14559,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14560,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14560,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14561,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14561,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14562,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14562,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14563,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14563,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14564,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14564,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14565,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14565,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14566,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14566,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14567,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14567,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14568,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14568,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14569,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14569,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14570,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14570,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14571,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14571,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14572,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(76999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14572,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14573,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14573,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14574,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14574,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14575,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14575,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14576,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14576,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14577,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14577,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14578,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14578,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14579,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14579,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14580,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14580,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14581,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14581,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14582,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14582,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14583,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14583,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14584,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14584,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14585,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14585,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14586,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14586,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14587,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14587,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14588,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14588,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14589,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (77033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14589,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14590,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14590,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14591,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14591,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14592,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14592,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14593,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14593,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14594,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14594,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14595,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14595,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14596,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14596,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14597,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14597,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14598,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14598,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14599,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14599,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14600,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14600,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14601,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14601,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14602,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14602,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14603,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14603,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14604,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14604,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14605,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14605,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14606,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14606,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14607,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14607,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14608,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14608,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14609,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14609,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14610,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14610,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14611,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14611,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14612,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14612,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14613,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14613,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14614,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14614,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14615,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14615,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14616,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14616,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14617,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14617,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14618,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14618,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14619,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14619,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14620,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14620,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14621,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14621,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14622,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14622,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14623,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14623,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14624,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14624,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14625,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14625,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14626,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14626,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14627,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14627,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14628,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14628,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14629,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14629,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14630,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14630,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14631,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14631,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14632,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14632,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14633,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14633,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14634,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14634,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14635,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14635,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14636,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14636,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14637,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14637,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14638,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14638,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14639,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14639,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14640,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14640,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14641,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14641,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14642,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14642,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14643,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14643,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14644,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14644,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14645,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14645,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14646,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14646,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14647,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14647,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14648,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14648,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14649,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14649,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14650,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14650,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14651,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14651,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14652,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14652,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14653,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14653,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14654,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14654,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14655,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14655,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14656,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14656,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14657,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14657,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14658,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14658,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14659,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14659,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14660,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14660,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14661,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14661,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14662,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14662,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14663,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14663,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14664,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14664,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14665,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14665,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14666,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14666,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14667,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14667,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14668,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14668,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14669,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14669,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14670,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14670,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14671,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14671,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14672,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14672,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14673,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14673,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14674,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14674,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14675,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14675,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14676,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14676,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14677,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14677,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14678,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14678,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14679,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14679,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14680,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14680,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14681,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14681,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14682,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14682,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14683,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14683,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14684,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14684,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14685,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14685,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14686,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14686,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14687,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14687,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14688,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14688,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14689,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14689,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14690,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14690,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14691,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14691,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14692,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14692,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14693,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14693,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14694,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14694,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14695,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14695,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14696,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14696,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14697,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14697,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14698,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14698,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14699,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14699,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14700,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14700,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14701,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14701,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14702,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14702,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14703,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14703,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14704,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14704,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14705,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14705,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14706,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14706,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14707,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14707,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14708,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14708,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14709,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14709,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14710,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14710,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14711,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14711,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14712,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14712,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14713,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14713,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14714,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14714,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14715,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14715,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14716,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14716,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14717,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14717,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14718,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14718,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14719,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14719,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14720,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14720,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14721,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14721,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14722,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14722,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14723,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14723,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14724,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14724,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14725,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14725,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14726,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14726,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14727,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14727,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14728,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14728,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14729,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14729,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14730,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14730,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14731,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14731,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14732,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14732,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14733,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14733,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14734,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14734,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14735,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14735,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14736,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14736,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14737,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14737,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14738,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14738,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14739,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14739,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14740,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14740,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14741,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14741,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14742,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14742,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14743,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14743,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14744,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14744,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14745,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14745,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14746,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14746,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14747,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14747,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14748,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14748,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14749,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14749,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14750,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14750,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14751,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14751,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14752,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14752,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14753,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14753,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14754,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14754,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14755,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14755,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14756,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14756,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14757,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14757,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14758,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14758,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14759,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14759,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14760,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14760,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14761,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14761,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14762,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14762,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14763,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14763,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14764,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14764,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14765,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14765,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14766,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14766,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14767,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14767,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14768,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14768,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14769,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14769,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14770,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14770,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14771,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14771,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14772,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14772,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14773,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14773,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14774,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14774,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14775,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14775,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14776,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14776,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14777,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14777,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14778,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14778,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14779,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14779,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14780,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14780,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14781,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14781,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14782,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14782,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14783,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14783,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14784,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14784,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14785,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14785,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14786,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14786,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14787,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14787,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14788,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14788,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14789,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14789,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14790,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14790,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14791,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14791,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14792,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14792,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14793,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14793,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14794,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14794,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14795,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14795,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14796,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14796,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14797,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14797,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14798,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14798,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14799,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14799,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14800,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14800,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14801,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14801,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14802,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14802,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14803,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14803,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14804,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14804,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14805,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14805,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14806,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14806,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14807,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14807,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14808,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14808,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14809,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14809,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14810,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14810,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14811,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14811,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14812,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14812,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14813,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14813,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14814,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14814,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14815,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14815,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14816,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14816,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14817,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14817,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14818,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14818,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14819,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14819,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14820,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14820,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14821,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14821,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14822,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14822,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14823,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14823,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14824,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14824,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14825,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14825,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14826,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14826,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14827,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14827,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14828,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14828,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14829,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14829,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14830,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14830,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14831,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14831,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14832,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14832,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14833,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14833,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14834,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14834,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14835,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14835,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14836,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14836,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14837,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14837,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14838,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14838,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14839,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14839,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14840,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14840,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14841,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14841,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14842,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14842,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14843,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14843,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14844,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14844,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14845,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14845,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14846,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14846,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14847,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14847,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14848,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14848,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14849,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14849,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14850,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14850,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14851,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14851,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14852,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14852,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14853,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14853,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14854,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14854,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14855,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14855,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14856,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14856,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14857,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14857,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14858,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14858,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14859,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14859,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14860,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14860,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14861,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14861,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14862,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14862,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14863,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14863,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14864,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14864,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14865,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14865,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14866,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14866,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14867,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14867,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14868,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14868,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14869,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14869,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14870,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14870,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14871,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14871,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14872,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14872,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14873,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14873,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14874,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14874,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14875,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14875,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14876,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14876,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14877,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14877,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14878,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14878,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14879,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14879,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14880,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14880,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14881,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14881,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14882,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14882,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14883,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14883,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14884,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14884,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14885,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14885,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14886,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14886,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14887,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14887,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14888,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14888,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14889,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14889,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14890,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14890,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14891,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14891,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14892,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14892,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14893,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14893,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14894,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14894,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14895,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14895,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14896,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14896,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14897,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14897,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14898,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14898,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14899,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14899,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14900,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14900,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14901,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14901,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14902,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14902,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14903,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14903,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14904,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14904,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14905,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14905,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14906,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14906,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14907,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14907,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14908,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14908,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14909,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14909,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14910,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14910,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14911,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14911,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14912,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14912,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14913,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14913,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14914,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14914,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14915,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14915,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14916,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14916,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14917,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14917,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14918,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14918,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14919,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14919,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14920,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14920,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14921,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14921,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14922,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14922,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14923,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14923,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14924,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14924,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14925,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14925,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14926,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14926,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14927,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14927,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14928,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14928,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14929,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14929,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14930,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14930,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14931,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14931,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14932,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14932,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14933,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14933,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14934,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14934,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14935,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14935,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14936,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14936,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14937,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14937,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14938,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14938,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14939,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14939,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14940,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14940,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14941,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14941,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14942,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14942,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14943,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14943,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14944,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14944,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14945,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14945,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14946,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14946,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14947,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14947,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14948,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14948,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14949,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14949,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14950,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14950,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14951,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14951,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14952,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14952,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14953,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14953,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14954,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14954,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14955,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14955,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14956,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14956,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14957,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14957,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14958,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14958,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14959,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14959,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14960,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14960,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14961,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14961,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14962,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14962,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14963,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14963,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14964,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14964,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14965,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14965,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14966,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14966,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14967,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14967,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14968,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14968,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14969,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14969,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14970,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14970,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14971,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14971,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14972,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14972,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14973,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14973,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14974,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14974,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14975,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14975,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14976,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14976,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14977,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14977,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14978,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14978,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14979,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14979,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14980,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14980,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14981,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14981,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14982,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14982,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14983,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14983,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14984,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14984,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14985,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14985,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14986,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14986,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14987,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14987,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14988,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14988,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14989,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14989,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14990,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14990,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14991,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14991,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14992,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14992,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14993,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14993,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14994,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14994,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14995,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14995,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14996,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14996,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14997,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14997,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14998,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14998,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',14999,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',14999,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15000,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15000,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15001,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15001,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15002,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15002,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15003,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15003,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15004,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15004,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15005,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15005,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15006,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15006,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15007,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15007,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15008,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15008,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15009,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15009,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15010,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15010,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15011,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15011,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15012,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15012,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15013,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15013,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15014,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15014,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15015,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15015,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15016,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15016,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15017,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15017,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15018,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15018,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15019,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15019,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15020,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15020,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15021,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15021,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15022,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15022,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15023,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15023,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15024,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15024,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15025,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15025,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15026,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15026,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15027,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15027,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15028,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15028,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15029,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15029,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15030,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15030,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15031,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15031,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15032,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15032,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15033,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15033,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15034,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15034,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15035,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15035,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15036,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15036,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15037,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15037,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15038,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15038,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15039,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15039,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15040,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15040,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15041,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15041,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15042,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15042,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15043,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15043,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15044,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15044,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15045,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15045,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15046,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15046,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15047,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15047,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15048,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15048,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15049,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15049,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15050,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15050,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15051,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15051,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15052,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15052,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15053,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15053,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15054,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15054,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15055,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15055,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15056,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15056,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15057,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15057,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15058,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15058,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15059,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15059,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15060,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15060,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15061,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15061,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15062,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15062,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15063,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15063,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15064,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15064,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15065,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15065,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15066,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15066,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15067,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15067,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15068,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15068,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15069,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15069,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15070,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15070,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15071,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15071,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15072,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15072,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15073,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15073,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15074,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15074,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15075,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15075,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15076,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15076,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15077,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15077,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15078,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15078,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15079,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15079,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15080,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15080,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15081,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15081,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15082,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15082,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15083,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15083,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15084,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15084,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15085,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15085,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15086,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15086,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15087,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15087,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15088,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15088,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15089,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15089,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15090,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15090,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15091,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15091,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15092,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15092,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15093,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15093,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15094,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15094,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15095,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15095,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15096,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15096,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15097,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15097,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15098,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15098,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15099,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15099,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15100,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15100,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15101,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15101,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15102,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15102,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15103,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15103,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15104,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15104,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15105,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15105,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15106,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15106,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15107,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15107,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15108,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15108,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15109,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15109,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15110,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15110,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15111,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15111,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15112,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15112,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15113,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15113,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15114,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15114,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15115,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15115,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15116,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15116,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15117,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15117,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15118,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15118,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15119,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15119,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15120,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15120,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15121,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15121,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15122,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15122,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15123,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15123,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15124,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15124,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15125,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15125,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15126,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15126,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15127,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15127,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15128,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15128,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15129,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15129,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15130,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15130,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15131,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15131,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15132,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15132,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15133,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15133,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15134,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15134,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15135,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15135,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15136,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15136,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15137,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15137,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15138,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15138,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15139,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15139,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15140,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15140,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15141,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15141,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15142,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15142,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15143,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15143,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15144,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15144,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15145,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15145,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15146,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15146,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15147,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15147,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15148,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15148,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15149,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15149,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15150,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15150,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15151,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15151,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15152,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15152,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15153,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15153,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15154,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15154,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15155,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15155,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15156,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15156,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15157,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15157,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15158,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15158,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15159,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15159,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15160,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15160,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15161,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15161,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15162,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15162,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15163,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15163,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15164,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15164,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15165,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15165,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15166,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15166,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15167,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15167,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15168,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15168,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15169,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15169,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15170,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15170,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15171,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15171,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15172,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15172,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15173,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15173,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15174,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15174,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15175,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15175,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15176,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15176,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15177,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15177,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15178,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15178,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15179,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15179,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15180,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15180,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15181,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15181,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15182,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15182,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15183,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15183,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15184,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15184,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15185,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15185,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15186,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15186,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15187,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15187,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15188,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15188,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15189,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15189,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15190,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15190,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15191,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15191,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15192,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15192,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15193,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15193,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15194,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15194,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15195,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15195,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15196,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15196,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15197,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15197,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15198,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15198,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15199,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15199,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15200,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15200,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15201,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15201,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15202,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15202,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15203,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15203,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15204,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15204,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15205,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15205,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15206,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15206,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15207,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15207,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15208,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15208,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15209,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15209,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15210,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15210,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15211,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15211,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15212,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15212,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15213,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15213,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15214,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15214,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15215,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15215,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15216,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15216,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15217,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15217,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15218,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15218,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15219,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15219,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15220,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15220,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15221,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15221,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15222,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15222,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15223,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15223,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15224,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15224,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15225,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15225,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15226,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15226,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15227,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15227,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15228,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15228,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15229,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15229,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15230,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15230,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15231,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15231,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15232,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15232,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15233,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15233,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15234,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15234,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15235,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15235,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15236,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15236,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15237,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15237,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15238,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15238,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15239,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15239,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15240,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15240,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15241,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15241,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15242,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15242,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15243,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15243,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15244,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15244,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15245,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15245,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15246,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15246,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15247,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15247,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15248,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15248,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15249,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15249,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15250,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15250,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15251,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15251,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15252,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15252,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15253,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15253,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15254,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15254,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15255,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15255,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15256,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15256,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15257,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15257,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15258,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15258,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15259,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15259,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15260,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15260,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15261,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15261,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15262,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15262,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15263,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15263,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15264,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15264,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15265,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15265,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15266,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15266,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15267,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15267,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15268,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15268,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15269,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15269,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15270,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15270,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15271,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15271,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15272,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15272,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15273,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15273,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15274,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15274,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15275,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15275,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15276,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15276,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15277,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15277,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15278,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15278,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15279,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15279,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15280,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15280,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15281,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15281,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15282,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15282,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15283,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15283,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15284,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15284,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15285,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15285,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15286,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15286,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15287,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15287,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15288,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15288,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15289,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15289,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15290,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15290,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15291,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15291,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15292,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15292,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15293,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15293,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15294,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15294,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15295,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15295,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15296,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15296,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15297,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15297,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15298,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15298,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15299,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15299,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15300,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15300,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15301,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15301,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15302,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15302,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15303,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15303,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15304,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15304,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15305,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15305,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15306,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15306,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15307,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15307,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15308,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15308,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15309,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15309,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15310,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15310,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15311,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15311,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15312,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15312,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15313,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15313,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15314,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15314,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15315,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15315,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15316,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15316,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15317,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15317,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15318,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15318,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15319,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15319,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15320,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15320,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15321,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15321,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15322,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15322,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15323,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15323,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15324,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15324,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15325,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15325,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15326,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15326,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15327,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15327,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15328,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15328,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15329,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15329,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15330,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15330,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15331,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15331,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15332,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15332,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15333,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15333,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15334,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15334,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15335,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15335,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15336,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15336,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15337,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15337,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15338,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15338,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15339,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15339,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15340,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15340,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15341,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15341,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15342,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15342,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15343,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15343,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15344,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15344,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15345,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15345,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15346,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15346,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15347,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15347,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15348,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15348,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15349,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15349,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15350,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15350,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15351,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15351,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15352,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15352,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15353,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15353,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15354,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15354,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15355,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15355,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15356,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15356,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15357,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15357,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15358,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15358,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15359,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15359,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15360,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15360,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15361,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15361,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15362,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15362,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15363,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15363,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15364,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15364,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15365,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15365,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15366,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15366,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15367,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15367,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15368,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15368,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15369,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15369,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15370,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15370,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15371,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15371,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15372,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15372,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15373,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15373,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15374,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15374,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15375,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15375,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15376,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15376,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15377,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15377,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15378,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15378,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15379,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15379,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15380,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15380,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15381,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15381,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15382,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15382,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15383,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15383,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15384,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15384,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15385,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15385,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15386,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15386,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15387,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15387,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15388,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15388,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15389,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15389,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15390,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15390,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15391,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15391,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15392,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15392,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15393,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15393,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15394,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15394,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15395,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15395,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15396,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15396,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15397,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15397,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15398,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15398,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15399,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15399,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15400,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15400,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15401,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15401,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15402,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15402,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15403,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15403,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15404,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15404,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15405,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15405,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15406,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15406,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15407,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15407,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15408,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15408,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15409,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15409,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15410,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15410,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15411,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15411,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15412,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15412,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15413,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15413,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15414,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15414,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15415,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15415,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15416,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15416,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15417,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15417,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15418,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15418,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15419,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15419,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15420,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15420,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15421,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15421,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15422,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15422,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15423,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15423,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15424,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15424,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15425,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15425,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15426,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15426,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15427,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15427,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15428,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15428,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15429,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15429,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15430,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15430,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15431,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15431,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15432,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15432,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15433,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15433,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15434,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15434,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15435,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15435,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15436,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15436,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15437,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15437,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15438,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15438,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15439,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15439,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15440,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15440,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15441,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15441,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15442,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15442,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15443,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15443,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15444,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15444,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15445,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15445,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15446,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15446,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15447,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15447,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15448,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15448,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15449,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15449,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15450,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15450,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15451,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15451,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15452,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15452,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15453,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15453,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15454,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15454,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15455,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15455,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15456,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15456,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15457,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15457,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15458,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15458,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15459,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15459,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15460,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15460,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15461,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15461,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15462,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15462,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15463,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15463,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15464,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15464,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15465,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15465,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15466,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15466,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15467,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15467,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15468,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15468,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15469,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15469,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15470,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15470,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15471,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15471,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15472,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15472,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15473,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15473,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15474,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15474,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15475,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15475,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15476,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15476,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15477,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15477,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15478,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15478,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15479,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15479,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15480,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15480,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15481,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15481,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15482,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15482,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15483,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15483,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15484,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15484,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15485,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15485,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15486,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15486,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15487,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15487,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15488,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15488,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15489,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15489,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15490,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15490,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15491,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15491,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15492,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15492,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15493,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15493,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15494,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15494,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15495,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15495,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15496,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15496,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15497,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15497,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15498,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15498,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15499,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15499,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15500,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15500,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15501,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15501,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15502,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15502,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15503,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15503,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15504,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15504,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15505,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15505,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15506,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15506,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15507,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15507,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15508,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15508,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15509,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15509,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15510,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15510,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15511,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15511,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15512,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15512,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15513,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15513,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15514,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15514,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15515,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15515,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15516,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15516,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15517,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15517,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15518,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15518,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15519,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15519,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15520,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15520,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15521,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15521,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15522,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15522,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15523,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15523,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15524,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15524,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15525,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15525,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15526,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15526,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15527,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15527,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15528,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15528,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15529,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15529,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15530,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15530,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15531,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15531,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15532,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15532,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15533,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15533,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15534,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15534,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15535,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15535,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15536,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15536,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15537,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15537,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15538,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15538,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15539,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15539,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15540,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15540,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15541,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15541,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15542,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15542,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15543,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15543,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15544,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15544,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15545,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15545,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15546,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15546,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15547,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15547,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15548,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15548,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15549,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15549,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15550,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15550,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15551,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15551,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15552,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15552,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15553,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15553,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15554,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15554,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15555,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15555,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15556,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15556,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15557,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15557,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15558,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15558,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15559,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15559,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15560,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15560,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15561,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15561,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15562,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15562,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15563,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15563,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15564,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15564,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15565,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15565,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15566,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15566,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15567,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15567,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15568,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15568,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15569,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15569,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15570,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15570,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15571,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15571,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15572,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15572,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15573,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15573,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15574,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15574,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15575,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15575,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15576,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15576,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15577,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15577,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15578,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15578,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15579,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15579,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15580,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15580,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15581,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15581,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15582,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15582,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15583,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15583,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15584,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15584,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15585,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15585,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15586,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15586,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15587,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15587,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15588,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15588,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15589,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15589,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15590,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15590,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15591,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15591,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15592,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15592,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15593,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15593,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15594,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15594,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15595,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15595,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15596,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15596,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15597,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15597,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15598,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15598,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15599,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15599,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15600,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15600,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15601,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15601,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15602,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15602,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15603,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15603,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15604,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15604,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15605,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15605,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15606,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15606,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15607,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15607,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15608,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15608,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15609,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15609,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15610,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15610,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15611,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15611,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15612,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15612,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15613,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15613,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15614,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15614,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15615,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15615,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15616,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15616,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15617,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15617,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15618,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15618,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15619,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15619,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15620,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15620,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15621,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15621,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15622,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15622,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15623,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15623,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15624,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15624,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15625,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15625,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15626,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15626,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15627,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15627,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15628,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15628,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15629,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15629,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15630,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15630,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15631,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15631,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15632,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15632,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15633,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15633,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15634,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15634,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15635,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15635,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15636,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15636,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15637,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15637,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15638,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15638,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15639,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15639,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15640,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15640,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15641,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15641,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15642,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15642,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15643,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15643,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15644,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15644,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15645,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15645,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15646,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15646,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15647,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15647,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15648,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15648,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15649,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15649,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15650,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15650,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15651,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15651,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15652,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15652,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15653,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15653,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15654,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15654,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15655,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15655,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15656,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15656,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15657,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15657,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15658,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15658,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15659,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15659,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15660,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15660,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15661,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15661,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15662,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15662,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15663,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15663,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15664,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15664,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15665,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15665,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15666,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15666,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15667,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15667,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15668,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15668,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15669,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15669,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15670,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15670,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15671,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15671,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15672,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15672,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15673,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15673,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15674,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15674,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15675,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15675,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15676,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15676,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15677,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15677,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15678,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15678,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15679,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15679,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15680,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15680,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15681,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15681,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15682,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15682,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15683,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15683,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15684,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15684,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15685,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15685,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15686,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15686,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15687,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15687,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15688,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15688,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15689,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15689,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15690,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15690,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15691,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15691,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15692,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15692,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15693,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15693,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15694,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15694,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15695,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15695,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15696,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15696,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15697,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15697,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15698,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15698,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15699,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15699,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15700,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15700,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15701,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15701,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15702,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15702,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15703,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15703,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15704,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15704,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15705,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15705,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15706,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15706,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15707,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15707,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15708,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15708,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15709,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15709,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15710,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15710,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15711,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15711,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15712,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15712,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15713,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15713,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15714,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15714,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15715,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15715,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15716,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15716,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15717,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15717,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15718,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15718,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15719,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15719,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15720,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15720,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15721,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15721,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15722,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15722,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15723,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15723,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15724,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15724,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15725,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15725,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15726,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15726,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15727,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15727,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15728,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15728,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15729,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15729,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15730,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15730,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15731,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15731,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15732,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15732,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15733,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15733,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15734,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15734,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15735,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15735,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15736,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15736,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15737,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15737,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15738,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15738,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15739,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15739,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15740,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15740,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15741,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15741,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15742,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15742,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15743,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15743,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15744,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15744,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15745,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15745,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15746,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15746,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15747,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15747,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15748,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15748,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15749,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15749,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15750,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15750,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15751,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15751,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15752,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15752,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15753,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15753,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15754,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15754,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15755,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15755,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15756,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15756,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15757,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15757,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15758,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15758,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15759,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15759,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15760,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15760,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15761,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15761,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15762,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15762,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15763,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15763,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15764,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15764,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15765,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15765,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15766,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15766,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15767,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15767,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15768,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15768,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15769,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15769,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15770,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15770,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15771,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15771,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15772,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15772,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15773,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15773,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15774,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15774,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15775,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15775,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15776,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15776,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15777,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15777,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15778,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15778,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15779,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15779,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15780,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15780,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15781,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15781,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15782,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15782,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15783,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15783,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15784,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15784,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15785,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15785,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15786,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15786,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15787,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15787,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15788,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15788,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15789,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15789,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15790,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15790,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15791,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15791,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15792,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15792,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15793,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15793,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15794,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15794,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15795,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15795,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15796,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15796,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15797,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15797,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15798,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15798,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15799,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15799,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15800,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15800,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15801,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15801,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15802,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15802,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15803,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15803,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15804,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15804,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15805,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15805,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15806,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15806,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15807,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15807,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15808,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15808,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15809,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15809,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15810,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15810,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15811,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15811,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15812,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15812,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15813,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15813,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15814,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15814,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15815,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15815,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15816,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15816,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15817,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15817,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15818,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15818,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15819,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15819,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15820,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15820,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15821,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15821,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15822,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15822,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15823,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15823,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15824,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15824,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15825,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15825,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15826,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15826,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15827,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15827,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15828,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15828,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15829,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15829,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15830,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15830,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15831,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15831,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15832,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15832,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15833,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15833,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15834,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15834,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15835,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15835,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15836,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15836,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15837,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15837,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15838,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15838,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15839,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15839,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15840,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15840,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15841,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15841,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15842,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15842,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15843,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15843,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15844,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15844,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15845,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15845,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15846,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15846,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15847,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15847,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15848,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15848,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15849,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15849,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15850,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15850,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15851,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15851,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15852,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15852,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15853,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15853,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15854,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15854,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15855,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15855,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15856,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15856,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15857,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15857,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15858,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15858,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15859,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15859,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15860,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15860,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15861,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15861,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15862,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15862,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15863,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15863,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15864,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15864,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15865,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15865,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15866,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15866,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15867,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15867,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15868,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15868,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15869,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15869,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15870,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15870,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15871,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15871,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15872,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15872,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15873,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15873,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15874,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15874,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15875,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15875,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15876,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15876,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15877,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15877,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15878,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15878,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15879,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15879,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15880,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15880,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15881,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15881,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15882,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15882,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15883,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15883,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15884,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15884,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15885,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15885,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15886,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15886,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15887,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15887,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15888,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15888,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15889,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15889,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15890,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15890,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15891,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15891,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15892,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15892,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15893,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15893,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15894,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15894,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15895,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15895,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15896,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15896,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15897,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15897,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15898,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15898,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15899,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15899,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15900,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15900,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15901,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15901,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15902,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15902,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15903,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15903,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15904,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15904,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15905,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15905,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15906,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15906,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15907,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15907,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15908,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15908,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15909,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15909,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15910,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15910,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15911,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15911,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15912,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15912,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15913,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15913,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15914,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15914,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15915,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15915,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15916,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15916,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15917,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15917,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15918,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15918,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15919,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15919,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15920,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15920,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15921,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15921,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15922,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15922,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15923,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15923,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15924,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15924,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15925,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15925,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15926,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15926,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15927,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15927,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15928,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15928,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15929,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15929,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15930,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15930,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15931,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15931,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15932,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15932,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15933,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15933,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15934,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15934,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15935,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15935,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15936,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15936,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15937,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15937,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15938,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15938,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15939,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15939,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15940,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15940,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15941,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15941,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15942,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15942,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15943,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15943,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15944,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15944,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15945,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15945,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15946,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15946,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15947,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15947,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15948,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15948,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15949,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15949,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15950,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15950,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15951,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15951,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15952,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15952,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15953,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15953,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15954,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15954,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15955,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15955,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15956,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15956,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15957,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15957,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15958,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15958,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15959,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15959,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15960,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15960,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15961,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15961,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15962,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15962,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15963,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15963,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15964,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15964,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15965,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15965,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15966,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15966,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15967,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15967,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15968,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15968,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15969,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15969,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15970,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15970,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15971,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15971,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15972,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15972,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15973,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15973,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15974,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15974,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15975,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15975,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15976,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15976,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15977,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15977,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15978,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15978,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15979,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15979,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15980,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15980,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15981,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15981,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15982,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15982,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15983,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15983,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15984,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15984,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15985,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15985,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15986,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15986,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15987,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15987,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15988,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15988,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15989,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15989,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15990,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15990,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15991,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15991,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15992,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15992,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15993,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15993,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15994,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15994,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15995,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15995,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15996,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15996,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15997,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15997,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15998,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15998,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',15999,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',15999,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16000,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16000,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16001,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16001,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16002,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16002,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16003,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16003,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16004,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16004,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16005,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16005,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16006,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16006,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16007,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16007,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16008,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16008,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16009,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16009,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16010,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16010,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16011,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16011,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16012,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16012,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16013,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16013,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16014,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16014,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16015,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16015,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16016,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16016,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16017,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16017,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16018,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16018,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16019,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16019,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16020,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16020,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16021,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16021,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16022,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16022,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16023,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16023,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16024,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16024,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16025,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16025,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16026,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16026,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16027,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16027,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16028,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16028,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16029,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16029,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16030,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16030,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16031,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16031,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16032,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16032,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16033,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16033,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16034,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16034,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16035,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16035,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16036,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16036,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16037,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16037,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16038,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16038,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16039,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16039,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16040,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16040,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16041,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16041,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16042,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16042,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16043,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16043,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16044,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16044,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16045,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16045,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16046,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16046,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16047,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16047,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16048,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16048,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16049,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16049,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16050,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16050,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16051,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16051,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16052,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16052,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16053,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16053,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16054,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16054,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16055,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16055,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16056,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16056,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16057,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16057,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16058,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16058,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16059,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16059,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16060,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16060,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16061,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16061,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16062,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16062,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16063,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16063,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16064,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16064,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16065,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16065,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16066,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16066,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16067,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16067,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16068,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16068,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16069,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16069,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16070,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16070,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16071,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16071,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16072,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(79999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16072,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16073,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16073,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16074,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16074,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16075,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16075,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16076,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16076,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16077,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16077,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16078,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16078,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16079,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16079,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16080,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16080,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16081,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16081,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16082,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16082,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16083,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16083,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16084,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16084,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16085,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16085,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16086,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16086,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16087,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16087,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16088,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16088,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16089,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16089,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16090,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16090,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16091,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16091,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16092,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16092,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16093,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16093,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16094,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16094,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16095,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16095,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16096,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16096,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16097,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16097,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16098,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16098,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16099,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16099,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16100,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16100,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16101,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16101,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16102,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16102,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16103,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16103,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16104,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16104,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16105,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16105,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16106,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16106,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16107,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16107,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16108,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16108,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16109,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16109,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16110,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16110,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16111,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16111,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16112,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16112,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16113,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16113,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16114,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16114,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16115,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16115,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16116,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16116,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16117,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16117,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16118,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16118,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16119,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16119,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16120,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16120,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16121,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16121,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16122,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16122,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16123,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16123,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16124,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16124,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16125,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16125,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16126,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16126,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16127,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16127,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16128,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16128,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16129,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16129,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16130,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16130,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16131,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16131,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16132,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16132,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16133,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16133,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16134,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16134,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16135,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16135,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16136,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16136,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16137,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16137,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16138,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16138,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16139,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16139,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16140,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16140,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16141,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16141,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16142,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16142,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16143,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16143,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16144,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16144,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16145,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16145,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16146,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16146,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16147,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16147,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16148,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16148,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16149,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16149,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16150,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16150,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16151,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16151,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16152,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16152,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16153,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16153,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16154,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16154,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16155,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16155,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16156,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16156,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16157,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16157,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16158,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16158,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16159,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16159,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16160,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16160,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16161,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16161,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16162,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16162,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16163,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16163,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16164,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16164,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16165,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16165,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16166,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16166,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16167,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16167,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16168,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16168,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16169,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16169,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16170,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16170,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16171,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16171,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16172,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16172,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16173,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16173,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16174,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16174,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16175,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16175,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16176,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16176,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16177,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16177,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16178,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16178,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16179,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16179,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16180,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16180,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16181,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16181,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16182,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16182,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16183,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16183,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16184,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16184,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16185,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16185,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16186,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16186,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16187,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16187,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16188,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16188,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16189,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16189,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16190,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16190,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16191,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16191,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16192,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16192,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16193,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16193,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16194,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16194,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16195,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16195,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16196,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16196,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16197,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16197,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16198,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16198,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16199,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16199,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16200,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16200,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16201,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16201,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16202,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16202,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16203,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16203,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16204,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16204,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16205,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16205,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16206,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16206,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16207,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16207,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16208,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16208,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16209,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16209,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16210,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16210,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16211,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16211,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16212,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16212,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16213,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16213,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16214,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16214,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16215,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16215,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16216,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16216,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16217,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16217,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16218,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16218,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16219,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16219,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16220,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16220,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16221,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16221,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16222,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16222,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16223,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16223,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16224,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16224,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16225,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16225,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16226,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16226,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16227,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16227,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16228,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16228,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16229,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16229,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16230,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16230,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16231,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16231,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16232,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16232,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16233,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16233,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16234,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16234,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16235,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16235,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16236,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16236,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16237,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16237,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16238,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16238,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16239,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16239,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16240,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16240,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16241,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16241,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16242,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16242,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16243,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16243,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16244,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16244,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16245,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16245,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16246,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16246,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16247,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16247,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16248,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16248,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16249,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16249,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16250,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16250,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16251,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16251,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16252,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16252,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16253,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16253,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16254,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16254,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16255,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16255,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16256,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16256,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16257,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16257,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16258,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16258,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16259,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16259,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16260,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16260,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16261,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16261,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16262,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16262,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16263,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16263,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16264,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16264,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16265,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16265,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16266,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16266,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16267,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16267,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16268,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16268,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16269,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16269,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16270,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16270,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16271,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16271,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16272,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16272,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16273,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16273,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16274,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16274,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16275,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16275,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16276,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16276,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16277,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16277,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16278,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16278,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16279,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16279,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16280,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16280,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16281,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16281,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16282,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16282,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16283,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16283,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16284,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16284,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16285,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16285,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16286,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16286,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16287,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16287,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16288,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16288,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16289,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16289,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16290,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16290,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16291,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16291,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16292,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16292,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16293,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16293,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16294,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16294,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16295,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16295,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16296,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16296,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16297,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16297,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16298,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16298,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16299,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16299,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16300,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16300,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16301,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16301,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16302,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16302,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16303,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16303,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16304,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16304,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16305,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16305,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16306,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16306,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16307,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16307,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16308,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16308,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16309,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16309,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16310,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16310,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16311,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16311,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16312,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16312,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16313,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16313,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16314,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16314,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16315,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16315,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16316,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16316,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16317,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16317,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16318,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16318,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16319,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16319,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16320,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16320,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16321,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16321,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16322,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16322,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16323,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16323,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16324,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16324,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16325,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16325,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16326,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16326,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16327,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16327,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16328,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16328,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16329,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16329,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16330,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16330,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16331,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16331,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16332,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16332,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16333,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16333,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16334,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16334,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16335,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16335,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16336,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16336,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16337,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16337,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16338,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16338,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16339,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16339,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16340,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16340,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16341,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16341,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16342,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16342,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16343,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16343,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16344,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16344,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16345,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16345,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16346,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16346,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16347,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16347,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16348,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16348,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16349,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16349,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16350,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16350,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16351,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16351,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16352,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16352,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16353,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16353,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16354,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16354,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16355,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16355,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16356,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16356,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16357,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16357,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16358,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16358,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16359,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16359,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16360,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16360,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16361,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16361,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16362,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16362,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16363,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16363,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16364,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16364,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16365,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16365,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16366,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16366,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16367,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16367,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16368,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16368,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16369,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16369,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16370,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16370,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16371,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16371,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16372,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16372,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16373,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16373,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16374,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16374,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16375,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16375,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16376,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16376,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16377,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16377,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16378,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16378,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16379,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16379,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16380,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16380,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16381,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16381,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16382,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16382,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16383,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16383,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16384,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16384,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16385,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16385,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16386,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16386,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16387,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16387,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16388,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16388,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16389,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16389,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16390,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16390,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16391,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16391,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16392,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16392,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16393,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16393,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16394,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16394,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16395,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16395,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16396,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16396,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16397,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16397,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16398,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16398,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16399,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16399,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16400,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16400,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16401,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16401,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16402,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16402,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16403,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16403,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16404,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16404,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16405,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16405,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16406,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16406,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16407,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16407,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16408,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16408,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16409,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16409,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16410,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16410,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16411,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16411,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16412,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16412,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16413,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16413,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16414,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16414,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16415,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16415,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16416,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16416,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16417,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16417,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16418,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16418,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16419,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16419,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16420,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16420,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16421,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16421,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16422,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16422,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16423,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16423,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16424,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16424,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16425,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16425,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16426,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16426,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16427,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16427,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16428,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16428,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16429,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16429,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16430,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16430,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16431,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16431,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16432,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16432,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16433,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16433,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16434,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16434,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16435,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16435,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16436,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16436,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16437,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16437,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16438,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16438,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16439,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16439,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16440,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16440,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16441,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16441,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16442,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16442,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16443,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16443,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16444,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16444,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16445,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16445,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16446,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16446,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16447,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16447,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16448,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16448,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16449,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16449,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16450,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16450,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16451,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16451,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16452,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16452,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16453,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16453,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16454,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16454,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16455,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16455,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16456,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16456,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16457,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16457,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16458,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16458,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16459,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16459,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16460,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16460,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16461,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16461,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16462,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16462,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16463,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16463,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16464,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16464,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16465,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16465,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16466,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16466,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16467,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16467,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16468,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16468,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16469,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16469,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16470,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16470,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16471,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16471,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16472,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16472,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16473,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16473,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16474,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16474,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16475,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16475,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16476,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16476,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16477,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16477,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16478,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16478,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16479,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16479,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16480,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16480,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16481,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16481,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16482,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16482,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16483,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16483,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16484,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16484,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16485,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16485,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16486,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16486,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16487,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16487,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16488,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16488,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16489,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16489,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16490,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16490,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16491,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16491,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16492,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16492,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16493,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16493,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16494,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16494,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16495,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16495,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16496,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16496,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16497,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16497,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16498,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16498,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16499,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16499,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16500,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16500,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16501,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16501,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16502,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16502,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16503,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16503,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16504,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16504,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16505,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16505,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16506,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16506,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16507,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16507,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16508,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16508,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16509,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16509,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16510,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16510,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16511,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16511,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16512,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16512,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16513,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16513,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16514,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16514,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16515,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16515,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16516,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16516,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16517,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16517,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16518,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16518,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16519,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16519,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16520,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16520,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16521,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16521,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16522,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16522,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16523,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16523,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16524,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16524,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16525,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16525,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16526,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16526,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16527,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16527,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16528,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16528,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16529,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16529,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16530,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16530,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16531,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16531,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16532,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16532,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16533,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16533,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16534,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16534,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16535,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16535,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16536,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16536,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16537,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16537,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16538,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16538,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16539,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16539,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16540,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16540,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16541,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16541,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16542,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16542,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16543,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16543,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16544,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16544,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16545,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16545,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16546,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16546,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16547,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16547,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16548,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16548,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16549,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16549,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16550,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16550,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16551,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16551,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16552,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16552,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16553,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16553,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16554,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16554,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16555,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16555,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16556,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16556,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16557,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16557,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16558,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16558,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16559,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16559,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16560,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16560,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16561,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16561,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16562,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16562,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16563,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16563,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16564,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16564,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16565,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16565,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16566,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16566,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16567,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16567,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16568,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16568,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16569,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16569,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16570,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16570,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16571,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16571,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16572,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(80999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16572,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16573,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16573,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16574,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16574,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16575,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16575,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16576,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16576,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16577,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16577,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16578,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16578,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16579,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16579,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16580,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16580,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16581,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16581,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16582,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16582,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16583,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16583,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16584,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16584,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16585,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16585,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16586,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16586,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16587,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16587,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16588,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16588,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16589,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16589,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16590,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16590,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16591,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16591,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16592,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16592,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16593,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16593,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16594,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16594,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16595,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16595,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16596,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16596,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16597,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16597,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16598,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16598,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16599,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16599,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16600,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16600,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16601,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16601,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16602,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16602,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16603,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16603,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16604,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16604,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16605,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16605,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16606,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16606,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16607,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16607,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16608,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16608,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16609,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16609,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16610,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16610,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16611,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16611,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16612,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16612,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16613,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16613,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16614,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16614,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16615,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16615,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16616,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16616,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16617,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16617,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16618,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16618,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16619,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16619,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16620,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16620,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16621,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16621,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16622,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16622,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16623,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16623,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16624,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16624,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16625,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16625,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16626,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16626,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16627,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16627,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16628,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16628,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16629,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16629,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16630,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16630,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16631,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16631,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16632,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16632,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16633,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16633,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16634,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16634,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16635,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16635,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16636,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16636,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16637,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16637,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16638,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16638,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16639,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16639,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16640,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16640,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16641,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16641,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16642,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16642,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16643,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16643,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16644,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16644,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16645,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16645,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16646,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16646,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16647,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16647,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16648,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16648,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16649,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16649,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16650,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16650,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16651,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16651,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16652,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16652,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16653,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16653,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16654,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16654,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16655,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16655,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16656,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16656,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16657,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16657,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16658,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16658,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16659,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16659,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16660,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16660,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16661,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16661,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16662,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16662,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16663,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16663,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16664,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16664,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16665,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16665,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16666,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16666,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16667,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16667,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16668,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16668,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16669,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16669,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16670,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16670,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16671,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16671,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16672,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16672,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16673,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16673,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16674,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16674,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16675,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16675,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16676,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16676,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16677,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16677,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16678,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16678,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16679,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16679,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16680,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16680,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16681,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16681,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16682,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16682,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16683,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16683,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16684,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16684,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16685,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16685,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16686,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16686,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16687,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16687,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16688,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16688,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16689,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16689,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16690,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16690,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16691,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16691,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16692,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16692,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16693,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16693,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16694,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16694,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16695,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16695,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16696,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16696,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16697,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16697,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16698,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16698,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16699,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16699,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16700,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16700,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16701,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16701,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16702,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16702,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16703,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16703,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16704,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16704,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16705,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16705,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16706,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16706,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16707,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16707,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16708,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16708,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16709,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16709,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16710,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16710,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16711,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16711,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16712,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16712,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16713,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16713,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16714,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16714,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16715,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16715,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16716,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16716,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16717,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16717,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16718,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16718,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16719,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16719,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16720,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16720,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16721,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16721,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16722,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16722,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16723,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16723,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16724,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16724,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16725,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16725,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16726,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16726,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16727,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16727,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16728,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16728,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16729,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16729,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16730,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16730,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16731,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16731,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16732,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16732,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16733,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16733,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16734,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16734,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16735,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16735,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16736,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16736,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16737,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16737,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16738,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16738,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16739,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16739,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16740,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16740,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16741,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16741,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16742,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16742,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16743,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16743,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16744,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16744,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16745,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16745,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16746,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16746,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16747,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16747,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16748,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16748,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16749,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16749,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16750,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16750,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16751,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16751,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16752,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16752,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16753,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16753,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16754,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16754,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16755,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16755,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16756,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16756,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16757,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16757,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16758,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16758,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16759,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16759,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16760,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16760,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16761,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16761,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16762,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16762,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16763,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16763,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16764,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16764,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16765,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16765,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16766,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16766,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16767,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16767,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16768,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16768,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16769,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16769,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16770,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16770,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16771,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16771,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16772,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16772,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16773,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16773,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16774,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16774,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16775,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16775,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16776,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16776,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16777,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16777,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16778,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16778,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16779,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16779,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16780,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16780,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16781,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16781,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16782,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16782,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16783,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16783,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16784,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16784,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16785,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16785,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16786,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16786,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16787,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16787,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16788,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16788,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16789,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16789,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16790,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16790,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16791,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16791,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16792,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16792,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16793,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16793,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16794,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16794,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16795,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16795,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16796,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16796,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16797,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16797,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16798,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16798,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16799,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16799,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16800,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16800,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16801,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16801,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16802,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16802,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16803,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16803,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16804,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16804,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16805,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16805,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16806,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16806,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16807,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16807,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16808,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16808,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16809,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16809,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16810,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16810,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16811,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16811,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16812,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16812,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16813,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16813,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16814,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16814,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16815,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16815,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16816,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16816,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16817,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16817,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16818,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16818,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16819,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16819,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16820,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16820,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16821,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16821,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16822,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16822,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16823,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16823,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16824,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16824,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16825,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16825,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16826,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16826,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16827,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16827,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16828,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16828,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16829,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16829,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16830,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16830,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16831,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16831,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16832,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16832,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16833,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16833,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16834,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16834,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16835,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16835,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16836,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16836,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16837,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16837,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16838,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16838,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16839,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16839,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16840,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16840,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16841,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16841,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16842,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16842,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16843,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16843,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16844,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16844,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16845,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16845,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16846,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16846,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16847,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16847,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16848,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16848,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16849,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16849,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16850,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16850,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16851,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16851,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16852,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16852,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16853,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16853,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16854,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16854,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16855,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16855,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16856,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16856,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16857,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16857,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16858,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16858,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16859,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16859,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16860,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16860,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16861,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16861,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16862,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16862,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16863,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16863,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16864,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16864,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16865,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16865,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16866,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16866,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16867,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16867,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16868,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16868,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16869,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16869,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16870,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16870,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16871,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16871,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16872,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16872,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16873,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16873,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16874,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16874,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16875,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16875,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16876,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16876,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16877,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16877,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16878,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16878,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16879,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16879,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16880,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16880,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16881,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16881,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16882,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16882,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16883,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16883,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16884,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16884,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16885,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16885,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16886,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16886,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16887,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16887,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16888,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16888,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16889,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16889,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16890,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16890,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16891,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16891,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16892,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16892,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16893,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16893,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16894,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16894,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16895,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16895,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16896,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16896,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16897,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16897,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16898,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16898,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16899,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16899,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16900,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16900,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16901,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16901,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16902,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16902,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16903,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16903,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16904,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16904,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16905,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16905,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16906,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16906,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16907,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16907,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16908,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16908,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16909,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16909,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16910,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16910,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16911,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16911,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16912,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16912,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16913,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16913,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16914,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16914,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16915,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16915,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16916,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16916,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16917,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16917,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16918,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16918,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16919,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16919,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16920,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16920,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16921,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16921,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16922,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16922,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16923,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16923,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16924,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16924,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16925,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16925,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16926,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16926,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16927,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16927,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16928,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16928,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16929,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16929,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16930,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16930,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16931,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16931,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16932,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16932,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16933,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16933,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16934,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16934,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16935,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16935,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16936,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16936,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16937,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16937,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16938,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16938,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16939,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16939,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16940,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16940,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16941,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16941,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16942,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16942,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16943,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16943,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16944,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16944,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16945,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16945,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16946,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16946,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16947,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16947,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16948,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16948,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16949,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16949,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16950,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16950,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16951,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16951,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16952,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16952,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16953,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16953,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16954,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16954,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16955,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16955,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16956,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16956,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16957,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16957,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16958,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16958,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16959,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16959,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16960,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16960,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16961,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16961,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16962,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16962,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16963,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16963,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16964,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16964,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16965,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16965,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16966,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16966,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16967,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16967,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16968,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16968,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16969,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16969,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16970,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16970,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16971,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16971,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16972,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16972,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16973,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16973,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16974,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16974,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16975,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16975,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16976,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16976,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16977,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16977,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16978,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16978,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16979,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16979,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16980,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16980,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16981,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16981,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16982,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16982,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16983,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16983,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16984,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16984,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16985,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16985,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16986,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16986,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16987,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16987,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16988,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16988,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16989,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16989,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16990,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16990,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16991,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16991,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16992,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16992,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16993,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16993,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16994,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16994,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16995,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16995,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16996,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16996,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16997,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16997,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16998,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16998,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',16999,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',16999,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17000,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17000,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17001,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17001,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17002,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17002,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17003,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17003,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17004,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17004,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17005,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17005,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17006,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17006,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17007,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17007,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17008,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17008,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17009,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17009,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17010,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17010,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17011,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17011,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17012,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17012,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17013,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17013,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17014,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17014,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17015,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17015,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17016,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17016,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17017,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17017,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17018,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17018,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17019,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17019,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17020,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17020,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17021,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17021,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17022,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17022,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17023,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17023,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17024,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17024,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17025,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17025,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17026,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17026,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17027,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17027,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17028,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17028,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17029,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17029,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17030,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17030,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17031,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17031,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17032,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17032,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17033,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17033,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17034,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17034,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17035,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17035,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17036,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17036,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17037,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17037,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17038,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17038,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17039,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17039,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17040,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17040,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17041,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17041,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17042,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17042,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17043,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17043,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17044,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17044,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17045,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17045,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17046,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17046,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17047,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17047,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17048,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17048,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17049,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17049,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17050,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17050,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17051,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17051,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17052,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17052,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17053,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17053,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17054,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17054,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17055,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17055,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17056,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17056,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17057,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17057,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17058,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17058,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17059,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17059,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17060,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17060,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17061,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17061,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17062,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17062,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17063,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17063,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17064,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17064,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17065,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17065,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17066,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17066,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17067,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17067,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17068,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17068,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17069,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17069,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17070,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17070,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17071,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17071,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17072,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(81999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17072,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17073,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17073,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17074,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17074,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17075,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17075,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17076,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17076,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17077,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17077,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17078,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17078,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17079,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17079,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17080,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17080,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17081,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17081,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17082,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17082,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17083,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17083,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17084,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17084,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17085,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17085,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17086,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17086,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17087,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17087,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17088,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17088,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17089,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17089,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17090,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17090,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17091,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17091,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17092,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17092,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17093,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17093,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17094,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17094,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17095,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17095,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17096,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17096,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17097,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17097,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17098,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17098,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17099,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17099,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17100,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17100,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17101,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17101,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17102,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17102,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17103,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17103,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17104,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17104,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17105,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17105,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17106,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17106,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17107,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17107,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17108,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17108,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17109,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17109,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17110,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17110,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17111,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17111,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17112,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17112,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17113,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17113,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17114,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17114,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17115,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17115,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17116,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17116,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17117,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17117,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17118,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17118,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17119,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17119,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17120,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17120,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17121,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17121,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17122,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17122,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17123,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17123,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17124,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17124,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17125,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17125,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17126,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17126,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17127,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17127,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17128,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17128,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17129,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17129,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17130,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17130,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17131,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17131,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17132,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17132,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17133,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17133,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17134,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17134,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17135,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17135,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17136,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17136,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17137,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17137,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17138,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17138,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17139,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17139,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17140,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17140,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17141,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17141,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17142,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17142,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17143,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17143,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17144,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17144,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17145,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17145,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17146,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17146,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17147,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17147,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17148,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17148,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17149,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17149,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17150,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17150,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17151,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17151,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17152,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17152,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17153,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17153,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17154,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17154,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17155,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17155,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17156,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17156,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17157,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17157,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17158,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17158,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17159,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17159,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17160,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17160,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17161,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17161,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17162,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17162,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17163,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17163,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17164,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17164,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17165,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17165,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17166,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17166,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17167,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17167,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17168,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17168,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17169,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17169,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17170,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17170,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17171,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17171,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17172,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17172,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17173,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17173,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17174,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17174,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17175,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17175,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17176,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17176,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17177,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17177,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17178,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17178,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17179,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17179,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17180,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17180,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17181,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17181,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17182,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17182,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17183,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17183,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17184,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17184,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17185,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17185,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17186,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17186,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17187,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17187,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17188,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17188,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17189,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17189,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17190,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17190,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17191,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17191,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17192,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17192,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17193,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17193,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17194,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17194,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17195,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17195,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17196,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17196,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17197,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17197,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17198,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17198,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17199,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17199,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17200,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17200,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17201,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17201,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17202,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17202,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17203,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17203,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17204,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17204,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17205,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17205,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17206,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17206,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17207,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17207,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17208,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17208,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17209,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17209,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17210,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17210,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17211,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17211,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17212,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17212,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17213,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17213,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17214,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17214,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17215,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17215,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17216,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17216,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17217,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17217,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17218,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17218,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17219,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17219,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17220,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17220,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17221,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17221,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17222,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17222,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17223,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17223,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17224,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17224,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17225,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17225,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17226,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17226,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17227,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17227,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17228,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17228,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17229,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17229,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17230,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17230,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17231,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17231,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17232,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17232,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17233,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17233,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17234,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17234,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17235,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17235,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17236,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17236,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17237,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17237,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17238,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17238,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17239,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17239,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17240,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17240,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17241,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17241,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17242,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17242,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17243,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17243,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17244,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17244,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17245,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17245,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17246,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17246,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17247,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17247,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17248,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17248,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17249,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17249,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17250,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17250,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17251,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17251,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17252,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17252,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17253,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17253,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17254,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17254,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17255,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17255,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17256,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17256,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17257,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17257,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17258,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17258,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17259,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17259,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17260,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17260,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17261,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17261,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17262,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17262,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17263,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17263,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17264,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17264,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17265,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17265,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17266,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17266,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17267,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17267,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17268,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17268,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17269,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17269,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17270,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17270,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17271,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17271,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17272,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17272,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17273,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17273,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17274,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17274,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17275,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17275,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17276,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17276,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17277,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17277,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17278,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17278,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17279,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17279,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17280,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17280,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17281,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17281,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17282,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17282,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17283,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17283,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17284,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17284,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17285,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17285,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17286,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17286,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17287,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17287,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17288,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17288,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17289,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17289,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17290,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17290,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17291,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17291,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17292,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17292,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17293,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17293,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17294,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17294,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17295,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17295,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17296,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17296,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17297,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17297,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17298,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17298,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17299,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17299,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17300,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17300,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17301,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17301,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17302,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17302,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17303,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17303,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17304,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17304,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17305,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17305,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17306,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17306,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17307,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17307,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17308,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17308,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17309,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17309,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17310,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17310,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17311,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17311,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17312,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17312,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17313,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17313,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17314,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17314,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17315,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17315,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17316,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17316,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17317,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17317,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17318,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17318,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17319,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17319,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17320,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17320,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17321,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17321,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17322,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17322,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17323,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17323,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17324,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17324,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17325,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17325,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17326,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17326,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17327,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17327,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17328,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17328,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17329,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17329,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17330,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17330,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17331,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17331,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17332,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17332,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17333,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17333,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17334,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17334,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17335,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17335,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17336,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17336,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17337,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17337,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17338,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17338,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17339,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17339,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17340,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17340,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17341,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17341,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17342,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17342,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17343,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17343,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17344,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17344,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17345,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17345,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17346,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17346,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17347,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17347,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17348,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17348,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17349,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17349,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17350,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17350,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17351,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17351,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17352,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17352,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17353,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17353,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17354,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17354,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17355,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17355,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17356,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17356,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17357,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17357,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17358,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17358,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17359,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17359,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17360,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17360,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17361,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17361,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17362,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17362,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17363,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17363,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17364,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17364,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17365,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17365,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17366,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17366,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17367,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17367,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17368,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17368,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17369,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17369,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17370,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17370,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17371,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17371,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17372,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17372,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17373,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17373,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17374,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17374,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17375,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17375,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17376,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17376,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17377,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17377,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17378,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17378,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17379,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17379,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17380,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17380,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17381,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17381,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17382,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17382,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17383,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17383,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17384,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17384,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17385,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17385,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17386,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17386,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17387,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17387,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17388,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17388,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17389,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17389,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17390,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17390,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17391,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17391,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17392,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17392,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17393,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17393,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17394,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17394,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17395,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17395,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17396,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17396,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17397,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17397,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17398,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17398,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17399,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17399,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17400,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17400,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17401,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17401,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17402,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17402,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17403,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17403,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17404,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17404,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17405,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17405,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17406,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17406,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17407,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17407,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17408,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17408,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17409,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17409,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17410,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17410,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17411,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17411,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17412,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17412,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17413,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17413,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17414,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17414,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17415,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17415,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17416,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17416,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17417,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17417,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17418,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17418,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17419,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17419,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17420,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17420,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17421,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17421,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17422,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17422,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17423,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17423,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17424,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17424,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17425,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17425,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17426,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17426,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17427,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17427,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17428,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17428,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17429,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17429,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17430,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17430,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17431,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17431,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17432,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17432,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17433,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17433,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17434,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17434,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17435,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17435,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17436,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17436,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17437,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17437,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17438,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17438,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17439,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17439,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17440,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17440,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17441,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17441,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17442,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17442,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17443,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17443,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17444,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17444,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17445,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17445,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17446,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17446,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17447,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17447,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17448,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17448,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17449,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17449,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17450,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17450,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17451,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17451,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17452,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17452,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17453,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17453,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17454,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17454,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17455,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17455,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17456,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17456,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17457,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17457,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17458,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17458,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17459,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17459,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17460,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17460,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17461,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17461,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17462,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17462,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17463,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17463,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17464,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17464,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17465,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17465,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17466,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17466,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17467,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17467,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17468,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17468,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17469,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17469,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17470,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17470,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17471,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17471,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17472,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17472,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17473,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17473,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17474,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17474,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17475,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17475,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17476,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17476,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17477,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17477,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17478,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17478,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17479,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17479,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17480,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17480,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17481,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17481,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17482,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17482,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17483,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17483,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17484,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17484,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17485,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17485,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17486,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17486,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17487,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17487,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17488,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17488,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17489,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17489,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17490,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17490,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17491,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17491,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17492,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17492,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17493,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17493,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17494,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17494,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17495,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17495,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17496,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17496,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17497,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17497,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17498,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17498,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17499,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17499,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17500,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17500,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17501,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17501,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17502,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17502,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17503,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17503,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17504,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17504,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17505,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17505,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17506,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17506,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17507,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17507,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17508,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17508,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17509,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17509,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17510,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17510,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17511,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17511,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17512,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17512,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17513,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17513,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17514,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17514,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17515,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17515,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17516,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17516,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17517,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17517,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17518,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17518,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17519,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17519,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17520,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17520,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17521,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17521,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17522,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17522,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17523,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17523,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17524,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17524,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17525,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17525,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17526,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17526,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17527,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17527,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17528,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17528,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17529,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17529,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17530,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17530,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17531,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17531,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17532,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17532,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17533,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17533,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17534,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17534,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17535,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17535,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17536,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17536,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17537,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17537,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17538,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17538,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17539,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17539,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17540,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17540,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17541,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17541,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17542,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17542,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17543,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17543,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17544,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17544,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17545,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17545,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17546,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17546,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17547,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17547,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17548,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17548,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17549,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17549,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17550,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17550,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17551,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17551,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17552,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17552,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17553,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17553,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17554,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17554,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17555,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17555,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17556,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17556,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17557,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17557,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17558,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17558,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17559,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17559,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17560,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17560,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17561,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17561,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17562,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17562,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17563,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17563,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17564,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17564,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17565,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17565,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17566,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17566,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17567,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17567,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17568,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17568,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17569,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17569,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17570,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17570,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17571,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17571,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17572,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(82999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17572,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17573,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17573,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17574,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17574,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17575,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17575,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17576,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17576,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17577,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17577,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17578,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17578,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17579,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17579,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17580,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17580,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17581,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17581,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17582,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17582,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17583,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17583,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17584,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17584,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17585,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17585,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17586,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17586,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17587,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17587,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17588,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17588,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17589,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17589,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17590,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17590,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17591,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17591,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17592,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17592,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17593,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17593,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17594,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17594,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17595,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17595,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17596,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17596,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17597,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17597,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17598,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17598,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17599,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17599,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17600,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17600,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17601,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17601,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17602,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17602,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17603,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17603,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17604,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17604,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (83064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17605,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17605,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17606,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17606,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17607,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17607,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17608,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17608,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17609,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17609,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17610,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17610,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17611,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17611,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17612,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17612,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17613,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17613,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17614,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17614,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17615,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17615,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17616,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17616,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17617,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17617,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17618,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17618,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17619,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17619,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17620,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17620,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17621,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17621,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17622,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17622,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17623,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17623,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17624,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17624,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17625,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17625,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17626,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17626,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17627,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17627,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17628,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17628,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17629,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17629,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17630,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17630,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17631,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17631,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17632,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17632,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17633,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17633,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17634,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17634,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17635,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17635,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17636,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17636,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17637,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17637,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17638,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17638,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17639,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17639,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17640,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17640,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17641,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17641,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17642,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17642,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17643,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17643,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17644,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17644,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17645,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17645,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17646,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17646,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17647,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17647,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17648,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17648,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17649,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17649,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17650,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17650,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17651,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17651,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17652,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17652,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17653,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17653,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17654,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17654,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17655,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17655,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17656,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17656,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17657,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17657,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17658,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17658,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17659,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17659,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17660,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17660,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17661,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17661,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17662,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17662,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17663,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17663,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17664,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17664,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17665,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17665,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17666,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17666,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17667,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17667,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17668,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17668,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17669,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17669,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17670,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17670,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17671,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17671,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17672,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17672,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17673,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17673,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17674,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17674,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17675,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17675,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17676,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17676,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17677,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17677,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17678,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17678,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17679,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17679,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17680,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17680,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17681,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17681,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17682,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17682,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17683,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17683,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17684,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17684,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17685,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17685,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17686,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17686,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17687,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17687,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17688,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17688,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17689,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17689,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17690,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17690,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17691,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17691,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17692,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17692,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17693,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17693,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17694,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17694,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17695,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17695,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17696,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17696,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17697,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17697,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17698,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17698,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17699,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17699,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17700,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17700,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17701,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17701,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17702,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17702,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17703,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17703,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17704,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17704,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17705,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17705,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17706,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17706,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17707,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17707,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17708,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17708,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17709,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17709,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17710,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17710,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17711,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17711,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17712,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17712,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17713,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17713,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17714,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17714,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17715,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17715,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17716,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17716,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17717,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17717,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17718,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17718,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17719,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17719,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17720,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17720,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17721,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17721,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17722,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17722,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17723,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17723,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17724,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17724,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17725,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17725,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17726,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17726,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17727,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17727,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17728,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17728,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17729,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17729,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17730,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17730,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17731,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17731,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17732,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17732,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17733,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17733,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17734,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17734,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17735,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17735,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17736,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17736,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17737,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17737,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17738,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17738,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17739,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17739,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17740,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17740,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17741,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17741,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17742,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17742,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17743,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17743,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17744,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17744,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17745,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17745,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17746,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17746,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17747,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17747,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17748,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17748,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17749,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17749,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17750,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17750,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17751,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17751,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17752,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17752,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17753,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17753,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17754,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17754,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17755,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17755,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17756,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17756,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17757,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17757,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17758,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17758,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17759,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17759,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17760,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17760,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17761,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17761,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17762,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17762,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17763,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17763,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17764,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17764,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17765,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17765,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17766,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17766,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17767,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17767,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17768,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17768,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17769,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17769,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17770,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17770,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17771,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17771,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17772,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17772,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17773,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17773,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17774,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17774,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17775,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17775,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17776,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17776,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17777,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17777,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17778,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17778,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17779,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17779,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17780,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17780,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17781,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17781,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17782,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17782,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17783,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17783,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17784,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17784,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17785,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17785,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17786,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17786,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17787,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17787,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17788,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17788,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17789,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17789,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17790,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17790,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17791,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17791,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17792,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17792,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17793,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17793,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17794,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17794,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17795,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17795,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17796,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17796,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17797,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17797,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17798,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17798,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17799,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17799,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17800,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17800,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17801,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17801,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17802,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17802,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17803,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17803,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17804,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17804,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17805,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17805,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17806,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17806,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17807,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17807,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17808,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17808,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17809,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17809,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17810,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17810,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17811,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17811,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17812,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17812,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17813,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17813,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17814,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17814,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17815,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17815,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17816,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17816,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17817,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17817,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17818,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17818,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17819,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17819,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17820,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17820,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17821,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17821,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17822,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17822,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17823,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17823,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17824,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17824,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17825,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17825,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17826,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17826,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17827,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17827,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17828,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17828,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17829,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17829,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17830,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17830,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17831,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17831,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17832,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17832,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17833,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17833,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17834,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17834,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17835,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17835,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17836,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17836,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17837,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17837,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17838,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17838,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17839,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17839,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17840,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17840,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17841,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17841,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17842,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17842,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17843,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17843,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17844,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17844,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17845,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17845,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17846,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17846,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17847,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17847,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17848,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17848,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17849,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17849,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17850,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17850,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17851,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17851,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17852,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17852,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17853,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17853,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17854,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17854,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17855,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17855,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17856,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17856,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17857,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17857,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17858,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17858,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17859,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17859,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17860,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17860,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17861,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17861,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17862,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17862,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17863,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17863,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17864,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17864,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17865,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17865,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17866,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17866,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17867,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17867,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17868,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17868,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17869,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17869,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17870,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17870,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17871,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17871,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17872,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17872,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17873,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17873,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17874,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17874,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17875,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17875,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17876,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17876,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17877,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17877,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17878,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17878,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17879,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17879,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17880,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17880,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17881,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17881,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17882,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17882,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17883,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17883,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17884,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17884,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17885,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17885,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17886,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17886,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17887,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17887,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17888,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17888,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17889,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17889,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17890,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17890,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17891,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17891,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17892,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17892,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17893,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17893,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17894,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17894,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17895,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17895,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17896,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17896,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17897,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17897,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17898,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17898,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17899,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17899,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17900,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17900,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17901,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17901,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17902,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17902,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17903,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17903,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17904,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17904,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17905,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17905,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17906,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17906,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17907,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17907,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17908,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17908,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17909,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17909,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17910,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17910,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17911,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17911,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17912,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17912,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17913,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17913,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17914,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17914,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17915,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17915,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17916,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17916,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17917,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17917,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17918,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17918,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17919,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17919,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17920,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17920,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17921,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17921,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17922,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17922,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17923,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17923,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17924,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17924,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17925,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17925,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17926,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17926,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17927,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17927,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17928,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17928,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17929,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17929,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17930,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17930,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17931,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17931,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17932,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17932,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17933,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17933,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17934,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17934,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17935,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17935,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17936,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17936,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17937,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17937,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17938,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17938,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17939,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17939,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17940,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17940,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17941,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17941,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17942,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17942,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17943,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17943,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17944,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17944,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17945,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17945,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17946,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17946,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17947,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17947,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17948,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17948,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17949,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17949,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17950,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17950,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17951,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17951,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17952,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17952,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17953,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17953,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17954,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17954,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17955,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17955,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17956,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17956,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17957,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17957,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17958,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17958,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17959,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17959,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17960,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17960,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17961,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17961,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17962,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17962,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17963,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17963,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17964,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17964,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17965,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17965,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17966,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17966,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17967,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17967,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17968,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17968,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17969,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17969,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17970,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17970,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17971,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17971,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17972,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17972,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17973,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17973,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17974,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17974,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17975,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17975,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17976,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17976,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17977,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17977,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17978,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17978,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17979,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17979,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17980,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17980,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17981,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17981,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17982,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17982,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17983,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17983,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17984,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17984,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17985,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17985,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17986,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17986,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17987,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17987,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17988,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17988,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17989,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17989,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17990,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17990,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17991,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17991,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17992,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17992,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17993,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17993,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17994,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17994,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17995,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17995,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17996,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17996,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17997,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17997,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17998,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17998,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',17999,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',17999,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18000,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18000,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18001,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18001,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18002,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18002,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18003,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18003,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18004,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18004,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18005,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18005,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18006,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18006,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18007,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18007,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18008,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18008,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18009,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18009,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18010,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18010,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18011,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18011,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18012,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18012,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18013,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18013,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18014,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18014,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18015,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18015,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18016,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18016,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18017,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18017,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18018,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18018,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18019,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18019,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18020,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18020,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18021,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18021,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18022,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18022,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18023,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18023,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18024,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18024,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18025,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18025,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18026,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18026,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18027,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18027,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18028,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18028,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18029,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18029,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18030,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18030,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18031,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18031,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18032,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18032,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18033,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18033,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18034,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18034,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18035,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18035,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18036,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18036,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18037,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18037,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18038,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18038,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18039,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18039,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18040,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18040,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18041,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18041,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18042,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18042,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18043,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18043,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18044,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18044,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18045,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18045,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18046,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18046,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18047,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18047,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18048,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18048,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18049,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18049,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18050,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18050,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18051,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18051,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18052,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18052,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18053,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18053,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18054,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18054,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18055,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18055,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18056,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18056,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18057,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18057,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18058,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18058,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18059,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18059,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18060,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18060,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18061,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18061,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18062,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18062,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18063,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18063,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18064,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18064,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18065,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18065,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18066,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18066,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18067,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18067,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18068,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18068,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18069,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18069,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18070,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18070,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18071,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18071,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18072,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(83999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18072,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18073,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18073,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18074,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18074,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18075,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18075,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18076,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18076,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18077,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18077,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18078,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18078,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18079,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18079,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18080,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18080,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18081,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18081,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18082,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18082,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18083,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18083,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18084,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18084,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18085,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18085,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18086,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18086,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18087,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18087,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18088,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18088,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18089,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18089,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18090,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18090,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18091,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18091,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18092,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18092,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18093,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18093,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18094,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18094,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18095,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18095,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18096,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18096,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18097,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18097,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18098,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18098,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18099,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18099,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18100,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18100,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18101,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18101,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18102,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18102,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18103,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18103,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18104,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18104,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18105,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18105,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18106,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18106,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18107,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18107,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18108,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18108,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18109,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18109,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18110,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18110,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18111,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18111,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18112,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18112,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18113,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18113,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18114,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18114,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18115,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18115,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18116,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18116,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18117,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18117,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18118,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18118,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18119,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18119,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18120,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18120,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18121,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18121,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18122,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18122,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18123,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18123,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18124,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18124,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18125,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18125,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18126,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18126,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18127,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18127,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18128,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18128,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18129,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18129,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18130,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18130,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18131,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18131,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18132,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18132,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18133,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18133,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18134,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18134,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18135,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18135,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18136,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18136,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18137,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18137,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18138,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18138,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18139,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18139,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18140,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18140,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18141,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18141,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18142,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18142,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18143,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18143,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18144,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18144,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18145,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18145,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18146,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18146,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18147,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18147,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18148,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18148,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18149,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18149,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18150,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18150,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18151,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18151,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18152,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18152,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18153,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18153,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18154,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18154,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18155,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18155,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18156,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18156,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18157,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18157,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18158,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18158,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18159,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18159,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18160,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18160,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18161,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18161,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18162,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18162,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18163,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18163,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18164,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18164,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18165,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18165,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18166,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18166,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18167,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18167,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18168,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18168,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18169,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18169,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18170,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18170,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18171,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18171,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18172,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18172,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18173,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18173,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18174,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18174,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18175,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18175,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18176,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18176,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18177,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18177,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18178,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18178,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18179,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18179,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18180,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18180,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18181,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18181,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18182,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18182,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18183,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18183,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18184,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18184,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18185,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18185,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18186,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18186,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18187,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18187,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18188,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18188,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18189,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18189,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18190,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18190,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18191,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18191,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18192,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18192,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18193,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18193,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18194,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18194,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18195,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18195,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18196,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18196,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18197,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18197,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18198,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18198,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18199,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18199,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18200,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18200,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18201,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18201,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18202,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18202,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18203,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18203,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18204,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18204,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18205,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18205,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18206,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18206,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18207,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18207,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18208,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18208,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18209,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18209,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18210,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18210,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18211,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18211,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18212,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18212,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18213,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18213,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18214,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18214,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18215,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18215,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18216,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18216,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18217,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18217,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18218,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18218,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18219,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18219,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18220,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18220,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18221,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18221,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18222,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18222,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18223,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18223,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18224,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18224,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18225,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18225,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18226,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18226,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18227,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18227,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18228,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18228,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18229,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18229,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18230,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18230,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18231,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18231,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18232,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18232,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18233,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18233,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18234,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18234,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18235,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18235,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18236,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18236,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18237,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18237,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18238,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18238,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18239,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18239,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18240,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18240,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18241,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18241,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18242,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18242,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18243,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18243,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18244,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18244,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18245,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18245,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18246,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18246,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18247,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18247,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18248,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18248,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18249,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18249,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18250,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18250,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18251,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18251,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18252,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18252,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18253,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18253,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18254,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18254,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18255,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18255,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18256,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18256,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18257,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18257,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18258,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18258,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18259,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18259,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18260,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18260,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18261,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18261,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18262,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18262,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18263,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18263,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18264,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18264,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18265,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18265,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18266,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18266,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18267,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18267,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18268,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18268,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18269,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18269,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18270,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18270,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18271,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18271,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18272,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18272,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18273,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18273,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18274,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18274,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18275,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18275,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18276,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18276,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18277,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18277,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18278,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18278,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18279,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18279,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18280,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18280,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18281,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18281,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18282,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18282,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18283,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18283,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18284,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18284,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18285,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18285,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18286,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18286,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18287,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18287,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18288,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18288,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18289,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18289,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18290,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18290,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18291,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18291,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18292,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18292,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18293,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18293,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18294,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18294,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18295,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18295,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18296,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18296,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18297,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18297,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18298,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18298,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18299,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18299,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18300,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18300,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18301,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18301,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18302,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18302,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18303,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18303,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18304,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18304,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18305,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18305,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18306,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18306,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18307,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18307,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18308,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18308,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18309,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18309,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18310,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18310,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18311,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18311,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18312,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18312,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18313,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18313,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18314,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18314,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18315,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18315,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18316,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18316,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18317,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18317,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18318,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18318,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18319,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18319,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18320,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18320,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18321,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18321,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18322,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18322,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18323,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18323,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18324,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18324,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18325,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18325,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18326,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18326,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18327,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18327,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18328,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18328,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18329,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18329,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18330,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18330,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18331,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18331,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18332,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18332,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18333,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18333,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18334,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18334,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18335,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18335,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18336,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18336,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18337,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18337,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18338,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18338,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18339,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18339,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18340,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18340,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18341,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18341,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18342,NULL,NULL,'2024-10-14 23:37:14','2024-10-14 23:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18342,NULL,NULL,'2024-10-14 23:37:14','2024-10-14 23:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18343,NULL,NULL,'2024-10-14 23:37:14','2024-10-14 23:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18343,NULL,NULL,'2024-10-14 23:37:14','2024-10-14 23:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18344,NULL,NULL,'2024-10-14 23:37:14','2024-10-14 23:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18344,NULL,NULL,'2024-10-14 23:37:14','2024-10-14 23:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18345,NULL,NULL,'2024-10-14 23:37:14','2024-10-14 23:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18345,NULL,NULL,'2024-10-14 23:37:14','2024-10-14 23:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18346,NULL,NULL,'2024-10-14 23:37:14','2024-10-14 23:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18346,NULL,NULL,'2024-10-14 23:37:14','2024-10-14 23:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18347,NULL,NULL,'2024-10-14 23:37:14','2024-10-14 23:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18347,NULL,NULL,'2024-10-14 23:37:14','2024-10-14 23:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18348,NULL,NULL,'2024-10-14 23:37:14','2024-10-14 23:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18348,NULL,NULL,'2024-10-14 23:37:14','2024-10-14 23:37:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18350,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18350,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18351,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18351,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18352,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18352,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18353,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18353,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18354,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18354,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18355,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18355,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18356,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18356,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18357,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18357,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18358,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18358,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18359,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18359,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18360,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18360,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18361,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18361,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18362,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18362,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18363,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18363,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18364,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18364,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18365,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18365,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18366,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18366,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18367,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18367,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18368,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18368,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18369,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18369,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18370,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18370,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18371,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18371,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18372,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18372,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18373,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18373,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18374,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18374,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18375,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18375,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18376,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18376,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18377,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18377,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18378,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18378,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18379,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18379,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18380,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18380,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18381,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18381,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18382,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18382,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18383,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18383,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18384,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18384,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18385,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18385,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18386,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18386,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18387,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18387,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18388,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18388,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18389,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18389,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18390,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18390,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18391,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18391,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18392,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18392,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18393,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18393,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18394,NULL,NULL,'2024-10-15 00:07:01','2024-10-15 00:07:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18394,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18395,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18395,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18396,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18396,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18397,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18397,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18398,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18398,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18399,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18399,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18400,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18400,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18401,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18401,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18402,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18402,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18403,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18403,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18404,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18404,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18405,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18405,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18406,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18406,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18407,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18407,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18408,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18408,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18409,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18409,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18410,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18410,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18411,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18411,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18412,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18412,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18413,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18413,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18414,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18414,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18415,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18415,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18416,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18416,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18417,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18417,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18418,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18418,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18419,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18419,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18420,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18420,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18421,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18421,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18422,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18422,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18423,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18423,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18424,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18424,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18425,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18425,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18426,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18426,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18427,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18427,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18428,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18428,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18429,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18429,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18430,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18430,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18431,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18431,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18432,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18432,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18433,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18433,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18434,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18434,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18435,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18435,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18436,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18436,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18437,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18437,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18438,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18438,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18439,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18439,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18440,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18440,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18441,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18441,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18442,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18442,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18443,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18443,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18444,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18444,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18445,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18445,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18446,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18446,NULL,NULL,'2024-10-15 00:07:02','2024-10-15 00:07:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18447,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18447,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18448,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18448,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18449,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18449,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18450,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18450,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18451,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18451,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18452,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18452,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18453,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18453,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18454,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18454,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18455,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18455,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18456,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18456,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18457,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18457,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18458,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18458,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18459,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18459,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18460,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18460,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18461,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18461,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18462,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18462,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18463,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18463,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18464,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18464,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18465,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18465,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18466,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18466,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18467,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18467,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18468,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18468,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18469,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18469,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18470,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18470,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18471,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18471,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18472,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18472,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18473,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18473,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18474,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18474,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18475,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18475,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18476,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18476,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18477,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18477,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18478,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18478,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18479,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18479,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18480,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18480,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18481,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18481,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18482,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18482,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18483,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18483,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18484,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18484,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18485,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18485,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18486,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18486,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18487,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18487,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18488,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18488,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18489,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18489,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18490,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18490,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18491,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18491,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18492,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18492,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18493,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18493,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18494,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18494,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18495,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18495,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18496,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18496,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18497,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18497,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18498,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18498,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18499,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18499,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18500,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18500,NULL,NULL,'2024-10-15 00:07:03','2024-10-15 00:07:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18501,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18501,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18502,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18502,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18503,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18503,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18504,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18504,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18505,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18505,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18506,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18506,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18507,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18507,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18508,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18508,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18509,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18509,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18510,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18510,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18511,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18511,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18512,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18512,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18513,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18513,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18514,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18514,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18515,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18515,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18516,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18516,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18517,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18517,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18518,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18518,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18519,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18519,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18520,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18520,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18521,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18521,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18522,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18522,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18523,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18523,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18524,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18524,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18525,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18525,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18526,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18526,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18527,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18527,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18528,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18528,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18529,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18529,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18530,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18530,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18531,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18531,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18532,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18532,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18533,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18533,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18534,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18534,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18535,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18535,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18536,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18536,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18537,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18537,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18538,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18538,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18539,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18539,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18540,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18540,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18541,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18541,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18542,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18542,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18543,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18543,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18544,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18544,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18545,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18545,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18546,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18546,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18547,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18547,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18548,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18548,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18549,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18549,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18550,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18550,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18551,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18551,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18552,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18552,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18553,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18553,NULL,NULL,'2024-10-15 00:07:04','2024-10-15 00:07:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18554,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18554,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18555,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18555,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18556,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18556,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18557,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18557,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18558,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18558,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18559,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18559,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18560,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18560,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18561,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18561,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18562,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18562,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18563,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18563,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18564,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18564,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18565,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18565,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18566,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18566,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18567,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18567,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18568,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18568,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18569,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18569,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18570,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18570,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18571,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18571,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18572,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(84999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18572,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18573,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18573,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18574,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18574,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18575,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18575,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18576,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18576,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18577,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18577,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18578,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18578,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18579,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18579,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18580,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18580,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18581,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18581,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18582,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18582,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18583,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18583,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18584,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18584,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18585,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18585,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18586,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18586,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18587,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18587,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18588,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18588,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18589,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18589,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18590,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18590,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18591,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18591,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18592,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18592,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18593,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18593,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18594,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18594,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18595,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18595,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18596,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18596,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18597,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18597,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18598,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18598,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18599,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18599,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18600,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18600,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18601,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18601,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18602,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18602,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18603,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18603,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18604,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18604,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18605,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18605,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18606,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18606,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18607,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18607,NULL,NULL,'2024-10-15 00:07:05','2024-10-15 00:07:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18608,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18608,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18609,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18609,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18610,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18610,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18611,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18611,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18612,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18612,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18613,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18613,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18614,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18614,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18615,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18615,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18616,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18616,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18617,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18617,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18618,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18618,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18619,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18619,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18620,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18620,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18621,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18621,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18622,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18622,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18623,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18623,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18624,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18624,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18625,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18625,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18626,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18626,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18627,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18627,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18628,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18628,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18629,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18629,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18630,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18630,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18631,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18631,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18632,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18632,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18633,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18633,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18634,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18634,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18635,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18635,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18636,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18636,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18637,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18637,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18638,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18638,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18639,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18639,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18640,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18640,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18641,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18641,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18642,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18642,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18643,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18643,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18644,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18644,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18645,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18645,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18646,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18646,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18647,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18647,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18648,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18648,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18649,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18649,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18650,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18650,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18651,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18651,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18652,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18652,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18653,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18653,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18654,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18654,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18655,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18655,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18656,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18656,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18657,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18657,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18658,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18658,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18659,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18659,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18660,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18660,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18661,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18661,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 00:07:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18662,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18662,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18663,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18663,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18664,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18664,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18665,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18665,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18666,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18666,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18667,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18667,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18668,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18668,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18669,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18669,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18670,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18670,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18671,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18671,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18672,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18672,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18673,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18673,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18674,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18674,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18675,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18675,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18676,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18676,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18677,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18677,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18678,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18678,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18679,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18679,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18680,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18680,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18681,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18681,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18682,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18682,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18683,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18683,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18684,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18684,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18685,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18685,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18686,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18686,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18687,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18687,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18688,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18688,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18689,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18689,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18690,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18690,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18691,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18691,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18692,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18692,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18693,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18693,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18694,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18694,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18695,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18695,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18696,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18696,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18697,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18697,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18698,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18698,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18699,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18699,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18700,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18700,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18701,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18701,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18702,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18702,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18703,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18703,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18704,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18704,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18705,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18705,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18706,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18706,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18707,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18707,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18708,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18708,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18709,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18709,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18710,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18710,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18711,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18711,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18712,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18712,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18713,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18713,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 00:07:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18714,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18714,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18715,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18715,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18716,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18716,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18717,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18717,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18718,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18718,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18719,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18719,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18720,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18720,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18721,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18721,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18722,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18722,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18723,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18723,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18724,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18724,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18725,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18725,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18726,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18726,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18727,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18727,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18728,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18728,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18729,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18729,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18730,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18730,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18731,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18731,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18732,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18732,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18733,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18733,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18734,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18734,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18735,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18735,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18736,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18736,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18737,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18737,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18738,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18738,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18739,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18739,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18740,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18740,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18741,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18741,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18742,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18742,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18743,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18743,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18744,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18744,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18745,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18745,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18746,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18746,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18747,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18747,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18748,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18748,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18749,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18749,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18750,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18750,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18751,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18751,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18752,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18752,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18753,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18753,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18754,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18754,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18755,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18755,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18756,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18756,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18757,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18757,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18758,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18758,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18759,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18759,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18760,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18760,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18761,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18761,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18762,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18762,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18763,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18763,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18764,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18764,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18765,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18765,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18766,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18766,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18767,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18767,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18768,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18768,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18769,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18769,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18770,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18770,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18771,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18771,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18772,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18772,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18773,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18773,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18774,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18774,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18775,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18775,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18776,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18776,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18777,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18777,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18778,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18778,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18779,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18779,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18780,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18780,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18781,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18781,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18782,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18782,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18783,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18783,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18784,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18784,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18785,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18785,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18786,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18786,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18787,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18787,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18788,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18788,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18789,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18789,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18790,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18790,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18791,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18791,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18792,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18792,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18793,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18793,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18794,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18794,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18795,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18795,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18796,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18796,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18797,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18797,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18798,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18798,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18799,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18799,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18800,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18800,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18801,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18801,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18802,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18802,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18803,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18803,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18804,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18804,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18805,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18805,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18806,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18806,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18807,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18807,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18808,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18808,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18809,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18809,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18810,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18810,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18811,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18811,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18812,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18812,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18813,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18813,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18814,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18814,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18815,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18815,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18816,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18816,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18817,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18817,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18818,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18818,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18819,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18819,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18820,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18820,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 00:07:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18821,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18821,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18822,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18822,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18823,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18823,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18824,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18824,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18825,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18825,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18826,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18826,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18827,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18827,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18828,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18828,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18829,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18829,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18830,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18830,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18831,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18831,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18832,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18832,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18833,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18833,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18834,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18834,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18835,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18835,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18836,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18836,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18837,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18837,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18838,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18838,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18839,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18839,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18840,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18840,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18841,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18841,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18842,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18842,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18843,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18843,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18844,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18844,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18845,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18845,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18846,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18846,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18847,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18847,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18848,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18848,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18849,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18849,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18850,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18850,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18851,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18851,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18852,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18852,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18853,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18853,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18854,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18854,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18855,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18855,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18856,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18856,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18857,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18857,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18858,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18858,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18859,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18859,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18860,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18860,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18861,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18861,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18862,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18862,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18863,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18863,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18864,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18864,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18865,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18865,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18866,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18866,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18867,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18867,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18868,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18868,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18869,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18869,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18870,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18870,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18871,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18871,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18872,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18872,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18873,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18873,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18874,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18874,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18875,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18875,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 00:07:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18876,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18876,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18877,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18877,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18878,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18878,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18879,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18879,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18880,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18880,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18881,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18881,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18882,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18882,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18883,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18883,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18884,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18884,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18885,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18885,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18886,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18886,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18887,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18887,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18888,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18888,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18889,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18889,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18890,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18890,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18891,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18891,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18892,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18892,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18893,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18893,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18894,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18894,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18895,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18895,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18896,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18896,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18897,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18897,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18898,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18898,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18899,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18899,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18900,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18900,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18901,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18901,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18902,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18902,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18903,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18903,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18904,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18904,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18905,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18905,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18906,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18906,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18907,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18907,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18908,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18908,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18909,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18909,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18910,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18910,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18911,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18911,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18912,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18912,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18913,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18913,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18914,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18914,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18915,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18915,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18916,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18916,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18917,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18917,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18918,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18918,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18919,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18919,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18920,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18920,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18921,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18921,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18922,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18922,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18923,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18923,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18924,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18924,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18925,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18925,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18926,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18926,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18927,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18927,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18928,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18928,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18929,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18929,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18930,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18930,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 00:07:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18931,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18931,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18932,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18932,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18933,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18933,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18934,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18934,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18935,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18935,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18936,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18936,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18937,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18937,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18938,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18938,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18939,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18939,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18940,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18940,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18941,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18941,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18942,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18942,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18943,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18943,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18944,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18944,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18945,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18945,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18946,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18946,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18947,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18947,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18948,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18948,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18949,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18949,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18950,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18950,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18951,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18951,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18952,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18952,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18953,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18953,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18954,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18954,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18955,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18955,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18956,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18956,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18957,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18957,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18958,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18958,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18959,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18959,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18960,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18960,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18961,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18961,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18962,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18962,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18963,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18963,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18964,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18964,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18965,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18965,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18966,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18966,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18967,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18967,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18968,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18968,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18969,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18969,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18970,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18970,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18971,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18971,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18972,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18972,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18973,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18973,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18974,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18974,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18975,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18975,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18976,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18976,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18977,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18977,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18978,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18978,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18979,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18979,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18980,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18980,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18981,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18981,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18982,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18982,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18983,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18983,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18984,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18984,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18985,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18985,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18986,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18986,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18987,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18987,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 00:07:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18988,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18988,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18989,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18989,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18990,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18990,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18991,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18991,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18992,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18992,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18993,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18993,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18994,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18994,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18995,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18995,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18996,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18996,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18997,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18997,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18998,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18998,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18999,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18999,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19000,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19000,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19001,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19001,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19002,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19002,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19003,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19003,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19004,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19004,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19005,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19005,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19006,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19006,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19007,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19007,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19008,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19008,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19009,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19009,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19010,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19010,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19011,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19011,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19012,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19012,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19013,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19013,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19014,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19014,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19015,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19015,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19016,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19016,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19017,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19017,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19018,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19018,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19019,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19019,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19020,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19020,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19021,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19021,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19022,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19022,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19023,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19023,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19024,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19024,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19025,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19025,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19026,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19026,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19027,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19027,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19028,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19028,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19029,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19029,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19030,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19030,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19031,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19031,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19032,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19032,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19033,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19033,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19034,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19034,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19035,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19035,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19036,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19036,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19037,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19037,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19038,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19038,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19039,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19039,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19040,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19040,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19041,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19041,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19042,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19042,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 00:07:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19043,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19043,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19044,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19044,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19045,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19045,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19046,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19046,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19047,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19047,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19048,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19048,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19049,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19049,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19050,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19050,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19051,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19051,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19052,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19052,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19053,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19053,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19054,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19054,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19055,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19055,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19056,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19056,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19057,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19057,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19058,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19058,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19059,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19059,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19060,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19060,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19061,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19061,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19062,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19062,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19063,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19063,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19064,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19064,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19065,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19065,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19066,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19066,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19067,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19067,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19068,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19068,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19069,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19069,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19070,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19070,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19071,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19071,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19072,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(85999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19072,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19073,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19073,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19074,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19074,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19075,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19075,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19076,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19076,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19077,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19077,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19078,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19078,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19079,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19079,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19080,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19080,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19081,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19081,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19082,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19082,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19083,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19083,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19084,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19084,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19085,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19085,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19086,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19086,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19087,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19087,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19088,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19088,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19089,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19089,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19090,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19090,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19091,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19091,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19092,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19092,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19093,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19093,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19094,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19094,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19095,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19095,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19096,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19096,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19097,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19097,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19098,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19098,NULL,NULL,'2024-10-15 00:07:14','2024-10-15 00:07:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19099,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19099,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19100,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19100,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19101,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19101,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19102,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19102,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19103,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19103,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19104,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19104,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19105,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19105,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19106,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19106,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19107,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19107,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19108,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19108,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19109,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19109,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19110,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19110,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19111,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19111,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19112,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19112,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19113,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19113,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19114,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19114,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19115,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19115,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19116,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19116,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19117,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19117,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19118,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19118,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19119,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19119,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19120,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19120,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19121,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19121,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19122,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19122,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19123,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19123,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19124,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19124,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19125,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19125,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19126,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19126,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19127,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19127,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19128,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19128,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19129,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19129,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19130,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19130,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19131,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19131,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19132,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19132,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19133,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19133,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19134,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19134,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19135,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19135,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19136,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19136,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19137,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19137,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19138,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19138,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19139,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19139,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19140,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19140,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19141,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19141,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19142,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19142,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19143,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19143,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19144,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19144,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19145,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19145,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19146,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19146,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19147,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19147,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19148,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19148,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19149,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19149,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19150,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19150,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19151,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19151,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19152,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19152,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19153,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19153,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19154,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19154,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19155,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19155,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19156,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19156,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19157,NULL,NULL,'2024-10-15 00:07:15','2024-10-15 00:07:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19157,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19158,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19158,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19159,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19159,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19160,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19160,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19161,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19161,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19162,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19162,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19163,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19163,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19164,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19164,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19165,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19165,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19166,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19166,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19167,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19167,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19168,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19168,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19169,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19169,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19170,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19170,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19171,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19171,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19172,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19172,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19173,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19173,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19174,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19174,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19175,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19175,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19176,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19176,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19177,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19177,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19178,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19178,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19179,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19179,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19180,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19180,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19181,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19181,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19182,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19182,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19183,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19183,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19184,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19184,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19185,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19185,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19186,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19186,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19187,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19187,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19188,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19188,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19189,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19189,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19190,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19190,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19191,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19191,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19192,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19192,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19193,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19193,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19194,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19194,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19195,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19195,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19196,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19196,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19197,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19197,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19198,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19198,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19199,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19199,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19200,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19200,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19201,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19201,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19202,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19202,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19203,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19203,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19204,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19204,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19205,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19205,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19206,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19206,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19207,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19207,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19208,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19208,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19209,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19209,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19210,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19210,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19211,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19211,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 00:07:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19212,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19212,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19213,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19213,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19214,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19214,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19215,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19215,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19216,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19216,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19217,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19217,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19218,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19218,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19219,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19219,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19220,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19220,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19221,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19221,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19222,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19222,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19223,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19223,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19224,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19224,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19225,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19225,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19226,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19226,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19227,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19227,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19228,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19228,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19229,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19229,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19230,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19230,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19231,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19231,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19232,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19232,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19233,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19233,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19234,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19234,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19235,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19235,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19236,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19236,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19237,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19237,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19238,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19238,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19239,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19239,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19240,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19240,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19241,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19241,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19242,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19242,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19243,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19243,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19244,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19244,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19245,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19245,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19246,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19246,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19247,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19247,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19248,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19248,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19249,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19249,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19250,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19250,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19251,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19251,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19252,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19252,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19253,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19253,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19254,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19254,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19255,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19255,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19256,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19256,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19257,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19257,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19258,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19258,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19259,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19259,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19260,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19260,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19261,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19261,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19262,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19262,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19263,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19263,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19264,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19264,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19265,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19265,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19266,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19266,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19267,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 00:07:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19267,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19268,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19268,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19269,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19269,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19270,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19270,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19271,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19271,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19272,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19272,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19273,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19273,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19274,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19274,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19275,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19275,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19276,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19276,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19277,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19277,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19278,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19278,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19279,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19279,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19280,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19280,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19281,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19281,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19282,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19282,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19283,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19283,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19284,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19284,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19285,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19285,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19286,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19286,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19287,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19287,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19288,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19288,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19289,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19289,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19290,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19290,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19291,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19291,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19292,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19292,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19293,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19293,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19294,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19294,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19295,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19295,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19296,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19296,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19297,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19297,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19298,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19298,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19299,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19299,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19300,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19300,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19301,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19301,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19302,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19302,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19303,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19303,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19304,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19304,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19305,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19305,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19306,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19306,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19307,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19307,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19308,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19308,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19309,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19309,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19310,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19310,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19311,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19311,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19312,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19312,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19313,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19313,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19314,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19314,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19315,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19315,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19316,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19316,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19317,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19317,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19318,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19318,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19319,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19319,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19320,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19320,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 00:07:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19321,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19321,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19322,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19322,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19323,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19323,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19324,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19324,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19325,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19325,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19326,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19326,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19327,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19327,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19328,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19328,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19329,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19329,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19330,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19330,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19331,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19331,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19332,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19332,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19333,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19333,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19334,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19334,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19335,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19335,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19336,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19336,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19337,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19337,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19338,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19338,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19339,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19339,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19340,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19340,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19341,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19341,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19342,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19342,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19343,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19343,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19344,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19344,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19345,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19345,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19346,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19346,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19347,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19347,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19348,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19348,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19349,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19349,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19350,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19350,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19351,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19351,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19352,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19352,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19353,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19353,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19354,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19354,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19355,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19355,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19356,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19356,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19357,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19357,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19358,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19358,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19359,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19359,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19360,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19360,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19361,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19361,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19362,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19362,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19363,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19363,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19364,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19364,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19365,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19365,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19366,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19366,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19367,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19367,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19368,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19368,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19369,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19369,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19370,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19370,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19371,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19371,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19372,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19372,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19373,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19373,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19374,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19374,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19375,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19375,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19376,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19376,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19377,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19377,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19378,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19378,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19379,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19379,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 00:07:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19380,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19380,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19381,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19381,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19382,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19382,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19383,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19383,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19384,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19384,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19385,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19385,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19386,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19386,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19387,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19387,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19388,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19388,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19389,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19389,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19390,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19390,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19391,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19391,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19392,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19392,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19393,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19393,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19394,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19394,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19395,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19395,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19396,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19396,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19397,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19397,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19398,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19398,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19399,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19399,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19400,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19400,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19401,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19401,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19402,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19402,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19403,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19403,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19404,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19404,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19405,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19405,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19406,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19406,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19407,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19407,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19408,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19408,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19409,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19409,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19410,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19410,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19411,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19411,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19412,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19412,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19413,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19413,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19414,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19414,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19415,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19415,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19416,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19416,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19417,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19417,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19418,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19418,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19419,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19419,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19420,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19420,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19421,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19421,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19422,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19422,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19423,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19423,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19424,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19424,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19425,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19425,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19426,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19426,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19427,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19427,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19428,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19428,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19429,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19429,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19430,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19430,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19431,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19431,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 00:07:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19432,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19432,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19433,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19433,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19434,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19434,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19435,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19435,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19436,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19436,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19437,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19437,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19438,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19438,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19439,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19439,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19440,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19440,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19441,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19441,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19442,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19442,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19443,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19443,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19444,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19444,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19445,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19445,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19446,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19446,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19447,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19447,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19448,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19448,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19449,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19449,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19450,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19450,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19451,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19451,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19452,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19452,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19453,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19453,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19454,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19454,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19455,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19455,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19456,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19456,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19457,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19457,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19458,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19458,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19459,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19459,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19460,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19460,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19461,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19461,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19462,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19462,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19463,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19463,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19464,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19464,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19465,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19465,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19466,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19466,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19467,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19467,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19468,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19468,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19469,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19469,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19470,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19470,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19471,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19471,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19472,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19472,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19473,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19473,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19474,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19474,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19475,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19475,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19476,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19476,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19477,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19477,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19478,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19478,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19479,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19479,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19480,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19480,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19481,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19481,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19482,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19482,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19483,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19483,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19484,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19484,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19485,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19485,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19486,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19486,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19487,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19487,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19488,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19488,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 00:07:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19489,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19489,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19490,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19490,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19491,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19491,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19492,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19492,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19493,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19493,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19494,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19494,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19495,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19495,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19496,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19496,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19497,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19497,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19498,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19498,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19499,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19499,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19500,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19500,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19501,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19501,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19502,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19502,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19503,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19503,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19504,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19504,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19505,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19505,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19506,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19506,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19507,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19507,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19508,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19508,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19509,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19509,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19510,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19510,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19511,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19511,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19512,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19512,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19513,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19513,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19514,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19514,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19515,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19515,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19516,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19516,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19517,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19517,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19518,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19518,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19519,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19519,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19520,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19520,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19521,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19521,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19522,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19522,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19523,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19523,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19524,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19524,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19525,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19525,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19526,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19526,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19527,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19527,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19528,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19528,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19529,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19529,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19530,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19530,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19531,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19531,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19532,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19532,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19533,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19533,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19534,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19534,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19535,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19535,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19536,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19536,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19537,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19537,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19538,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19538,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19539,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19539,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19540,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19540,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19541,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19541,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19542,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19542,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19543,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19543,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 00:07:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19544,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19544,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19545,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19545,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19546,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19546,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19547,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19547,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19548,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19548,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19549,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19549,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19550,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19550,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19551,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19551,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19552,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19552,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19553,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19553,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19554,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19554,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19555,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19555,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19556,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19556,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19557,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19557,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19558,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19558,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19559,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19559,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19560,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19560,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19561,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19561,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19562,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19562,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19563,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19563,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19564,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19564,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19565,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19565,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19566,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19566,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19567,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19567,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19568,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19568,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19569,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19569,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19570,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19570,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19571,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19571,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19572,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(86999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19572,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19573,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19573,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19574,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19574,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19575,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19575,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19576,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19576,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19577,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19577,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19578,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19578,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19579,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19579,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19580,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19580,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19581,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19581,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19582,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19582,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19583,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19583,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19584,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19584,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19585,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19585,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19586,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19586,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19587,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19587,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19588,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19588,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19589,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19589,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19590,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19590,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19591,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19591,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19592,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19592,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19593,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19593,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19594,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19594,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19595,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19595,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19596,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19596,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19597,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19597,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19598,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19598,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19599,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19599,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19600,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19600,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19601,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19601,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 00:07:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19602,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19602,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19603,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19603,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19604,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19604,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19605,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19605,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19606,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19606,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19607,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19607,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19608,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19608,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19609,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19609,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19610,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19610,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19611,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19611,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19612,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19612,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19613,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19613,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19614,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19614,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19615,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19615,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19616,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19616,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19617,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19617,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19618,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19618,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19619,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19619,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19620,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19620,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19621,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19621,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19622,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19622,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19623,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19623,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19624,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19624,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19625,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19625,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19626,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19626,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19627,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19627,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19628,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19628,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19629,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19629,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19630,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19630,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19631,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19631,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19632,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19632,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19633,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19633,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19634,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19634,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19635,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19635,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19636,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19636,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19637,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19637,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19638,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19638,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19639,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19639,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19640,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19640,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 00:07:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19641,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19641,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19642,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19642,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19643,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19643,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19644,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19644,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19645,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19645,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19646,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19646,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19647,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19647,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19648,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19648,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19649,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19649,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19650,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19650,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19651,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19651,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19652,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19652,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19653,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19653,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19654,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19654,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19655,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19655,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19656,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19656,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19657,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19657,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19658,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19658,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19659,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19659,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19660,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19660,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19661,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19661,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19662,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19662,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19663,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19663,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19664,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19664,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19665,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19665,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19666,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19666,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19667,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19667,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19668,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19668,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19669,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19669,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19670,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19670,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19671,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19671,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19672,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19672,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19673,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19673,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19674,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19674,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19675,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19675,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19676,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19676,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19677,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19677,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19678,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19678,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19679,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19679,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19680,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19680,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19681,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19681,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19682,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19682,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19683,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19683,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19684,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19684,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19685,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19685,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19686,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19686,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 00:07:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19687,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19687,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19688,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19688,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19689,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19689,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19690,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19690,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19691,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19691,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19692,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19692,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19693,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19693,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19694,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19694,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19695,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19695,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19696,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19696,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19697,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19697,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19698,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19698,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19699,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19699,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19700,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19700,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19701,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19701,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19702,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19702,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19703,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19703,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19704,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19704,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19705,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19705,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19706,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19706,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19707,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19707,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19708,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19708,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19709,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19709,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19710,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19710,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19711,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19711,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19712,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19712,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19713,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19713,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19714,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19714,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19715,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19715,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19716,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19716,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19717,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19717,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19718,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19718,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19719,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19719,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19720,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19720,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19721,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19721,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19722,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19722,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19723,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19723,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19724,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19724,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19725,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19725,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19726,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19726,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19727,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19727,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19728,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19728,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19729,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19729,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19730,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19730,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19731,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19731,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19732,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19732,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19733,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19733,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19734,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19734,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19735,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19735,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19736,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19736,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19737,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19737,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19738,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19738,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19739,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19739,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19740,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19740,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19741,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19741,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19742,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19742,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19743,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19743,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 00:07:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19744,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19744,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19745,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19745,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19746,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19746,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19747,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19747,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19748,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19748,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19749,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19749,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19750,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19750,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19751,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19751,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19752,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19752,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19753,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19753,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19754,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19754,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19755,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19755,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19756,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19756,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19757,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19757,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19758,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19758,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19759,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19759,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19760,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19760,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19761,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19761,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19762,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19762,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19763,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19763,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19764,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19764,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19765,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19765,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19766,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19766,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19767,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19767,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19768,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19768,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19769,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19769,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19770,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19770,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19771,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19771,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19772,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19772,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19773,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19773,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19774,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19774,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19775,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19775,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19776,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19776,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19777,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19777,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19778,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19778,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19779,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19779,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19780,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19780,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19781,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19781,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19782,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19782,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19783,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19783,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19784,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19784,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19785,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19785,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19786,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19786,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19787,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19787,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19788,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19788,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19789,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19789,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19790,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19790,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19791,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19791,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19792,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19792,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19793,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19793,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19794,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19794,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19795,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19795,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19796,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19796,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19797,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19797,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19798,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19798,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19799,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19799,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19800,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19800,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19801,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19801,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19802,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19802,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19803,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 00:07:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19803,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19804,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19804,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19805,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19805,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19806,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19806,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19807,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19807,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19808,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19808,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19809,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19809,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19810,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19810,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19811,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19811,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19812,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19812,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19813,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19813,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19814,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19814,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19815,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19815,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19816,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19816,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19817,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19817,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19818,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19818,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19819,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19819,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19820,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19820,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19821,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19821,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19822,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19822,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19823,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19823,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19824,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19824,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19825,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19825,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19826,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19826,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19827,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19827,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19828,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19828,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19829,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19829,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19830,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19830,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19831,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19831,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19832,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19832,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19833,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19833,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19834,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19834,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19835,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19835,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19836,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19836,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19837,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19837,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19838,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19838,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19839,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19839,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19840,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19840,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19841,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19841,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19842,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19842,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19843,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19843,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19844,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19844,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19845,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19845,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19846,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19846,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19847,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19847,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19848,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19848,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19849,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19849,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19850,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19850,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19851,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19851,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19852,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19852,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19853,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19853,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19854,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19854,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19855,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19855,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19856,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19856,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19857,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19857,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19858,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19858,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19859,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19859,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19860,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19860,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 00:07:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19861,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19861,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19862,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19862,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19863,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19863,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19864,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19864,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19865,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19865,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19866,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19866,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19867,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19867,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19868,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19868,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19869,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19869,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19870,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19870,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19871,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19871,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19872,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19872,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19873,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19873,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19874,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19874,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19875,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19875,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19876,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19876,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19877,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19877,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19878,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19878,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19879,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19879,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19880,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19880,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19881,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19881,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19882,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19882,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19883,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19883,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19884,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19884,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19885,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19885,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19886,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19886,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19887,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19887,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19888,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19888,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19889,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19889,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19890,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19890,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19891,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19891,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19892,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19892,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19893,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19893,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19894,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19894,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19895,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19895,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19896,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19896,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19897,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19897,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19898,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19898,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19899,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19899,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19900,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19900,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19901,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19901,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19902,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19902,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19903,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19903,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19904,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19904,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19905,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19905,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19906,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19906,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19907,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19907,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19908,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19908,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19909,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19909,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19910,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19910,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19911,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19911,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19912,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19912,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19913,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19913,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19914,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19914,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19915,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19915,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19916,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19916,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19917,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19917,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19918,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19918,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 00:07:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19919,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19919,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19920,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19920,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19921,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19921,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19922,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19922,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19923,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19923,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19924,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19924,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19925,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19925,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19926,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19926,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19927,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19927,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19928,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19928,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19929,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19929,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19930,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19930,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19931,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19931,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19932,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19932,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19933,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19933,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19934,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19934,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19935,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19935,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19936,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19936,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19937,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19937,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19938,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19938,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19939,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19939,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19940,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19940,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19941,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19941,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19942,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19942,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19943,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19943,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19944,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19944,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19945,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19945,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19946,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19946,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19947,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19947,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19948,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19948,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19949,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19949,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19950,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19950,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19951,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19951,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19952,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19952,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19953,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19953,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19954,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19954,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19955,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19955,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19956,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19956,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19957,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19957,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19958,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19958,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19959,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19959,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19960,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19960,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19961,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19961,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19962,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19962,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19963,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19963,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19964,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19964,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19965,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19965,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19966,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19966,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19967,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19967,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19968,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19968,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19969,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19969,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19970,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19970,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19971,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19971,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19972,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19972,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19973,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19973,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19974,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19974,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19975,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19975,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19976,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19976,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19977,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19977,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19978,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19978,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19979,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19979,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 00:07:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19980,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19980,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19981,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19981,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19982,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19982,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19983,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19983,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19984,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19984,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19985,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19985,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19986,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19986,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19987,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19987,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19988,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19988,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19989,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19989,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19990,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19990,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19991,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19991,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19992,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19992,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19993,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19993,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19994,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19994,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19995,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19995,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19996,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19996,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19997,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19997,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19998,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19998,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19999,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19999,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20000,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20000,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20001,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20001,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20002,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20002,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20003,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20003,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20004,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20004,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20005,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20005,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20006,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20006,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20007,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20007,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20008,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20008,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20009,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20009,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20010,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20010,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20011,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20011,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20012,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20012,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20013,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20013,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20014,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20014,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20015,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20015,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20016,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20016,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20017,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20017,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20018,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20018,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20019,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20019,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20020,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20020,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20021,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20021,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20022,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20022,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20023,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20023,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20024,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20024,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20025,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20025,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20026,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20026,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20027,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20027,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20028,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20028,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20029,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20029,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20030,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20030,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20031,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20031,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20032,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20032,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20033,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20033,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20034,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20034,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20035,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20035,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20036,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20036,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20037,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20037,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20038,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20038,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20039,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20039,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20040,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20040,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20041,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20041,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20042,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20042,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20043,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20043,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20044,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20044,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20045,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20045,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20046,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20046,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20047,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20047,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20048,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20048,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20049,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20049,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20050,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20050,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20051,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20051,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20052,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20052,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20053,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20053,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20054,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20054,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20055,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20055,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20056,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20056,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20057,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20057,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20058,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20058,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20059,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20059,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20060,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20060,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20061,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20061,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20062,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20062,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20063,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20063,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20064,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20064,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20065,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20065,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20066,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20066,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20067,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20067,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20068,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20068,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20069,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20069,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20070,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20070,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20071,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20071,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20072,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(87999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20072,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20073,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20073,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20074,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20074,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20075,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20075,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20076,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20076,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20077,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20077,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20078,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20078,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20079,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20079,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20080,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20080,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20081,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20081,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20082,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20082,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20083,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20083,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20084,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20084,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20085,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20085,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20086,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20086,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20087,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20087,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20088,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20088,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20089,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20089,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20090,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20090,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 00:07:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20091,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20091,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20092,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20092,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20093,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20093,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20094,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20094,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20095,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20095,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20096,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20096,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20097,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20097,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20098,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20098,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20099,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20099,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20100,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20100,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20101,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20101,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20102,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20102,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20103,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20103,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20104,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20104,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20105,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20105,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20106,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20106,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20107,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20107,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20108,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20108,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20109,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20109,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20110,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20110,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20111,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20111,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20112,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20112,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20113,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20113,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20114,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20114,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20115,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20115,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20116,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20116,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20117,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20117,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20118,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20118,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20119,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20119,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20120,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20120,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20121,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20121,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20122,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20122,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20123,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20123,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20124,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20124,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20125,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20125,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20126,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20126,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20127,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20127,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20128,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20128,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20129,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20129,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20130,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20130,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20131,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20131,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20132,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20132,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20133,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20133,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20134,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20134,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20135,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20135,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20136,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20136,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20137,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20137,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20138,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20138,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20139,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20139,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20140,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20140,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20141,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20141,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20142,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20142,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20143,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 00:07:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20143,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20144,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20144,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20145,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20145,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20146,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20146,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20147,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20147,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20148,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20148,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20149,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20149,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20150,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20150,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20151,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20151,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20152,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20152,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20153,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20153,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20154,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20154,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20155,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20155,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20156,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20156,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20157,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20157,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20158,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20158,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20159,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20159,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20160,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20160,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20161,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20161,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20162,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20162,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20163,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20163,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20164,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20164,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20165,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20165,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20166,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20166,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20167,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20167,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20168,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20168,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20169,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20169,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20170,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20170,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20171,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20171,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20172,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20172,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20173,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20173,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20174,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20174,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20175,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20175,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20176,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20176,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20177,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20177,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20178,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20178,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20179,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20179,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20180,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20180,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20181,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20181,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20182,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20182,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20183,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20183,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20184,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20184,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20185,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20185,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20186,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20186,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20187,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20187,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20188,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20188,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20189,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20189,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20190,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20190,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 00:07:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20191,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20191,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20192,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20192,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20193,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20193,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20194,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20194,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20195,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20195,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20196,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20196,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20197,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20197,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20198,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20198,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20199,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20199,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20200,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20200,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20201,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20201,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20202,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20202,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20203,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20203,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20204,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20204,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20205,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20205,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20206,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20206,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20207,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20207,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20208,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20208,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20209,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20209,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20210,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20210,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20211,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20211,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20212,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20212,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20213,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20213,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20214,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20214,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20215,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20215,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20216,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20216,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20217,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20217,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20218,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20218,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20219,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20219,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20220,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20220,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20221,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20221,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20222,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20222,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20223,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20223,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20224,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20224,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20225,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20225,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20226,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20226,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20227,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20227,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20228,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20228,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20229,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20229,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20230,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20230,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20231,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20231,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20232,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20232,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20233,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20233,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20234,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20234,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20235,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20235,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20236,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20236,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20237,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20237,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20238,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20238,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20239,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20239,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20240,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20240,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20241,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20241,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20242,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20242,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20243,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20243,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20244,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20244,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20245,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20245,NULL,NULL,'2024-10-15 00:07:36','2024-10-15 00:07:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20246,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20246,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20247,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20247,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20248,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20248,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20249,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20249,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20250,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20250,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20251,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20251,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20252,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20252,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20253,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20253,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20254,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20254,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20255,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20255,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20256,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20256,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20257,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20257,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20258,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20258,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20259,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20259,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20260,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20260,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20261,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20261,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20262,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20262,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20263,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20263,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20264,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20264,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20265,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20265,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20266,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20266,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20267,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20267,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20268,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20268,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20269,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20269,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20270,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20270,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20271,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20271,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20272,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20272,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20273,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20273,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20274,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20274,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20275,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20275,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20276,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20276,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20277,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20277,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20278,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20278,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20279,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20279,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20280,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20280,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20281,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20281,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20282,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20282,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20283,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20283,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20284,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20284,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20285,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20285,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20286,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20286,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20287,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20287,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20288,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20288,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20289,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20289,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20290,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20290,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20291,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20291,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20292,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20292,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20293,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20293,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20294,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20294,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20295,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20295,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20296,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20296,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20297,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20297,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20298,NULL,NULL,'2024-10-15 00:07:37','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20298,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20299,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20299,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20300,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20300,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20301,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20301,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20302,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20302,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20303,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20303,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20304,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20304,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20305,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20305,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20306,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20306,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20307,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20307,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20308,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20308,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20309,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20309,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20310,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20310,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20311,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20311,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20312,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20312,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20313,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20313,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20314,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20314,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20315,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20315,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20316,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20316,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20317,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20317,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20318,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20318,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20319,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20319,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20320,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20320,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20321,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20321,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20322,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20322,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20323,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20323,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20324,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20324,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20325,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20325,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20326,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20326,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20327,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20327,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20328,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20328,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20329,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20329,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20330,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20330,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20331,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20331,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20332,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20332,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20333,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20333,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20334,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20334,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20335,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20335,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20336,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20336,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20337,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20337,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20338,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20338,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20339,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20339,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20340,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20340,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20341,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20341,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20342,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20342,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20343,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20343,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20344,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20344,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20345,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20345,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20346,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20346,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20347,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20347,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20348,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20348,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20349,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20349,NULL,NULL,'2024-10-15 00:07:38','2024-10-15 00:07:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20350,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20350,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20351,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20351,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20352,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20352,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20353,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20353,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20354,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20354,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20355,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20355,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20356,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20356,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20357,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20357,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20358,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20358,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20359,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20359,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20360,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20360,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20361,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20361,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20362,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20362,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20363,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20363,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20364,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20364,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20365,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20365,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20366,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20366,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20367,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20367,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20368,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20368,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20369,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20369,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20370,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20370,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20371,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20371,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20372,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20372,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20373,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20373,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20374,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20374,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20375,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20375,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20376,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20376,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20377,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20377,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20378,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20378,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20379,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20379,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20380,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20380,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20381,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20381,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20382,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20382,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20383,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20383,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20384,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20384,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20385,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20385,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20386,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20386,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20387,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20387,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20388,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20388,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20389,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20389,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20390,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20390,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20391,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20391,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20392,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20392,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20393,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20393,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20394,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20394,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20395,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20395,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20396,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20396,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20397,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20397,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20398,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20398,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20399,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20399,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20400,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20400,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20401,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20401,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20402,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20402,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20403,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20403,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20404,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20404,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20405,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20405,NULL,NULL,'2024-10-15 00:07:39','2024-10-15 00:07:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20406,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20406,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20407,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20407,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20408,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20408,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20409,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20409,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20410,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20410,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20411,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20411,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20412,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20412,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20413,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20413,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20414,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20414,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20415,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20415,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20416,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20416,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20417,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20417,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20418,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20418,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20419,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20419,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20420,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20420,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20421,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20421,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20422,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20422,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20423,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20423,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20424,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20424,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20425,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20425,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20426,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20426,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20427,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20427,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20428,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20428,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20429,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20429,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20430,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20430,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20431,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20431,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20432,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20432,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20433,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20433,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20434,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20434,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20435,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20435,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20436,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20436,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20437,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20437,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20438,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20438,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20439,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20439,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20440,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20440,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20441,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20441,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20442,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20442,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20443,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20443,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20444,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20444,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20445,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20445,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20446,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20446,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20447,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20447,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20448,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20448,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20449,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20449,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20450,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20450,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20451,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20451,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20452,NULL,NULL,'2024-10-15 00:07:40','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20452,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20453,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20453,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20454,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20454,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20455,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20455,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20456,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20456,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20457,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20457,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20458,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20458,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20459,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20459,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20460,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20460,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20461,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20461,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20462,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20462,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20463,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20463,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20464,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20464,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20465,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20465,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20466,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20466,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20467,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20467,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20468,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20468,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20469,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20469,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20470,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20470,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20471,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20471,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20472,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20472,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20473,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20473,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20474,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20474,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20475,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20475,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20476,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20476,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20477,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20477,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20478,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20478,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20479,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20479,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20480,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20480,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20481,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20481,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20482,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20482,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20483,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20483,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20484,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20484,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20485,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20485,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20486,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20486,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20487,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20487,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20488,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20488,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20489,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20489,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20490,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20490,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20491,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20491,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20492,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20492,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20493,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20493,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20494,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20494,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20495,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20495,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20496,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20496,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20497,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20497,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20498,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20498,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20499,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20499,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20500,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20500,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20501,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20501,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20502,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20502,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20503,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20503,NULL,NULL,'2024-10-15 00:07:41','2024-10-15 00:07:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20504,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20504,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20505,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20505,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20506,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20506,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20507,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20507,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20508,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20508,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20509,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20509,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20510,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20510,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20511,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20511,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20512,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20512,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20513,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20513,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20514,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20514,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20515,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20515,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20516,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20516,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20517,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20517,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20518,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20518,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20519,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20519,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20520,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20520,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20521,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20521,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20522,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20522,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20523,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20523,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20524,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20524,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20525,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20525,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20526,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20526,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20527,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20527,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20528,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20528,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20529,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20529,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20530,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20530,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20531,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20531,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20532,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20532,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20533,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20533,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20534,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20534,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20535,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20535,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20536,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20536,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20537,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20537,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20538,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20538,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20539,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20539,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20540,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20540,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20541,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20541,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20542,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20542,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20543,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20543,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20544,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20544,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20545,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20545,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20546,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20546,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20547,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20547,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20548,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20548,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20549,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20549,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20550,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20550,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20551,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20551,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20552,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20552,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20553,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20553,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20554,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20554,NULL,NULL,'2024-10-15 00:07:42','2024-10-15 00:07:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20555,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20555,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20556,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20556,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20557,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20557,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20558,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20558,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20559,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20559,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20560,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20560,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20561,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20561,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20562,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20562,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20563,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20563,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20564,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20564,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20565,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20565,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20566,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20566,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20567,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20567,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20568,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20568,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20569,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20569,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20570,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20570,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20571,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20571,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20572,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20572,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20573,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20573,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20574,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20574,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20575,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20575,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20576,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20576,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20577,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20577,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20578,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20578,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20579,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20579,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20580,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20580,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20581,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20581,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20582,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20582,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20583,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20583,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20584,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20584,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20585,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20585,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20586,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20586,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20587,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20587,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20588,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20588,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20589,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20589,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20590,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20590,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20591,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20591,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20592,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20592,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20593,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20593,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20594,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20594,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20595,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20595,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20596,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20596,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20597,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20597,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20598,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20598,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20599,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20599,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20600,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20600,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20601,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20601,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20602,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20602,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20603,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20603,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20604,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20604,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20605,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20605,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20606,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20606,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20607,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20607,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20608,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20608,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20609,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20609,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20610,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20610,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20611,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20611,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20612,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20612,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20613,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20613,NULL,NULL,'2024-10-15 00:07:43','2024-10-15 00:07:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20614,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20614,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20615,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20615,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20616,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20616,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20617,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20617,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20618,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20618,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20619,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20619,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20620,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (89095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20620,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20621,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20621,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20622,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20622,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20623,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20623,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20624,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20624,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20625,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20625,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20626,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20626,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20627,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20627,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20628,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20628,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20629,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20629,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20630,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20630,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20631,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20631,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20632,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20632,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20633,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20633,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20634,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20634,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20635,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20635,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20636,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20636,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20637,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20637,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20638,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20638,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20639,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20639,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20640,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20640,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20641,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20641,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20642,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20642,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20643,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20643,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20644,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20644,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20645,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20645,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20646,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20646,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20647,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20647,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20648,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20648,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20649,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20649,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20650,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20650,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20651,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20651,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20652,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20652,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20653,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20653,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20654,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20654,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20655,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20655,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20656,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20656,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20657,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20657,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20658,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20658,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20659,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20659,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20660,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20660,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20661,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20661,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20662,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20662,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20663,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20663,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20664,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20664,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20665,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20665,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20666,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20666,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20667,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20667,NULL,NULL,'2024-10-15 00:07:44','2024-10-15 00:07:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20668,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20668,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20669,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20669,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20670,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20670,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20671,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20671,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20672,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20672,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20673,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20673,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20674,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20674,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20675,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20675,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20676,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20676,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20677,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20677,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20678,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20678,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20679,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20679,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20680,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20680,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20681,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20681,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20682,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20682,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20683,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20683,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20684,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20684,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20685,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20685,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20686,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20686,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20687,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20687,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20688,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20688,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20689,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20689,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20690,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20690,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20691,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20691,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20692,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20692,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20693,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20693,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20694,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20694,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20695,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20695,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20696,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20696,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20697,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20697,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20698,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20698,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20699,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20699,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20700,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20700,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20701,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20701,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20702,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20702,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20703,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20703,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20704,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20704,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20705,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20705,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20706,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20706,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20707,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20707,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20708,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20708,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20709,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20709,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20710,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20710,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20711,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20711,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20712,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20712,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20713,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20713,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20714,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20714,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20715,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20715,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20716,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20716,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20717,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20717,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20718,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20718,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20719,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20719,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20720,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20720,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20721,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20721,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20722,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20722,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20723,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20723,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20724,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20724,NULL,NULL,'2024-10-15 00:07:45','2024-10-15 00:07:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20725,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20725,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20726,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20726,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20727,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20727,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20728,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20728,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20729,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20729,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20730,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20730,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20731,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20731,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20732,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20732,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20733,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20733,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20734,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20734,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20735,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20735,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20736,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20736,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20737,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20737,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20738,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20738,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20739,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20739,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20740,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20740,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20741,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20741,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20742,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20742,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20743,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20743,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20744,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20744,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20745,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20745,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20746,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20746,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20747,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20747,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20748,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20748,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20749,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20749,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20750,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20750,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20751,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20751,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20752,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20752,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20753,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20753,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20754,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20754,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20755,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20755,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20756,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20756,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20757,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20757,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20758,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20758,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20759,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20759,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20760,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20760,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20761,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20761,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20762,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20762,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20763,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20763,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20764,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20764,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20765,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20765,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20766,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20766,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20767,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20767,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20768,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20768,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20769,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20769,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20770,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20770,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20771,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20771,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20772,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20772,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20773,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20773,NULL,NULL,'2024-10-15 00:07:46','2024-10-15 00:07:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20774,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20774,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20775,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20775,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20776,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20776,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20777,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20777,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20778,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20778,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20779,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20779,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20780,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20780,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20781,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20781,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20782,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20782,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20783,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20783,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20784,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20784,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20785,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20785,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20786,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20786,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20787,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20787,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20788,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20788,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20789,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20789,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20790,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20790,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20791,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20791,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20792,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20792,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20793,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20793,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20794,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20794,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20795,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20795,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20796,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20796,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20797,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20797,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20798,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20798,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20799,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20799,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20800,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20800,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20801,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20801,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20802,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20802,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20803,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20803,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20804,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20804,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20805,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20805,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20806,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20806,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20807,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20807,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20808,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20808,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20809,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20809,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20810,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20810,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20811,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20811,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20812,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20812,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20813,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20813,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20814,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20814,NULL,NULL,'2024-10-15 00:07:48','2024-10-15 00:07:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20815,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20815,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20816,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20816,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20817,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20817,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20818,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20818,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20819,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20819,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20820,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20820,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20821,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20821,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20822,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20822,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20823,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20823,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20824,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20824,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20825,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20825,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20826,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20826,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20827,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20827,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20828,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20828,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20829,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20829,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20830,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20830,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20831,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20831,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20832,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20832,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20833,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20833,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20834,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20834,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20835,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20835,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20836,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20836,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20837,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20837,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20838,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20838,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20839,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20839,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20840,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20840,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20841,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20841,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20842,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20842,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20843,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20843,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20844,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20844,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20845,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20845,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20846,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20846,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20847,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20847,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20848,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20848,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20849,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20849,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20850,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20850,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20851,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20851,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20852,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20852,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20853,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20853,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20854,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20854,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20855,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20855,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20856,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20856,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20857,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20857,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20858,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20858,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20859,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20859,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20860,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20860,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20861,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20861,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20862,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20862,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20863,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20863,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20864,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20864,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20865,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20865,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20866,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20866,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20867,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20867,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20868,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20868,NULL,NULL,'2024-10-15 00:07:49','2024-10-15 00:07:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20869,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20869,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20870,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20870,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20871,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20871,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20872,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20872,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20873,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20873,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20874,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20874,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20875,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20875,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20876,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20876,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20877,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20877,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20878,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20878,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20879,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20879,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20880,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20880,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20881,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20881,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20882,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20882,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20883,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20883,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20884,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20884,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20885,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20885,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20886,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20886,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20887,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20887,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20888,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20888,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20889,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20889,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20890,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20890,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20891,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20891,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20892,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20892,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20893,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20893,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20894,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20894,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20895,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20895,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20896,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20896,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20897,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20897,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20898,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20898,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20899,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20899,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20900,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20900,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20901,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20901,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20902,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20902,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20903,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20903,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20904,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20904,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20905,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20905,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20906,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20906,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20907,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20907,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20908,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20908,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20909,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20909,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20910,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20910,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20911,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20911,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20912,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20912,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20913,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20913,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20914,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20914,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20915,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20915,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20916,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20916,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20917,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20917,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20918,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20918,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20919,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20919,NULL,NULL,'2024-10-15 00:07:50','2024-10-15 00:07:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20920,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20920,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20921,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20921,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20922,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20922,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20923,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20923,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20924,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20924,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20925,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20925,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20926,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20926,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20927,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20927,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20928,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20928,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20929,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20929,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20930,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20930,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20931,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20931,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20932,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20932,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20933,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20933,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20934,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20934,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20935,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20935,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20936,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20936,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20937,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20937,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20938,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20938,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20939,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20939,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20940,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20940,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20941,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20941,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20942,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20942,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20943,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20943,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20944,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20944,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20945,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20945,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20946,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20946,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20947,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20947,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20948,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20948,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20949,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20949,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20950,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20950,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20951,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20951,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20952,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20952,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20953,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20953,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20954,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20954,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20955,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20955,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20956,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20956,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20957,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20957,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20958,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20958,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20959,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20959,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20960,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20960,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20961,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20961,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20962,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20962,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20963,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20963,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20964,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20964,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20965,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20965,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20966,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20966,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20967,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20967,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20968,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20968,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20969,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20969,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20970,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20970,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20971,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20971,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20972,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20972,NULL,NULL,'2024-10-15 00:07:51','2024-10-15 00:07:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20973,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20973,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20974,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20974,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20975,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20975,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20976,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20976,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20977,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20977,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20978,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20978,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20979,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20979,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20980,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20980,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20981,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20981,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20982,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20982,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20983,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20983,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20984,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20984,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20985,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20985,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20986,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20986,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20987,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20987,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20988,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20988,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20989,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20989,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20990,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20990,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20991,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20991,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20992,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20992,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20993,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20993,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20994,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20994,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20995,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20995,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20996,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20996,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20997,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20997,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20998,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20998,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20999,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20999,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21000,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21000,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21001,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21001,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21002,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21002,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21003,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21003,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21004,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21004,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21005,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21005,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21006,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21006,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21007,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21007,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21008,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21008,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21009,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21009,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21010,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21010,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21011,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21011,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21012,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21012,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21013,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21013,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21014,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21014,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21015,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21015,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21016,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21016,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21017,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21017,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21018,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21018,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21019,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21019,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21020,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21020,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21021,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21021,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21022,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21022,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21023,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21023,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21024,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21024,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21025,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21025,NULL,NULL,'2024-10-15 00:07:52','2024-10-15 00:07:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21026,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21026,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21027,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21027,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21028,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21028,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21029,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21029,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21030,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21030,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21031,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21031,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21032,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21032,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21033,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21033,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21034,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21034,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21035,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21035,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21036,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21036,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21037,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21037,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21038,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21038,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21039,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21039,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21040,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21040,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21041,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21041,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21042,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21042,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21043,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21043,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21044,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21044,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21045,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21045,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21046,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21046,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21047,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21047,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21048,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21048,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21049,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21049,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21050,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21050,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21051,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21051,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21052,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21052,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21053,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21053,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21054,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21054,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21055,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21055,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21056,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21056,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21057,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21057,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21058,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21058,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21059,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21059,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21060,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21060,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21061,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21061,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21062,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21062,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21063,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21063,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21064,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21064,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21065,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21065,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21066,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21066,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21067,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21067,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21068,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21068,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21069,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21069,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21070,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21070,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21071,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21071,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21072,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21072,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21073,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21073,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21074,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21074,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21075,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21075,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21076,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21076,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21077,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21077,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21078,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21078,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21079,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21079,NULL,NULL,'2024-10-15 00:07:53','2024-10-15 00:07:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21080,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21080,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21081,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21081,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21082,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21082,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21083,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21083,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21084,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21084,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21085,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21085,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21086,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21086,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21087,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21087,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21088,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21088,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21089,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21089,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21090,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21090,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21091,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21091,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21092,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21092,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21093,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21093,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21094,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21094,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21095,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21095,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21096,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21096,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21097,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21097,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21098,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21098,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21099,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21099,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21100,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21100,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21101,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21101,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21102,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21102,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21103,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21103,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21104,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21104,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21105,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21105,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21106,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21106,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21107,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21107,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21108,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21108,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21109,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21109,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21110,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21110,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21111,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21111,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21112,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21112,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21113,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21113,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21114,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21114,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21115,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21115,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21116,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21116,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21117,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21117,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21118,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21118,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21119,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21119,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21120,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21120,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21121,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21121,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21122,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21122,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21123,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21123,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21124,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21124,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21125,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21125,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21126,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21126,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21127,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21127,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21128,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21128,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21129,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21129,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21130,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21130,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21131,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21131,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21132,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21132,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21133,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21133,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21134,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21134,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21135,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21135,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21136,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21136,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21137,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21137,NULL,NULL,'2024-10-15 00:07:54','2024-10-15 00:07:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21138,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21138,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21139,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21139,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21140,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21140,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21141,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21141,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21142,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21142,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21143,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21143,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21144,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21144,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21145,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21145,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21146,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21146,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21147,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21147,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21148,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21148,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21149,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21149,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21150,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21150,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21151,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21151,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21152,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21152,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21153,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21153,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21154,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21154,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21155,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21155,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21156,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21156,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21157,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21157,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21158,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21158,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21159,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21159,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21160,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21160,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21161,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21161,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21162,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21162,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21163,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21163,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21164,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21164,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21165,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21165,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21166,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21166,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21167,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21167,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21168,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21168,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21169,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21169,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21170,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21170,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21171,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21171,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21172,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21172,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21173,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21173,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21174,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21174,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21175,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21175,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21176,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21176,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21177,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21177,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21178,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21178,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21179,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21179,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21180,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21180,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21181,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21181,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21182,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21182,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21183,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21183,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21184,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21184,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21185,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21185,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21186,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21186,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21187,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21187,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21188,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21188,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21189,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21189,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21190,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21190,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21191,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21191,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21192,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21192,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21193,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21193,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21194,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21194,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21195,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21195,NULL,NULL,'2024-10-15 00:07:55','2024-10-15 00:07:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21196,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21196,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21197,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21197,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21198,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21198,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21199,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21199,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21200,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21200,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21201,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21201,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21202,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21202,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21203,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21203,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21204,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21204,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21205,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21205,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21206,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21206,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21207,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21207,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21208,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21208,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21209,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21209,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21210,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21210,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21211,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21211,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21212,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21212,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21213,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21213,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21214,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21214,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21215,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21215,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21216,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21216,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21217,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21217,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21218,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21218,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21219,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21219,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21220,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21220,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21221,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21221,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21222,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21222,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21223,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21223,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21224,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21224,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21225,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21225,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21226,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21226,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21227,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21227,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21228,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21228,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21229,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21229,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21230,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21230,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21231,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21231,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21232,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21232,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21233,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21233,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21234,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21234,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21235,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21235,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21236,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21236,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21237,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21237,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21238,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21238,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21239,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21239,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21240,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21240,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21241,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21241,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21242,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21242,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21243,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21243,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21244,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21244,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21245,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21245,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21246,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21246,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21247,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21247,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21248,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21248,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21249,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21249,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21250,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21250,NULL,NULL,'2024-10-15 00:07:56','2024-10-15 00:07:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21251,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21251,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21252,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21252,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21253,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21253,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21254,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21254,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21255,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21255,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21256,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21256,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21257,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21257,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21258,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21258,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21259,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21259,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21260,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21260,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21261,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21261,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21262,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21262,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21263,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21263,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21264,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21264,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21265,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21265,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21266,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21266,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21267,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21267,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21268,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21268,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21269,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21269,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21270,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21270,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21271,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21271,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21272,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21272,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21273,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21273,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21274,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21274,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21275,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21275,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21276,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21276,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21277,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21277,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21278,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21278,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21279,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21279,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21280,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21280,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21281,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21281,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21282,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21282,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21283,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21283,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21284,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21284,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21285,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21285,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21286,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21286,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21287,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21287,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21288,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21288,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21289,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21289,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21290,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21290,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21291,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21291,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21292,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21292,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21293,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21293,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21294,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21294,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21295,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21295,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21296,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21296,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21297,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21297,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21298,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21298,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21299,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21299,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21300,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21300,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21301,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21301,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21302,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21302,NULL,NULL,'2024-10-15 00:07:57','2024-10-15 00:07:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21303,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21303,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21304,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21304,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21305,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21305,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21306,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21306,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21307,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21307,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21308,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21308,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21309,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21309,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21310,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21310,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21311,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21311,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21312,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21312,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21313,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21313,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21314,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21314,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21315,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21315,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21316,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21316,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21317,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21317,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21318,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21318,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21319,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21319,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21320,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21320,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21321,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21321,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21322,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21322,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21323,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21323,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21324,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21324,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21325,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21325,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21326,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21326,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21327,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21327,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21328,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21328,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21329,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21329,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21330,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21330,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21331,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21331,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21332,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21332,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21333,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21333,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21334,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21334,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21335,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21335,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21336,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21336,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21337,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21337,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21338,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21338,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21339,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21339,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21340,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21340,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21341,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21341,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21342,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21342,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21343,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21343,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21344,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21344,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21345,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21345,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21346,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21346,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21347,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21347,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21348,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21348,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21349,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21349,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21350,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21350,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21351,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21351,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21352,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21352,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21353,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21353,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21354,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21354,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21355,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21355,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21356,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21356,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21357,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21357,NULL,NULL,'2024-10-15 00:07:58','2024-10-15 00:07:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21358,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21358,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21359,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21359,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21360,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21360,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21361,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21361,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21362,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21362,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21363,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21363,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21364,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21364,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21365,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21365,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21366,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21366,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21367,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21367,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21368,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21368,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21369,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21369,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21370,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21370,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21371,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21371,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21372,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21372,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21373,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21373,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21374,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21374,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21375,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21375,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21376,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21376,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21377,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21377,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21378,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21378,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21379,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21379,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21380,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21380,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21381,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21381,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21382,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21382,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21383,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21383,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21384,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21384,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21385,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21385,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21386,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21386,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21387,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21387,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21388,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21388,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21389,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21389,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21390,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21390,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21391,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21391,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21392,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21392,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21393,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21393,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21394,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21394,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21395,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21395,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21396,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21396,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21397,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21397,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21398,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21398,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21399,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21399,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21400,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21400,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21401,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21401,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21402,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21402,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21403,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21403,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21404,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21404,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21405,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21405,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21406,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21406,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21407,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21407,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21408,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21408,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21409,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21409,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21410,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21410,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21411,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21411,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21412,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21412,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21413,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21413,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21414,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21414,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21415,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21415,NULL,NULL,'2024-10-15 00:07:59','2024-10-15 00:07:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21416,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21416,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21417,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21417,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21418,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21418,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21419,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21419,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21420,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21420,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21421,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21421,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21422,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21422,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21423,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21423,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21424,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21424,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21425,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21425,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21426,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21426,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21427,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21427,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21428,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21428,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21429,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21429,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21430,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21430,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21431,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21431,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21432,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21432,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21433,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21433,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21434,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21434,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21435,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21435,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21436,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21436,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21437,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21437,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21438,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21438,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21439,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21439,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21440,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21440,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21441,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21441,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21442,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21442,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21443,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21443,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21444,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21444,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21445,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21445,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21446,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21446,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21447,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21447,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21448,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21448,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21449,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21449,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21450,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21450,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21451,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21451,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21452,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21452,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21453,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21453,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21454,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21454,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21455,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21455,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21456,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21456,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21457,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21457,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21458,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21458,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21459,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21459,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21460,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21460,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21461,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21461,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21462,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21462,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21463,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21463,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21464,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21464,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21465,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21465,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21466,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21466,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21467,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21467,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21468,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21468,NULL,NULL,'2024-10-15 00:08:00','2024-10-15 00:08:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21469,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21469,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21470,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21470,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21471,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21471,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21472,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21472,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21473,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21473,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21474,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21474,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21475,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21475,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21476,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21476,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21477,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21477,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21478,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21478,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21479,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21479,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21480,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21480,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21481,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21481,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21482,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21482,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21483,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21483,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21484,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21484,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21485,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21485,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21486,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21486,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21487,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21487,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21488,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21488,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21489,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21489,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21490,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21490,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21491,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21491,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21492,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21492,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21493,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21493,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21494,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21494,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21495,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21495,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21496,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21496,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21497,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21497,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21498,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21498,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21499,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21499,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21500,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21500,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21501,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21501,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21502,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21502,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21503,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21503,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21504,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21504,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21505,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21505,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21506,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21506,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21507,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21507,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21508,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21508,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21509,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21509,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21510,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21510,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21511,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21511,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21512,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21512,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21513,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21513,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21514,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21514,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21515,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21515,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21516,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21516,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21517,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21517,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21518,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21518,NULL,NULL,'2024-10-15 00:08:01','2024-10-15 00:08:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21519,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21519,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21520,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21520,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21521,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21521,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21522,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21522,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21523,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21523,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21524,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21524,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21525,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21525,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21526,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21526,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21527,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21527,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21528,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21528,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21529,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21529,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21530,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21530,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21531,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21531,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21532,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21532,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21533,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21533,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21534,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21534,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21535,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21535,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21536,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21536,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21537,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21537,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21538,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21538,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21539,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21539,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21540,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21540,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21541,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21541,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21542,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21542,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21543,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21543,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21544,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21544,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21545,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21545,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21546,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21546,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21547,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21547,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21548,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21548,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21549,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21549,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21550,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21550,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21551,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21551,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21552,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21552,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21553,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21553,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21554,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21554,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21555,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21555,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21556,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21556,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21557,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21557,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21558,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21558,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21559,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21559,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21560,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21560,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21561,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21561,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21562,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21562,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21563,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21563,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21564,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21564,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21565,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21565,NULL,NULL,'2024-10-15 00:08:02','2024-10-15 00:08:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21566,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21566,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21567,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21567,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21568,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21568,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21569,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21569,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21570,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21570,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21571,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21571,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21572,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(90999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21572,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21573,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21573,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21574,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21574,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21575,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21575,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21576,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21576,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21577,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21577,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21578,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21578,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21579,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21579,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21580,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21580,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21581,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21581,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21582,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21582,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21583,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21583,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21584,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21584,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21585,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21585,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21586,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21586,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21587,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21587,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21588,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21588,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21589,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21589,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21590,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21590,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21591,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21591,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21592,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21592,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21593,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21593,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21594,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21594,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21595,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21595,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21596,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21596,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21597,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21597,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21598,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21598,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21599,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21599,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21600,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21600,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21601,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21601,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21602,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21602,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21603,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21603,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21604,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21604,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21605,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21605,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21606,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21606,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21607,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21607,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21608,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21608,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21609,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21609,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21610,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21610,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21611,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21611,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21612,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21612,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21613,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21613,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21614,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21614,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21615,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21615,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21616,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21616,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21617,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21617,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21618,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21618,NULL,NULL,'2024-10-15 00:08:03','2024-10-15 00:08:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21619,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21619,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21620,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21620,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21621,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21621,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21622,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21622,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21623,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21623,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21624,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21624,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21625,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21625,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21626,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21626,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21627,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21627,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21628,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21628,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21629,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21629,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21630,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21630,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21631,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21631,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21632,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21632,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21633,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21633,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21634,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21634,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21635,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21635,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21636,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21636,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21637,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21637,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21638,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21638,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21639,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21639,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21640,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21640,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21641,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21641,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21642,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21642,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21643,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21643,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21644,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21644,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21645,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21645,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21646,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21646,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21647,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21647,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21648,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21648,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21649,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21649,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21650,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21650,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21651,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21651,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21652,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21652,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21653,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21653,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21654,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21654,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21655,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21655,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21656,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21656,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21657,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21657,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21658,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21658,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21659,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21659,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21660,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21660,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21661,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21661,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21662,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21662,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21663,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21663,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21664,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21664,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21665,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21665,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21666,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21666,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21667,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21667,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21668,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21668,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21669,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21669,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21670,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21670,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21671,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21671,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21672,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21672,NULL,NULL,'2024-10-15 00:08:04','2024-10-15 00:08:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21673,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21673,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21674,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21674,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21675,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21675,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21676,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21676,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21677,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21677,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21678,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21678,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21679,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21679,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21680,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21680,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21681,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21681,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21682,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21682,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21683,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21683,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21684,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21684,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21685,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21685,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21686,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21686,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21687,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21687,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21688,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21688,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21689,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21689,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21690,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21690,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21691,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21691,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21692,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21692,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21693,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21693,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21694,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21694,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21695,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21695,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21696,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21696,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21697,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21697,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21698,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21698,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21699,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21699,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21700,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21700,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21701,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21701,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21702,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21702,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21703,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21703,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21704,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21704,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21705,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21705,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21706,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21706,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21707,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21707,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21708,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21708,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21709,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21709,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21710,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21710,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21711,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21711,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21712,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21712,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21713,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21713,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21714,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21714,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21715,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21715,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21716,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21716,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21717,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21717,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21718,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21718,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21719,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21719,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21720,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21720,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21721,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21721,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21722,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21722,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21723,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21723,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21724,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21724,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21725,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21725,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21726,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21726,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21727,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21727,NULL,NULL,'2024-10-15 00:08:05','2024-10-15 00:08:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21728,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21728,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21729,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21729,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21730,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21730,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21731,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21731,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21732,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21732,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21733,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21733,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21734,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21734,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21735,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21735,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21736,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21736,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21737,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21737,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21738,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21738,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21739,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21739,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21740,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21740,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21741,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21741,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21742,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21742,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21743,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21743,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21744,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21744,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21745,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21745,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21746,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21746,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21747,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21747,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21748,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21748,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21749,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21749,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21750,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21750,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21751,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21751,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21752,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21752,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21753,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21753,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21754,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21754,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21755,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21755,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21756,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21756,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21757,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21757,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21758,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21758,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21759,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21759,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21760,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21760,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21761,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21761,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21762,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21762,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21763,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21763,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21764,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21764,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21765,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21765,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21766,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21766,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21767,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21767,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21768,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21768,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21769,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21769,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21770,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21770,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21771,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21771,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21772,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21772,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21773,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21773,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21774,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21774,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21775,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21775,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21776,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21776,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21777,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21777,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21778,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21778,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21779,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21779,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21780,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21780,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21781,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21781,NULL,NULL,'2024-10-15 00:08:06','2024-10-15 00:08:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21782,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21782,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21783,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21783,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21784,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21784,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21785,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21785,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21786,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21786,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21787,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21787,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21788,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21788,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21789,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21789,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21790,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21790,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21791,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21791,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21792,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21792,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21793,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21793,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21794,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21794,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21795,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21795,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21796,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21796,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21797,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21797,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21798,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21798,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21799,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21799,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21800,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21800,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21801,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21801,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21802,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21802,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21803,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21803,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21804,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21804,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21805,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21805,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21806,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21806,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21807,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21807,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21808,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21808,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21809,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21809,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21810,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21810,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21811,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21811,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21812,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21812,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21813,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21813,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21814,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21814,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21815,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21815,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21816,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21816,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21817,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21817,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21818,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21818,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21819,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21819,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21820,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21820,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21821,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21821,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21822,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21822,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21823,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21823,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21824,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21824,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21825,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21825,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21826,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21826,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21827,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21827,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21828,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21828,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21829,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21829,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21830,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21830,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21831,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21831,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21832,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21832,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21833,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21833,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21834,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21834,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21835,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21835,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21836,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21836,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21837,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21837,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21838,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21838,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21839,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21839,NULL,NULL,'2024-10-15 00:08:07','2024-10-15 00:08:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21840,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21840,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21841,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21841,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21842,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21842,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21843,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21843,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21844,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21844,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21845,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21845,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21846,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21846,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21847,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21847,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21848,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21848,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21849,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21849,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21850,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21850,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21851,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21851,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21852,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21852,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21853,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21853,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21854,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21854,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21855,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21855,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21856,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21856,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21857,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21857,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21858,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21858,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21859,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21859,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21860,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21860,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21861,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21861,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21862,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21862,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21863,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21863,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21864,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21864,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21865,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21865,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21866,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21866,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21867,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21867,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21868,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21868,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21869,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21869,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21870,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21870,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21871,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21871,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21872,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21872,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21873,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21873,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21874,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21874,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21875,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21875,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21876,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21876,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21877,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21877,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21878,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21878,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21879,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21879,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21880,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21880,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21881,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21881,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21882,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21882,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21883,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21883,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21884,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21884,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21885,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21885,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21886,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21886,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21887,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21887,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21888,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21888,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21889,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21889,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21890,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21890,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21891,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21891,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21892,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21892,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21893,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21893,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21894,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21894,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21895,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21895,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21896,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21896,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21897,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21897,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21898,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21898,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21899,NULL,NULL,'2024-10-15 00:08:08','2024-10-15 00:08:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21899,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21900,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21900,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21901,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21901,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21902,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21902,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21903,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21903,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21904,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21904,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21905,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21905,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21906,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21906,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21907,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21907,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21908,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21908,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21909,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21909,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21910,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21910,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21911,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21911,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21912,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21912,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21913,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21913,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21914,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21914,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21915,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21915,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21916,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21916,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21917,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21917,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21918,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21918,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21919,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21919,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21920,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21920,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21921,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21921,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21922,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21922,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21923,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21923,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21924,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21924,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21925,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21925,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21926,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21926,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21927,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21927,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21928,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21928,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21929,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21929,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21930,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21930,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21931,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21931,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21932,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21932,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21933,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21933,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21934,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21934,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21935,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21935,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21936,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21936,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21937,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21937,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21938,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21938,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21939,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21939,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21940,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21940,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21941,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21941,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21942,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21942,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21943,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21943,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21944,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21944,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21945,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21945,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21946,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21946,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21947,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21947,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21948,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21948,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21949,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21949,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21950,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21950,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21951,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21951,NULL,NULL,'2024-10-15 00:08:09','2024-10-15 00:08:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21952,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21952,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21953,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21953,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21954,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21954,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21955,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21955,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21956,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21956,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21957,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21957,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21958,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21958,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21959,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21959,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21960,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21960,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21961,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21961,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21962,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21962,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21963,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21963,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21964,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21964,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21965,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21965,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21966,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21966,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21967,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21967,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21968,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21968,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21969,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21969,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21970,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21970,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21971,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21971,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21972,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21972,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21973,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21973,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21974,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21974,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21975,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21975,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21976,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21976,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21977,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21977,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21978,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21978,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21979,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21979,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21980,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21980,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21981,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21981,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21982,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21982,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21983,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21983,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21984,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21984,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21985,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21985,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21986,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21986,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21987,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21987,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21988,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21988,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21989,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21989,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21990,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21990,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21991,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21991,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21992,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21992,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21993,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21993,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21994,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21994,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21995,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21995,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21996,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21996,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21997,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21997,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21998,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21998,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21999,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21999,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22000,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22000,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22001,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22001,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22002,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22002,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22003,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22003,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22004,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22004,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22005,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22005,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22006,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22006,NULL,NULL,'2024-10-15 00:08:10','2024-10-15 00:08:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22007,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22007,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22008,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22008,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22009,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22009,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22010,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22010,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22011,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22011,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22012,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22012,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22013,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22013,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22014,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22014,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22015,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22015,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22016,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22016,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22017,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22017,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22018,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22018,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22019,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22019,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22020,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22020,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22021,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22021,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22022,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22022,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22023,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22023,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22024,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22024,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22025,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22025,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22026,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22026,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22027,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22027,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22028,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22028,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22029,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22029,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22030,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22030,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22031,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22031,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22032,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22032,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22033,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22033,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22034,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22034,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22035,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22035,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22036,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22036,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22037,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22037,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22038,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22038,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22039,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22039,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22040,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22040,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22041,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22041,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22042,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22042,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22043,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22043,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22044,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22044,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22045,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22045,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22046,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22046,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22047,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22047,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22048,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22048,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22049,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22049,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22050,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22050,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22051,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22051,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22052,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22052,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22053,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22053,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22054,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22054,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22055,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22055,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22056,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22056,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22057,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22057,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22058,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22058,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22059,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22059,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22060,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22060,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22061,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22061,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22062,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22062,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22063,NULL,NULL,'2024-10-15 00:08:11','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22063,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22064,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22064,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22065,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22065,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22066,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22066,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22067,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22067,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22068,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22068,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22069,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22069,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22070,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22070,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22071,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22071,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22072,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(91999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22072,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22073,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22073,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22074,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22074,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22075,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22075,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22076,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22076,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22077,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22077,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22078,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22078,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22079,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22079,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22080,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22080,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22081,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22081,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22082,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22082,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22083,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22083,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22084,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22084,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22085,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22085,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22086,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22086,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22087,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22087,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22088,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22088,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22089,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22089,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22090,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22090,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22091,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22091,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22092,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22092,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22093,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22093,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22094,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22094,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22095,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22095,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22096,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22096,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22097,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22097,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22098,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22098,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22099,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22099,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22100,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22100,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22101,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22101,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22102,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22102,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22103,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22103,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22104,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22104,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22105,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22105,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22106,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22106,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22107,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22107,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22108,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22108,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22109,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22109,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22110,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22110,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22111,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22111,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22112,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22112,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22113,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22113,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22114,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22114,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22115,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22115,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22116,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22116,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22117,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22117,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22118,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22118,NULL,NULL,'2024-10-15 00:08:12','2024-10-15 00:08:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22119,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22119,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22120,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22120,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22121,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22121,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22122,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22122,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22123,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22123,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22124,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22124,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22125,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22125,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22126,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22126,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22127,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22127,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22128,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22128,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22129,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22129,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22130,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22130,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22131,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22131,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22132,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22132,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22133,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22133,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22134,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22134,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22135,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22135,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22136,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22136,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22137,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22137,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22138,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22138,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22139,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22139,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22140,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22140,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22141,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22141,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22142,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22142,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22143,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22143,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22144,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22144,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22145,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22145,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22146,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22146,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22147,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22147,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22148,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22148,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22149,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22149,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22150,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22150,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22151,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22151,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22152,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22152,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22153,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22153,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22154,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22154,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22155,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22155,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22156,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22156,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22157,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22157,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22158,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22158,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22159,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22159,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22160,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22160,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22161,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22161,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22162,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22162,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22163,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22163,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22164,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22164,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22165,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22165,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22166,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22166,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22167,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22167,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22168,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22168,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22169,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22169,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22170,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22170,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22171,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22171,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22172,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22172,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22173,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22173,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22174,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22174,NULL,NULL,'2024-10-15 00:08:13','2024-10-15 00:08:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22175,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22175,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22176,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22176,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22177,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22177,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22178,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22178,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22179,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22179,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22180,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22180,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22181,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22181,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22182,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22182,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22183,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22183,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22184,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22184,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22185,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22185,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22186,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22186,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22187,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22187,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22188,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22188,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22189,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22189,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22190,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22190,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22191,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22191,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22192,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22192,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22193,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22193,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22194,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22194,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22195,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22195,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22196,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22196,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22197,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22197,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22198,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22198,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22199,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22199,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22200,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22200,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22201,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22201,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22202,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22202,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22203,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22203,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22204,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22204,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22205,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22205,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22206,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22206,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22207,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22207,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22208,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22208,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22209,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22209,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22210,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22210,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22211,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22211,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22212,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22212,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22213,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22213,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22214,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22214,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22215,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22215,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22216,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22216,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22217,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22217,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22218,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22218,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22219,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22219,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22220,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22220,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22221,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22221,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22222,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22222,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22223,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22223,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22224,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22224,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22225,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22225,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22226,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22226,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22227,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22227,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22228,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22228,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22229,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22229,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22230,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22230,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22231,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22231,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22232,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22232,NULL,NULL,'2024-10-15 00:08:14','2024-10-15 00:08:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22233,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22233,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22234,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22234,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22235,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22235,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22236,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22236,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22237,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22237,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22238,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22238,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22239,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22239,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22240,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22240,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22241,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22241,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22242,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22242,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22243,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22243,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22244,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22244,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22245,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22245,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22246,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22246,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22247,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22247,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22248,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22248,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22249,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22249,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22250,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22250,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22251,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22251,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22252,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22252,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22253,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22253,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22254,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22254,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22255,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22255,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22256,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22256,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22257,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22257,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22258,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22258,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22259,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22259,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22260,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22260,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22261,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22261,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22262,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22262,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22263,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22263,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22264,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22264,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22265,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22265,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22266,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22266,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22267,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22267,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22268,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22268,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22269,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22269,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22270,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22270,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22271,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22271,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22272,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22272,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22273,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22273,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22274,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22274,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22275,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22275,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22276,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22276,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22277,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22277,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22278,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22278,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22279,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22279,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22280,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22280,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22281,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22281,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22282,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22282,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22283,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22283,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22284,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22284,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22285,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22285,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22286,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22286,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22287,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22287,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22288,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22288,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22289,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22289,NULL,NULL,'2024-10-15 00:08:15','2024-10-15 00:08:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22290,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22290,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22291,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22291,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22292,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22292,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22293,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22293,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22294,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22294,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22295,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22295,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22296,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22296,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22297,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22297,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22298,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22298,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22299,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22299,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22300,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22300,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22301,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22301,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22302,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22302,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22303,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22303,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22304,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22304,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22305,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22305,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22306,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22306,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22307,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22307,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22308,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22308,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22309,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22309,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22310,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22310,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22311,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22311,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22312,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22312,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22313,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22313,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22314,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22314,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22315,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22315,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22316,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22316,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22317,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22317,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22318,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22318,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22319,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22319,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22320,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22320,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22321,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22321,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22322,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22322,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22323,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22323,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22324,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22324,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22325,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22325,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22326,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22326,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22327,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22327,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22328,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22328,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22329,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22329,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22330,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22330,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22331,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22331,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22332,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22332,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22333,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22333,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22334,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22334,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22335,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22335,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22336,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22336,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22337,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22337,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22338,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22338,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22339,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22339,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22340,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22340,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22341,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22341,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22342,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22342,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22343,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22343,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22344,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22344,NULL,NULL,'2024-10-15 00:08:16','2024-10-15 00:08:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22345,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22345,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22346,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22346,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22347,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22347,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22348,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22348,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22349,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22349,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22350,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22350,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22351,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22351,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22352,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22352,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22353,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22353,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22354,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22354,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22355,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22355,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22356,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22356,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22357,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22357,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22358,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22358,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22359,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22359,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22360,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22360,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22361,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22361,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22362,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22362,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22363,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22363,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22364,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22364,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22365,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22365,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22366,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22366,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22367,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22367,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22368,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22368,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22369,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22369,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22370,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22370,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22371,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22371,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22372,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22372,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22373,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22373,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22374,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22374,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22375,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22375,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22376,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22376,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22377,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22377,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22378,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22378,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22379,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22379,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22380,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22380,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22381,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22381,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22382,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22382,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22383,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22383,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22384,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22384,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22385,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22385,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22386,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22386,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22387,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22387,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22388,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22388,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22389,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22389,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22390,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22390,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22391,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22391,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22392,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22392,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22393,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22393,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22394,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22394,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22395,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22395,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22396,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22396,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22397,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22397,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22398,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22398,NULL,NULL,'2024-10-15 00:08:17','2024-10-15 00:08:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22399,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22399,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22400,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22400,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22401,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22401,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22402,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22402,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22403,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22403,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22404,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22404,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22405,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22405,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22406,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22406,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22407,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22407,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22408,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22408,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22409,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22409,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22410,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22410,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22411,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22411,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22412,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22412,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22413,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22413,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22414,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22414,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22415,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22415,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22416,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22416,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22417,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22417,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22418,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22418,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22419,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22419,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22420,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22420,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22421,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22421,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22422,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22422,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22423,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22423,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22424,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22424,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22425,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22425,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22426,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22426,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22427,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22427,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22428,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22428,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22429,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22429,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22430,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22430,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22431,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22431,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22432,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22432,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22433,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22433,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22434,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22434,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22435,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22435,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22436,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22436,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22437,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22437,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22438,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22438,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22439,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22439,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22440,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22440,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22441,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22441,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22442,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22442,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22443,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22443,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22444,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22444,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22445,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22445,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22446,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22446,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22447,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22447,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22448,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22448,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22449,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22449,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22450,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22450,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22451,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22451,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22452,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22452,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22453,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22453,NULL,NULL,'2024-10-15 00:08:18','2024-10-15 00:08:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22454,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22454,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22455,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22455,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22456,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22456,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22457,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22457,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22458,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22458,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22459,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22459,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22460,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22460,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22461,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22461,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22462,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22462,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22463,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22463,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22464,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22464,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22465,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22465,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22466,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22466,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22467,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22467,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22468,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22468,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22469,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22469,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22470,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22470,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22471,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22471,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22472,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22472,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22473,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22473,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22474,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22474,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22475,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22475,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22476,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22476,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22477,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22477,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22478,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22478,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22479,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22479,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22480,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22480,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22481,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22481,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22482,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22482,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22483,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22483,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22484,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22484,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22485,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22485,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22486,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22486,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22487,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22487,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22488,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22488,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22489,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22489,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22490,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22490,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22491,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22491,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22492,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22492,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22493,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22493,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22494,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22494,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22495,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22495,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22496,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22496,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22497,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22497,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22498,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22498,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22499,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22499,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22500,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22500,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22501,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22501,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22502,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22502,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22503,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22503,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22504,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22504,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22505,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22505,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22506,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22506,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22507,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22507,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22508,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22508,NULL,NULL,'2024-10-15 00:08:19','2024-10-15 00:08:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22509,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22509,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22510,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22510,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22511,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22511,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22512,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22512,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22513,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22513,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22514,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22514,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22515,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22515,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22516,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22516,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22517,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22517,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22518,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22518,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22519,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22519,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22520,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22520,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22521,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22521,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22522,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22522,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22523,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22523,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22524,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22524,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22525,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22525,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22526,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22526,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22527,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22527,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22528,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22528,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22529,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22529,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22530,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22530,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22531,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22531,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22532,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22532,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22533,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22533,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22534,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22534,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22535,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22535,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22536,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22536,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22537,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22537,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22538,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22538,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22539,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22539,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22540,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22540,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22541,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22541,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22542,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22542,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22543,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22543,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22544,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22544,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22545,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22545,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22546,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22546,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22547,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22547,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22548,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22548,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22549,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22549,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22550,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22550,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22551,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22551,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22552,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22552,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22553,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22553,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22554,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22554,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22555,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22555,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22556,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22556,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22557,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22557,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22558,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22558,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22559,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22559,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22560,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22560,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22561,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22561,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22562,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22562,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22563,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22563,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22564,NULL,NULL,'2024-10-15 00:08:20','2024-10-15 00:08:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22564,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22565,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22565,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22566,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22566,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22567,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22567,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22568,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22568,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22569,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22569,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22570,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22570,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22571,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22571,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22572,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(92999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22572,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22573,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22573,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22574,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22574,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22575,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22575,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22576,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22576,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22577,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22577,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22578,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22578,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22579,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22579,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22580,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22580,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22581,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22581,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22582,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22582,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22583,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22583,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22584,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22584,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22585,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22585,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22586,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22586,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22587,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22587,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22588,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22588,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22589,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22589,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22590,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22590,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22591,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22591,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22592,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22592,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22593,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22593,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22594,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22594,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22595,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22595,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22596,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22596,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22597,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22597,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22598,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22598,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22599,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22599,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22600,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22600,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22601,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22601,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22602,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22602,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22603,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22603,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22604,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22604,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22605,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22605,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22606,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22606,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22607,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22607,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22608,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22608,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22609,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22609,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22610,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22610,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22611,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22611,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22612,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22612,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22613,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22613,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22614,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22614,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22615,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22615,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22616,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22616,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22617,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22617,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22618,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22618,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22619,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22619,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22620,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22620,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22621,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22621,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22622,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22622,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22623,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22623,NULL,NULL,'2024-10-15 00:08:21','2024-10-15 00:08:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22624,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22624,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22625,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22625,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22626,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22626,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22627,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22627,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22628,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22628,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22629,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22629,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22630,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22630,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22631,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22631,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22632,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22632,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22633,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22633,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22634,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22634,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22635,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22635,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22636,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22636,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22637,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22637,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22638,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22638,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22639,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22639,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22640,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22640,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22641,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22641,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22642,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22642,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22643,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22643,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22644,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22644,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22645,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22645,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22646,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22646,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22647,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22647,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22648,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22648,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22649,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22649,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22650,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22650,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22651,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22651,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22652,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22652,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22653,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22653,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22654,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22654,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22655,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22655,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22656,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22656,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22657,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22657,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22658,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22658,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22659,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22659,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22660,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22660,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22661,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22661,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22662,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22662,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22663,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22663,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22664,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22664,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22665,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22665,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22666,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22666,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22667,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22667,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22668,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22668,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22669,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22669,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22670,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22670,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22671,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22671,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22672,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22672,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22673,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22673,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22674,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22674,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22675,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22675,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22676,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22676,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22677,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22677,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22678,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22678,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22679,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22679,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22680,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22680,NULL,NULL,'2024-10-15 00:08:22','2024-10-15 00:08:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22681,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22681,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22682,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22682,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22683,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22683,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22684,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22684,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22685,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22685,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22686,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22686,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22687,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22687,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22688,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22688,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22689,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22689,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22690,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22690,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22691,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22691,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22692,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22692,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22693,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22693,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22694,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22694,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22695,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22695,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22696,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22696,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22697,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22697,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22698,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22698,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22699,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22699,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22700,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22700,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22701,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22701,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22702,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22702,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22703,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22703,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22704,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22704,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22705,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22705,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22706,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22706,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22707,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22707,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22708,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22708,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22709,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22709,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22710,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22710,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22711,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22711,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22712,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22712,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22713,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22713,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22714,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22714,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22715,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22715,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22716,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22716,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22717,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22717,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22718,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22718,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22719,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22719,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22720,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22720,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22721,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22721,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22722,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22722,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22723,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22723,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22724,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22724,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22725,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22725,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22726,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22726,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22727,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22727,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22728,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22728,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22729,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22729,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22730,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22730,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22731,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22731,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22732,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22732,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22733,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22733,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22734,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22734,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22735,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22735,NULL,NULL,'2024-10-15 00:08:23','2024-10-15 00:08:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22736,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22736,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22737,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22737,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22738,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22738,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22739,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22739,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22740,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22740,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22741,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22741,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22742,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22742,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22743,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22743,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22744,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22744,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22745,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22745,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22746,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22746,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22747,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22747,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22748,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22748,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22749,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22749,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22750,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22750,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22751,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22751,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22752,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22752,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22753,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22753,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22754,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22754,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22755,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22755,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22756,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22756,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22757,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22757,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22758,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22758,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22759,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22759,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22760,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22760,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22761,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22761,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22762,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22762,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22763,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22763,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22764,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22764,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22765,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22765,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22766,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22766,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22767,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22767,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22768,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22768,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22769,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22769,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22770,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22770,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22771,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22771,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22772,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22772,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22773,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22773,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22774,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22774,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22775,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22775,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22776,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22776,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22777,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22777,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22778,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22778,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22779,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22779,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22780,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22780,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22781,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22781,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22782,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22782,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22783,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22783,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22784,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22784,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22785,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22785,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22786,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22786,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22787,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22787,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22788,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22788,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22789,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22789,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22790,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22790,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22791,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22791,NULL,NULL,'2024-10-15 00:08:24','2024-10-15 00:08:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22792,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22792,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22793,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22793,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22794,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22794,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22795,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22795,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22796,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22796,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22797,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22797,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22798,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22798,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22799,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22799,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22800,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22800,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22801,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22801,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22802,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22802,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22803,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22803,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22804,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22804,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22805,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22805,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22806,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22806,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22807,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22807,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22808,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22808,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22809,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22809,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22810,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22810,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22811,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22811,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22812,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22812,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22813,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22813,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22814,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22814,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22815,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22815,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22816,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22816,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22817,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22817,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22818,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22818,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22819,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22819,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22820,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22820,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22821,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22821,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22822,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22822,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22823,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22823,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22824,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22824,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22825,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22825,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22826,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22826,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22827,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22827,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22828,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22828,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22829,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22829,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22830,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22830,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22831,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22831,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22832,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22832,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22833,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22833,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22834,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22834,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22835,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22835,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22836,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22836,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22837,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22837,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22838,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22838,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22839,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22839,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22840,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22840,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22841,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22841,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22842,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22842,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22843,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22843,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22844,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22844,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22845,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22845,NULL,NULL,'2024-10-15 00:08:25','2024-10-15 00:08:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22846,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22846,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22847,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22847,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22848,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22848,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22849,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22849,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22850,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22850,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22851,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22851,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22852,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22852,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22853,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22853,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22854,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22854,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22855,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22855,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22856,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22856,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22857,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22857,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22858,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22858,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22859,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22859,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22860,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22860,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22861,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22861,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22862,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22862,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22863,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22863,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22864,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22864,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22865,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22865,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22866,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22866,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22867,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22867,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22868,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22868,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22869,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22869,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22870,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22870,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22871,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22871,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22872,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22872,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22873,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22873,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22874,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22874,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22875,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22875,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22876,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22876,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22877,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22877,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22878,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22878,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22879,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22879,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22880,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22880,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22881,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22881,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22882,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22882,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22883,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22883,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22884,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22884,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22885,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22885,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22886,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22886,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22887,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22887,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22888,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22888,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22889,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22889,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22890,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22890,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22891,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22891,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22892,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22892,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22893,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22893,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22894,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22894,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22895,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22895,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22896,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22896,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22897,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22897,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22898,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22898,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22899,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22899,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22900,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22900,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22901,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22901,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22902,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22902,NULL,NULL,'2024-10-15 00:08:26','2024-10-15 00:08:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22903,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22903,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22904,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22904,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22905,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22905,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22906,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22906,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22907,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22907,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22908,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22908,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22909,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22909,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22910,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22910,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22911,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22911,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22912,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22912,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22913,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22913,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22914,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22914,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22915,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22915,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22916,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22916,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22917,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22917,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22918,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22918,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22919,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22919,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22920,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22920,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22921,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22921,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22922,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22922,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22923,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22923,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22924,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22924,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22925,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22925,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22926,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22926,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22927,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22927,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22928,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22928,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22929,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22929,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22930,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22930,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22931,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22931,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22932,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22932,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22933,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22933,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22934,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22934,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22935,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22935,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22936,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22936,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22937,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22937,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22938,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22938,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22939,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22939,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22940,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22940,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22941,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22941,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22942,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22942,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22943,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22943,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22944,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22944,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22945,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22945,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22946,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22946,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22947,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22947,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22948,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22948,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22949,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22949,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22950,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22950,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22951,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22951,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22952,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22952,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22953,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22953,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22954,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22954,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22955,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22955,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22956,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22956,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22957,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22957,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22958,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22958,NULL,NULL,'2024-10-15 00:08:27','2024-10-15 00:08:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22959,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22959,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22960,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22960,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22961,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22961,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22962,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22962,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22963,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22963,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22964,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22964,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22965,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22965,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22966,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22966,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22967,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22967,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22968,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22968,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22969,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22969,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22970,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22970,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22971,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22971,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22972,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22972,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22973,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22973,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22974,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22974,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22975,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22975,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22976,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22976,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22977,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22977,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22978,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22978,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22979,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22979,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22980,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22980,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22981,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22981,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22982,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22982,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22983,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22983,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22984,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22984,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22985,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22985,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22986,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22986,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22987,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22987,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22988,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22988,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22989,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22989,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22990,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22990,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22991,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22991,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22992,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22992,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22993,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22993,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22994,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22994,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22995,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22995,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22996,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22996,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22997,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22997,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22998,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22998,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22999,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22999,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23000,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23000,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23001,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23001,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23002,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23002,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23003,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23003,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23004,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23004,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23005,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23005,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23006,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23006,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23007,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23007,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23008,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23008,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23009,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23009,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23010,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23010,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23011,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23011,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23012,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23012,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23013,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23013,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23014,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23014,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23015,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23015,NULL,NULL,'2024-10-15 00:08:28','2024-10-15 00:08:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23016,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23016,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23017,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23017,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23018,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23018,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23019,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23019,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23020,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23020,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23021,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23021,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23022,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23022,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23023,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23023,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23024,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23024,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23025,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23025,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23026,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23026,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23027,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23027,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23028,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23028,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23029,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23029,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23030,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23030,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23031,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23031,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23032,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23032,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23033,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23033,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23034,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23034,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23035,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23035,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23036,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23036,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23037,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23037,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23038,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23038,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23039,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23039,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23040,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23040,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23041,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23041,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23042,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23042,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23043,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23043,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23044,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23044,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23045,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23045,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23046,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23046,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23047,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23047,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23048,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23048,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23049,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23049,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23050,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23050,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23051,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23051,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23052,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23052,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23053,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23053,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23054,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23054,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23055,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23055,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23056,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23056,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23057,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23057,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23058,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23058,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23059,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23059,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23060,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23060,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23061,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23061,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23062,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23062,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23063,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23063,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23064,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23064,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23065,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23065,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23066,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23066,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23067,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23067,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23068,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23068,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23069,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23069,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23070,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23070,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23071,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23071,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23072,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23072,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23073,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23073,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23074,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23074,NULL,NULL,'2024-10-15 00:08:29','2024-10-15 00:08:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23075,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23075,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23076,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23076,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23077,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23077,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23078,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23078,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23079,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23079,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23080,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23080,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23081,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23081,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23082,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23082,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23083,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23083,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23084,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23084,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23085,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23085,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23086,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23086,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23087,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23087,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23088,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23088,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23089,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23089,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23090,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23090,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23091,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23091,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23092,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23092,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23093,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23093,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23094,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23094,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23095,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23095,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23096,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23096,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23097,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23097,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23098,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23098,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23099,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23099,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23100,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23100,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23101,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23101,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23102,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23102,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23103,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23103,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23104,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23104,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23105,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23105,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23106,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23106,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23107,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23107,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23108,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23108,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23109,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23109,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23110,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23110,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23111,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23111,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23112,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23112,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23113,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23113,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23114,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23114,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23115,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23115,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23116,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23116,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23117,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23117,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23118,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23118,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23119,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23119,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23120,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23120,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23121,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23121,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23122,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23122,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23123,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23123,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23124,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23124,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23125,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23125,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23126,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23126,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23127,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23127,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23128,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23128,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23129,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23129,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23130,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23130,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23131,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23131,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23132,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23132,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23133,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23133,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23134,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23134,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23135,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23135,NULL,NULL,'2024-10-15 00:08:30','2024-10-15 00:08:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23136,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23136,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23137,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23137,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23138,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23138,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23139,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23139,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23140,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23140,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23141,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23141,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23142,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23142,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23143,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23143,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23144,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23144,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23145,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23145,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23146,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23146,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23147,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23147,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23148,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23148,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23149,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23149,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23150,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23150,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23151,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23151,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23152,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23152,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23153,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23153,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23154,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23154,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23155,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23155,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23156,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23156,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23157,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23157,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23158,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23158,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23159,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23159,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23160,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23160,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23161,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23161,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23162,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23162,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23163,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23163,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23164,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23164,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23165,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23165,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23166,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23166,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23167,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23167,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23168,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23168,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23169,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23169,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23170,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23170,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23171,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23171,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23172,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23172,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23173,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23173,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23174,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23174,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23175,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23175,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23176,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23176,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23177,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23177,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23178,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23178,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23179,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23179,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23180,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23180,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23181,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23181,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23182,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23182,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23183,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23183,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23184,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23184,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23185,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23185,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23186,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23186,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23187,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23187,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23188,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23188,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23189,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23189,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23190,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23190,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23191,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23191,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23192,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23192,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23193,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23193,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23194,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23194,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23195,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23195,NULL,NULL,'2024-10-15 00:08:31','2024-10-15 00:08:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23196,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23196,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23197,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23197,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23198,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23198,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23199,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23199,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23200,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23200,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23201,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23201,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23202,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23202,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23203,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23203,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23204,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23204,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23205,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23205,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23206,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23206,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23207,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23207,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23208,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23208,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23209,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23209,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23210,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23210,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23211,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23211,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23212,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23212,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23213,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23213,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23214,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23214,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23215,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23215,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23216,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23216,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23217,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23217,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23218,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23218,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23219,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23219,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23220,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23220,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23221,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23221,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23222,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23222,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23223,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23223,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23224,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23224,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23225,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23225,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23226,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23226,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23227,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23227,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23228,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23228,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23229,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23229,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23230,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23230,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23231,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23231,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23232,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23232,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23233,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23233,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23234,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23234,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23235,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23235,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23236,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23236,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23237,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23237,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23238,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23238,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23239,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23239,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23240,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23240,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23241,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23241,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23242,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23242,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23243,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23243,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23244,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23244,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23245,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23245,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23246,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23246,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23247,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23247,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23248,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23248,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23249,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23249,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23250,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23250,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23251,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23251,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23252,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23252,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23253,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23253,NULL,NULL,'2024-10-15 00:08:32','2024-10-15 00:08:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23254,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23254,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23255,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23255,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23256,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23256,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23257,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23257,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23258,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23258,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23259,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23259,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23260,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23260,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23261,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23261,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23262,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23262,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23263,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23263,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23264,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23264,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23265,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23265,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23266,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23266,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23267,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23267,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23268,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23268,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23269,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23269,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23270,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23270,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23271,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23271,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23272,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23272,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23273,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23273,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23274,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23274,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23275,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23275,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23276,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23276,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23277,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23277,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23278,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23278,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23279,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23279,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23280,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23280,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23281,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23281,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23282,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23282,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23283,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23283,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23284,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23284,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23285,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23285,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23286,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23286,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23287,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23287,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23288,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23288,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23289,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23289,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23290,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23290,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23291,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23291,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23292,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23292,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23293,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23293,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23294,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23294,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23295,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23295,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23296,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23296,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23297,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23297,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23298,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23298,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23299,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23299,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23300,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23300,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23301,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23301,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23302,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23302,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23303,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23303,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23304,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23304,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23305,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23305,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23306,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23306,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23307,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23307,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23308,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23308,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23309,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23309,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23310,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23310,NULL,NULL,'2024-10-15 00:08:33','2024-10-15 00:08:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23311,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23311,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23312,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23312,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23313,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23313,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23314,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23314,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23315,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23315,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23316,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23316,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23317,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23317,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23318,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23318,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23319,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23319,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23320,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23320,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23321,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23321,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23322,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23322,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23323,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23323,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23324,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23324,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23325,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23325,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23326,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23326,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23327,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23327,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23328,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23328,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23329,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23329,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23330,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23330,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23331,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23331,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23332,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23332,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23333,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23333,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23334,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23334,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23335,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23335,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23336,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23336,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23337,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23337,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23338,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23338,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23339,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23339,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23340,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23340,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23341,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23341,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23342,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23342,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23343,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23343,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23344,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23344,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23345,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23345,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23346,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23346,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23347,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23347,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23348,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23348,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23349,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23349,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23350,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23350,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23351,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23351,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23352,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23352,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23353,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23353,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23354,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23354,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23355,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23355,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23356,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23356,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23357,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23357,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23358,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23358,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23359,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23359,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23360,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23360,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23361,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23361,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23362,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23362,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23363,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23363,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23364,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23364,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23365,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23365,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23366,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23366,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23367,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23367,NULL,NULL,'2024-10-15 00:08:34','2024-10-15 00:08:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23368,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23368,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23369,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23369,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23370,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23370,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23371,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23371,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23372,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23372,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23373,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23373,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23374,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23374,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23375,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23375,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23376,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23376,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23377,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23377,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23378,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23378,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23379,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23379,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23380,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23380,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23381,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23381,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23382,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23382,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23383,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23383,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23384,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23384,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23385,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23385,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23386,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23386,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23387,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23387,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23388,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23388,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23389,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23389,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23390,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23390,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23391,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23391,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23392,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23392,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23393,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23393,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23394,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23394,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23395,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23395,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23396,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23396,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23397,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23397,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23398,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23398,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23399,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23399,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23400,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23400,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23401,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23401,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23402,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23402,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23403,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23403,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23404,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23404,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23405,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23405,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23406,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23406,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23407,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23407,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23408,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23408,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23409,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23409,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23410,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23410,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23411,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23411,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23412,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23412,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23413,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23413,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23414,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23414,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23415,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23415,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23416,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23416,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23417,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23417,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23418,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23418,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23419,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23419,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23420,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23420,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23421,NULL,NULL,'2024-10-15 00:08:35','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23421,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23422,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23422,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23423,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23423,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23424,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23424,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23425,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23425,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23426,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23426,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23427,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23427,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23428,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23428,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23429,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23429,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23430,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23430,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23431,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23431,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23432,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23432,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23433,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23433,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23434,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23434,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23435,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23435,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23436,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23436,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23437,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23437,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23438,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23438,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23439,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23439,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23440,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23440,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23441,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23441,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23442,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23442,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23443,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23443,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23444,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23444,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23445,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23445,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23446,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23446,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23447,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23447,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23448,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23448,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23449,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23449,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23450,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23450,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23451,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23451,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23452,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23452,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23453,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23453,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23454,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23454,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23455,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23455,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23456,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23456,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23457,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23457,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23458,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23458,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23459,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23459,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23460,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23460,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23461,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23461,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23462,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23462,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23463,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23463,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23464,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23464,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23465,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23465,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23466,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23466,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23467,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23467,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23468,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23468,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23469,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23469,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23470,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23470,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23471,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23471,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23472,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23472,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23473,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23473,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23474,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23474,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23475,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23475,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23476,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23476,NULL,NULL,'2024-10-15 00:08:36','2024-10-15 00:08:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23477,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23477,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23478,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23478,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23479,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23479,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23480,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23480,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23481,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23481,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23482,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23482,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23483,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23483,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23484,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23484,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23485,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23485,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23486,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23486,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23487,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23487,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23488,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23488,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23489,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23489,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23490,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23490,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23491,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23491,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23492,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23492,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23493,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23493,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23494,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23494,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23495,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23495,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23496,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23496,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23497,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23497,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23498,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23498,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23499,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23499,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23500,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23500,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23501,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23501,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23502,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23502,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23503,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23503,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23504,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23504,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23505,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23505,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23506,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23506,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23507,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23507,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23508,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23508,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23509,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23509,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23510,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23510,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23511,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23511,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23512,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23512,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23513,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23513,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23514,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23514,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23515,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23515,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23516,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23516,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23517,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23517,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23518,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23518,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23519,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23519,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23520,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23520,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23521,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23521,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23522,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23522,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23523,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23523,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23524,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23524,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23525,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23525,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23526,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23526,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23527,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23527,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23528,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23528,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23529,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23529,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23530,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23530,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23531,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23531,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23532,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23532,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23533,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23533,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23534,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23534,NULL,NULL,'2024-10-15 00:08:37','2024-10-15 00:08:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23535,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23535,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23536,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23536,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23537,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23537,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23538,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23538,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23539,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23539,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23540,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23540,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23541,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23541,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23542,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23542,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23543,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23543,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23544,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23544,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23545,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23545,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23546,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23546,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23547,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23547,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23548,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23548,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23549,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23549,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23550,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23550,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23551,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23551,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23552,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23552,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23553,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23553,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23554,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23554,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23555,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23555,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23556,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23556,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23557,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23557,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23558,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23558,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23559,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23559,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23560,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23560,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23561,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23561,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23562,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23562,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23563,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23563,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23564,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23564,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23565,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23565,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23566,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23566,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23567,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23567,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23568,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23568,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23569,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23569,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23570,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23570,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23571,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23571,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23572,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23572,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23573,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23573,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23574,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23574,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23575,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23575,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23576,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23576,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23577,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23577,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23578,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23578,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23579,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23579,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23580,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23580,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23581,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23581,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23582,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23582,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23583,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23583,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23584,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23584,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23585,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23585,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23586,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23586,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23587,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23587,NULL,NULL,'2024-10-15 00:08:38','2024-10-15 00:08:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23588,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23588,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23589,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23589,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23590,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23590,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23591,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23591,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23592,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23592,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23593,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23593,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23594,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23594,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23595,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23595,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23596,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23596,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23597,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23597,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23598,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23598,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23599,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23599,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23600,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23600,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23601,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23601,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23602,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23602,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23603,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23603,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23604,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23604,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23605,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23605,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23606,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23606,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23607,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23607,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23608,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23608,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23609,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23609,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23610,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23610,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23611,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23611,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23612,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23612,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23613,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23613,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23614,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23614,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23615,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23615,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23616,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23616,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23617,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23617,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23618,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23618,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23619,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23619,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23620,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23620,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23621,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23621,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23622,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23622,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23623,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23623,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23624,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23624,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23625,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23625,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23626,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23626,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23627,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23627,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23628,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23628,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23629,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23629,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23630,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23630,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23631,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23631,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23632,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23632,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23633,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23633,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23634,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23634,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23635,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23635,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (95126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23636,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23636,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23637,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23637,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23638,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23638,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23639,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23639,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23640,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23640,NULL,NULL,'2024-10-15 00:08:39','2024-10-15 00:08:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23641,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23641,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23642,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23642,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23643,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23643,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23644,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23644,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23645,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23645,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23646,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23646,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23647,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23647,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23648,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23648,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23649,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23649,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23650,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23650,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23651,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23651,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23652,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23652,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23653,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23653,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23654,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23654,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23655,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23655,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23656,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23656,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23657,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23657,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23658,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23658,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23659,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23659,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23660,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23660,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23661,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23661,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23662,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23662,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23663,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23663,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23664,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23664,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23665,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23665,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23666,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23666,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23667,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23667,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23668,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23668,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23669,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23669,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23670,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23670,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23671,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23671,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23672,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23672,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23673,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23673,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23674,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23674,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23675,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23675,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23676,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23676,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23677,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23677,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23678,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23678,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23679,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23679,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23680,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23680,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23681,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23681,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23682,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23682,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23683,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23683,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23684,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23684,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23685,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23685,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23686,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23686,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23687,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23687,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23688,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23688,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23689,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23689,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23690,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23690,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23691,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23691,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23692,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23692,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23693,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23693,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23694,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23694,NULL,NULL,'2024-10-15 00:08:40','2024-10-15 00:08:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23695,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23695,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23696,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23696,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23697,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23697,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23698,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23698,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23699,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23699,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23700,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23700,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23701,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23701,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23702,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23702,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23703,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23703,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23704,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23704,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23705,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23705,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23706,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23706,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23707,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23707,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23708,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23708,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23709,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23709,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23710,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23710,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23711,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23711,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23712,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23712,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23713,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23713,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23714,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23714,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23715,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23715,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23716,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23716,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23717,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23717,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23718,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23718,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23719,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23719,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23720,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23720,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23721,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23721,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23722,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23722,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23723,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23723,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23724,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23724,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23725,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23725,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23726,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23726,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23727,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23727,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23728,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23728,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23729,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23729,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23730,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23730,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23731,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23731,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23732,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23732,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23733,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23733,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23734,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23734,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23735,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23735,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23736,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23736,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23737,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23737,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23738,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23738,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23739,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23739,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23740,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23740,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23741,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23741,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23742,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23742,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23743,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23743,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23744,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23744,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23745,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23745,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23746,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23746,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23747,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23747,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23748,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23748,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23749,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23749,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23750,NULL,NULL,'2024-10-15 00:08:41','2024-10-15 00:08:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23750,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23751,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23751,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23752,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23752,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23753,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23753,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23754,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23754,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23755,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23755,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23756,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23756,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23757,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23757,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23758,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23758,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23759,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23759,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23760,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23760,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23761,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23761,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23762,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23762,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23763,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23763,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23764,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23764,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23765,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23765,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23766,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23766,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23767,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23767,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23768,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23768,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23769,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23769,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23770,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23770,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23771,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23771,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23772,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23772,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23773,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23773,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23774,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23774,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23775,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23775,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23776,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23776,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23777,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23777,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23778,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23778,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23779,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23779,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23780,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23780,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23781,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23781,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23782,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23782,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23783,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23783,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23784,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23784,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23785,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23785,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23786,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23786,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23787,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23787,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23788,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23788,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23789,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23789,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23790,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23790,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23791,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23791,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23792,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23792,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23793,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23793,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23794,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23794,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23795,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23795,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23796,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23796,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23797,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23797,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23798,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23798,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23799,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23799,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23800,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23800,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23801,NULL,NULL,'2024-10-15 00:08:42','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23801,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23802,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23802,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23803,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23803,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23804,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23804,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23805,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23805,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23806,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23806,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23807,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23807,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23808,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23808,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23809,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23809,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23810,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23810,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23811,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23811,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23812,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23812,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23813,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23813,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23814,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23814,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23815,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23815,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23816,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23816,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23817,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23817,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23818,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23818,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23819,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23819,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23820,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23820,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23821,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23821,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23822,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23822,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23823,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23823,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23824,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23824,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23825,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23825,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23826,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23826,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23827,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23827,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23828,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23828,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23829,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23829,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23830,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23830,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23831,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23831,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23832,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23832,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23833,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23833,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23834,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23834,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23835,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23835,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23836,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23836,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23837,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23837,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23838,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23838,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23839,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23839,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23840,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23840,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23841,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23841,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23842,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23842,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23843,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23843,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23844,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23844,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23845,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23845,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23846,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23846,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23847,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23847,NULL,NULL,'2024-10-15 00:08:43','2024-10-15 00:08:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23848,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23848,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23849,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23849,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23850,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23850,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23851,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23851,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23852,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23852,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23853,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23853,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23854,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23854,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23855,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23855,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23856,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23856,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23857,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23857,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23858,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23858,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23859,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23859,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23860,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23860,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23861,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23861,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23862,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23862,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23863,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23863,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23864,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23864,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23865,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23865,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23866,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23866,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23867,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23867,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23868,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23868,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23869,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23869,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23870,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23870,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23871,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23871,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23872,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23872,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23873,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23873,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23874,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23874,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23875,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23875,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23876,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23876,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23877,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23877,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23878,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23878,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23879,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23879,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23880,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23880,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23881,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23881,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23882,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23882,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23883,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23883,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23884,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23884,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23885,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23885,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23886,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23886,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23887,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23887,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23888,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23888,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23889,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23889,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23890,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23890,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23891,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23891,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23892,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23892,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23893,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23893,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23894,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23894,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23895,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23895,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23896,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23896,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23897,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23897,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23898,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23898,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23899,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23899,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23900,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23900,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23901,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23901,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23902,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23902,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23903,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23903,NULL,NULL,'2024-10-15 00:08:44','2024-10-15 00:08:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23904,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23904,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23905,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23905,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23906,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23906,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23907,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23907,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23908,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23908,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23909,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23909,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23910,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23910,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23911,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23911,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23912,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23912,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23913,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23913,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23914,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23914,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23915,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23915,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23916,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23916,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23917,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23917,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23918,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23918,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23919,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23919,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23920,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23920,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23921,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23921,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23922,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23922,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23923,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23923,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23924,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23924,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23925,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23925,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23926,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23926,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23927,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23927,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23928,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23928,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23929,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23929,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23930,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23930,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23931,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23931,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23932,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23932,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23933,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23933,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23934,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23934,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23935,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23935,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23936,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23936,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23937,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23937,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23938,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23938,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23939,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23939,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23940,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23940,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23941,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23941,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23942,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23942,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23943,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23943,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23944,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23944,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23945,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23945,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23946,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23946,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23947,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23947,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23948,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23948,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23949,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23949,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23950,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23950,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23951,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23951,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23952,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23952,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23953,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23953,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23954,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23954,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23955,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23955,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23956,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23956,NULL,NULL,'2024-10-15 00:08:45','2024-10-15 00:08:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23957,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23957,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23958,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23958,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23959,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23959,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23960,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23960,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23961,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23961,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23962,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23962,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23963,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23963,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23964,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23964,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23965,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23965,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23966,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23966,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23967,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23967,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23968,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23968,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23969,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23969,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23970,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23970,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23971,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23971,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23972,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23972,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23973,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23973,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23974,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23974,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23975,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23975,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23976,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23976,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23977,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23977,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23978,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23978,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23979,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23979,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23980,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23980,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23981,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23981,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23982,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23982,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23983,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23983,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23984,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23984,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23985,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23985,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23986,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23986,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23987,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23987,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23988,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23988,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23989,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23989,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23990,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23990,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23991,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23991,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23992,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23992,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23993,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23993,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23994,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23994,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23995,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23995,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23996,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23996,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23997,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23997,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23998,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23998,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23999,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23999,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24000,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24000,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24001,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24001,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24002,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24002,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24003,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24003,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24004,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24004,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24005,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24005,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24006,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24006,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24007,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24007,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24008,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24008,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24009,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24009,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24010,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24010,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24011,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24011,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24012,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24012,NULL,NULL,'2024-10-15 00:08:46','2024-10-15 00:08:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24013,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24013,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24014,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24014,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24015,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24015,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24016,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24016,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24017,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24017,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24018,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24018,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24019,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24019,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24020,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24020,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24021,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24021,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24022,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24022,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24023,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24023,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24024,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24024,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24025,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24025,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24026,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24026,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24027,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24027,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24028,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24028,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24029,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24029,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24030,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24030,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24031,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24031,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24032,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24032,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24033,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24033,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24034,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24034,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24035,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24035,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24036,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24036,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24037,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24037,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24038,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24038,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24039,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24039,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24040,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24040,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24041,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24041,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24042,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24042,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24043,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24043,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24044,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24044,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24045,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24045,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24046,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24046,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24047,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24047,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24048,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24048,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24049,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24049,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24050,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24050,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24051,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24051,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24052,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24052,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24053,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24053,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24054,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24054,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24055,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24055,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24056,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24056,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24057,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24057,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24058,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24058,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24059,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24059,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24060,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24060,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24061,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24061,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24062,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24062,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24063,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24063,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24064,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24064,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24065,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24065,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24066,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24066,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24067,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24067,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24068,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24068,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24069,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24069,NULL,NULL,'2024-10-15 00:08:47','2024-10-15 00:08:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24070,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24070,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24071,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24071,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24072,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24072,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24073,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24073,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24074,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24074,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24075,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24075,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24076,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24076,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24077,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24077,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24078,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24078,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24079,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24079,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24080,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24080,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24081,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24081,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24082,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24082,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24083,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24083,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24084,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24084,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24085,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24085,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24086,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24086,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24087,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24087,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24088,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24088,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24089,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24089,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24090,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24090,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24091,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24091,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24092,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24092,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24093,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24093,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24094,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24094,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24095,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24095,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24096,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24096,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24097,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24097,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24098,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24098,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24099,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24099,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24100,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24100,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24101,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24101,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24102,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24102,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24103,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24103,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24104,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24104,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24105,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24105,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24106,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24106,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24107,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24107,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24108,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24108,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24109,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24109,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24110,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24110,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24111,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24111,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24112,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24112,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24113,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24113,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24114,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24114,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24115,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24115,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24116,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24116,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24117,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24117,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24118,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24118,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24119,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24119,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24120,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24120,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24121,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24121,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24122,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24122,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24123,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24123,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24124,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24124,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24125,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24125,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24126,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24126,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24127,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24127,NULL,NULL,'2024-10-15 00:08:48','2024-10-15 00:08:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24128,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24128,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24129,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24129,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24130,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24130,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24131,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24131,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24132,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24132,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24133,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24133,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24134,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24134,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24135,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24135,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24136,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24136,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24137,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24137,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24138,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24138,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24139,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24139,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24140,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24140,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24141,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24141,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24142,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24142,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24143,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24143,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24144,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24144,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24145,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24145,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24146,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24146,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24147,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24147,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24148,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24148,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24149,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24149,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24150,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24150,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24151,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24151,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24152,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24152,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24153,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24153,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24154,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24154,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24155,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24155,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24156,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24156,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24157,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24157,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24158,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24158,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24159,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24159,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24160,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24160,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24161,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24161,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24162,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24162,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24163,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24163,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24164,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24164,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24165,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24165,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24166,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24166,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24167,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24167,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24168,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24168,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24169,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24169,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24170,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24170,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24171,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24171,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24172,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24172,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24173,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24173,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24174,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24174,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24175,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24175,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24176,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24176,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24177,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24177,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24178,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24178,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24179,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24179,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24180,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24180,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24181,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24181,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24182,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24182,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24183,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24183,NULL,NULL,'2024-10-15 00:08:49','2024-10-15 00:08:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24184,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24184,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24185,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24185,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24186,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24186,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24187,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24187,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24188,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24188,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24189,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24189,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24190,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24190,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24191,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24191,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24192,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24192,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24193,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24193,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24194,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24194,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24195,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24195,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24196,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24196,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24197,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24197,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24198,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24198,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24199,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24199,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24200,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24200,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24201,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24201,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24202,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24202,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24203,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24203,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24204,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24204,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24205,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24205,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24206,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24206,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24207,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24207,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24208,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24208,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24209,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24209,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24210,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24210,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24211,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24211,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24212,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24212,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24213,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24213,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24214,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24214,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24215,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24215,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24216,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24216,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24217,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24217,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24218,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24218,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24219,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24219,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24220,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24220,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24221,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24221,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24222,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24222,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24223,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24223,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24224,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24224,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24225,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24225,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24226,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24226,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24227,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24227,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24228,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24228,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24229,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24229,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24230,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24230,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24231,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24231,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24232,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24232,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24233,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24233,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24234,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24234,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24235,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24235,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24236,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24236,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24237,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24237,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24238,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24238,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24239,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24239,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24240,NULL,NULL,'2024-10-15 00:08:50','2024-10-15 00:08:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24240,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24241,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24241,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24242,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24242,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24243,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24243,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24244,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24244,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24245,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24245,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24246,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24246,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24247,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24247,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24248,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24248,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24249,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24249,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24250,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24250,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24251,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24251,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24252,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24252,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24253,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24253,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24254,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24254,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24255,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24255,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24256,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24256,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24257,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24257,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24258,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24258,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24259,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24259,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24260,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24260,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24261,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24261,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24262,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24262,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24263,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24263,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24264,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24264,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24265,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24265,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24266,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24266,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24267,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24267,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24268,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24268,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24269,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24269,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24270,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24270,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24271,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24271,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24272,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24272,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24273,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24273,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24274,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24274,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24275,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24275,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24276,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24276,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24277,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24277,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24278,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24278,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24279,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24279,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24280,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24280,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24281,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24281,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24282,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24282,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24283,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24283,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24284,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24284,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24285,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24285,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24286,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24286,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24287,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24287,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24288,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24288,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24289,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24289,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24290,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24290,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24291,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24291,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24292,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24292,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24293,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24293,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24294,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24294,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24295,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24295,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24296,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24296,NULL,NULL,'2024-10-15 00:08:51','2024-10-15 00:08:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24297,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24297,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24298,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24298,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24299,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24299,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24300,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24300,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24301,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24301,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24302,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24302,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24303,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24303,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24304,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24304,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24305,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24305,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24306,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24306,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24307,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24307,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24308,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24308,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24309,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24309,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24310,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24310,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24311,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24311,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24312,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24312,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24313,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24313,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24314,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24314,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24315,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24315,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24316,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24316,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24317,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24317,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24318,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24318,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24319,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24319,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24320,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24320,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24321,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24321,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24322,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24322,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24323,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24323,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24324,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24324,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24325,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24325,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24326,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24326,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24327,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24327,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24328,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24328,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24329,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24329,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24330,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24330,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24331,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24331,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24332,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24332,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24333,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24333,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24334,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24334,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24335,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24335,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24336,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24336,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24337,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24337,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24338,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24338,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24339,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24339,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24340,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24340,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24341,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24341,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24342,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24342,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24343,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24343,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24344,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24344,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24345,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24345,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24346,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24346,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24347,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24347,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24348,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24348,NULL,NULL,'2024-10-15 00:08:52','2024-10-15 00:08:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24349,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24349,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24350,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24350,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24351,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24351,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24352,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24352,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24353,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24353,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24354,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24354,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24355,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24355,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24356,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24356,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24357,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24357,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24358,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24358,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24359,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24359,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24360,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24360,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24361,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24361,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24362,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24362,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24363,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24363,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24364,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24364,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24365,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24365,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24366,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24366,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24367,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24367,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24368,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24368,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24369,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24369,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24370,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24370,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24371,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24371,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24372,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24372,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24373,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24373,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24374,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24374,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24375,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24375,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24376,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24376,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24377,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24377,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24378,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24378,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24379,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24379,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24380,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24380,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24381,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24381,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24382,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24382,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24383,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24383,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24384,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24384,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24385,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24385,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24386,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24386,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24387,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24387,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24388,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24388,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24389,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24389,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24390,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24390,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24391,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24391,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24392,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24392,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24393,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24393,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24394,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24394,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24395,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24395,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24396,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24396,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24397,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24397,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24398,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24398,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24399,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24399,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24400,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24400,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24401,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24401,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24402,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24402,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24403,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24403,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24404,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24404,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24405,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24405,NULL,NULL,'2024-10-15 00:08:53','2024-10-15 00:08:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24406,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24406,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24407,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24407,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24408,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24408,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24409,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24409,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24410,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24410,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24411,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24411,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24412,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24412,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24413,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24413,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24414,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24414,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24415,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24415,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24416,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24416,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24417,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24417,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24418,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24418,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24419,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24419,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24420,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24420,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24421,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24421,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24422,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24422,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24423,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24423,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24424,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24424,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24425,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24425,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24426,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24426,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24427,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24427,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24428,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24428,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24429,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24429,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24430,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24430,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24431,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24431,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24432,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24432,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24433,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24433,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24434,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24434,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24435,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24435,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24436,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24436,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24437,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24437,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24438,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24438,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24439,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24439,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24440,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24440,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24441,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24441,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24442,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24442,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24443,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24443,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24444,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24444,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24445,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24445,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24446,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24446,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24447,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24447,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24448,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24448,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24449,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24449,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24450,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24450,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24451,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24451,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24452,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24452,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24453,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24453,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24454,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24454,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24455,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24455,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24456,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24456,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24457,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24457,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24458,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24458,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24459,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24459,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24460,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24460,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24461,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24461,NULL,NULL,'2024-10-15 00:08:54','2024-10-15 00:08:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24462,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24462,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24463,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24463,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24464,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24464,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24465,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24465,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24466,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24466,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24467,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24467,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24468,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24468,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24469,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24469,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24470,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24470,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24471,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24471,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24472,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24472,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24473,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24473,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24474,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24474,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24475,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24475,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24476,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24476,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24477,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24477,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24478,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24478,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24479,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24479,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24480,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24480,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24481,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24481,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24482,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24482,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24483,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24483,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24484,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24484,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24485,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24485,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24486,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24486,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24487,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24487,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24488,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24488,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24489,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24489,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24490,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24490,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24491,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24491,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24492,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24492,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24493,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24493,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24494,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24494,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24495,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24495,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24496,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24496,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24497,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24497,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24498,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24498,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24499,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24499,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24500,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24500,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24501,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24501,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24502,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24502,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24503,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24503,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24504,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24504,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24505,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24505,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24506,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24506,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24507,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24507,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24508,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24508,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24509,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24509,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24510,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24510,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24511,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24511,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24512,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24512,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24513,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24513,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24514,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24514,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24515,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24515,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24516,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24516,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24517,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24517,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24518,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24518,NULL,NULL,'2024-10-15 00:08:55','2024-10-15 00:08:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24519,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24519,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24520,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24520,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24521,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24521,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24522,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24522,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24523,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24523,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24524,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24524,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24525,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24525,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24526,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24526,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24527,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24527,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24528,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24528,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24529,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24529,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24530,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24530,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24531,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24531,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24532,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24532,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24533,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24533,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24534,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24534,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24535,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24535,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24536,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24536,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24537,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24537,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24538,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24538,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24539,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24539,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24540,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24540,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24541,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24541,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24542,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24542,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24543,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24543,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24544,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24544,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24545,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24545,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24546,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24546,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24547,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24547,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24548,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24548,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24549,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24549,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24550,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24550,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24551,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24551,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24552,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24552,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24553,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24553,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24554,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24554,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24555,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24555,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24556,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24556,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24557,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24557,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24558,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24558,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24559,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24559,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24560,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24560,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24561,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24561,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24562,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24562,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24563,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24563,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24564,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24564,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24565,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24565,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24566,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24566,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24567,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24567,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24568,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24568,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24569,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24569,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24570,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24570,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24571,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24571,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24572,NULL,NULL,'2024-10-15 00:08:56','2024-10-15 00:08:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24572,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24573,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24573,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24574,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24574,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24575,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24575,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24576,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24576,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24577,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24577,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24578,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24578,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24579,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24579,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24580,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24580,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24581,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24581,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24582,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24582,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24583,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24583,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24584,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24584,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24585,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24585,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24586,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24586,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24587,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24587,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24588,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24588,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24589,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24589,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24590,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24590,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24591,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24591,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24592,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24592,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24593,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24593,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24594,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24594,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24595,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24595,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24596,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24596,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24597,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24597,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24598,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24598,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24599,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24599,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24600,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24600,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24601,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24601,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24602,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24602,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24603,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24603,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24604,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24604,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24605,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24605,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24606,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24606,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24607,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24607,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24608,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24608,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24609,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24609,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24610,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24610,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24611,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24611,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24612,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24612,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24613,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24613,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24614,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24614,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24615,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24615,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24616,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24616,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24617,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24617,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24618,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24618,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24619,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24619,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24620,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24620,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24621,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24621,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24622,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24622,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24623,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24623,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24624,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24624,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24625,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24625,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24626,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24626,NULL,NULL,'2024-10-15 00:08:57','2024-10-15 00:08:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24627,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24627,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24628,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24628,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24629,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24629,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24630,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24630,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24631,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24631,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24632,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24632,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24633,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24633,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24634,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24634,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24635,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24635,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24636,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24636,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24637,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24637,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24638,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24638,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24639,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24639,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24640,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24640,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24641,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24641,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24642,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24642,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24643,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24643,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24644,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24644,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24645,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24645,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24646,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24646,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24647,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24647,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24648,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24648,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24649,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24649,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24650,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24650,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24651,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24651,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24652,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24652,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24653,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24653,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24654,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24654,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24655,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24655,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24656,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24656,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24657,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24657,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24658,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24658,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24659,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24659,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24660,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24660,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24661,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24661,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24662,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24662,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24663,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24663,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24664,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24664,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24665,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24665,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24666,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24666,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24667,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24667,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24668,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24668,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24669,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24669,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24670,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24670,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24671,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24671,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24672,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24672,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24673,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24673,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24674,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24674,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24675,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24675,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24676,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24676,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24677,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24677,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24678,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24678,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24679,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24679,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24680,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24680,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24681,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24681,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24682,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24682,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24683,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24683,NULL,NULL,'2024-10-15 00:08:58','2024-10-15 00:08:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24684,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24684,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24685,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24685,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24686,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24686,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24687,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24687,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24688,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24688,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24689,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24689,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24690,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24690,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24691,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24691,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24692,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24692,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24693,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24693,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24694,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24694,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24695,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24695,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24696,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24696,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24697,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24697,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24698,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24698,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24699,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24699,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24700,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24700,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24701,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24701,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24702,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24702,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24703,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24703,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24704,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24704,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24705,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24705,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24706,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24706,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24707,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24707,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24708,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24708,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24709,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24709,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24710,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24710,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24711,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24711,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24712,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24712,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24713,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24713,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24714,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24714,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24715,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24715,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24716,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24716,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24717,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24717,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24718,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24718,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24719,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24719,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24720,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24720,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24721,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24721,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24722,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24722,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24723,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24723,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24724,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24724,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24725,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24725,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24726,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24726,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24727,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24727,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24728,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24728,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24729,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24729,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24730,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24730,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24731,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24731,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24732,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24732,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24733,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24733,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24734,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24734,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24735,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24735,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24736,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24736,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24737,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24737,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24738,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24738,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24739,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24739,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24740,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24740,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24741,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24741,NULL,NULL,'2024-10-15 00:08:59','2024-10-15 00:08:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24742,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24742,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24743,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24743,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24744,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24744,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24745,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24745,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24746,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24746,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24747,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24747,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24748,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24748,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24749,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24749,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24750,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24750,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24751,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24751,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24752,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24752,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24753,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24753,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24754,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24754,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24755,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24755,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24756,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24756,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24757,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24757,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24758,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24758,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24759,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24759,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24760,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24760,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24761,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24761,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24762,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24762,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24763,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24763,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24764,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24764,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24765,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24765,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24766,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24766,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24767,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24767,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24768,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24768,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24769,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24769,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24770,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24770,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24771,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24771,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24772,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24772,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24773,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24773,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24774,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24774,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24775,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24775,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24776,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24776,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24777,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24777,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24778,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24778,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24779,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24779,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24780,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24780,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24781,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24781,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24782,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24782,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24783,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24783,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24784,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24784,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24785,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24785,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24786,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24786,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24787,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24787,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24788,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24788,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24789,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24789,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24790,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24790,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24791,NULL,NULL,'2024-10-15 00:09:00','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24791,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24792,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24792,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24793,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24793,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24794,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24794,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24795,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24795,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24796,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24796,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24797,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24797,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24798,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24798,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24799,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24799,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24800,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24800,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24801,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24801,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24802,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24802,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24803,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24803,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24804,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24804,NULL,NULL,'2024-10-15 00:09:01','2024-10-15 00:09:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24805,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24805,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24806,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24806,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24807,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24807,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24808,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24808,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24809,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24809,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24810,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24810,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24811,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24811,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24812,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24812,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24813,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24813,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24814,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24814,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24815,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24815,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24816,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24816,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24817,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24817,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24818,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24818,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24819,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24819,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24820,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24820,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24821,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24821,NULL,NULL,'2024-10-15 00:09:02','2024-10-15 00:09:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24822,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24822,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24823,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24823,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24824,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24824,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24825,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24825,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24826,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24826,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24827,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24827,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24828,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24828,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24829,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24829,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24830,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24830,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24831,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24831,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24832,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24832,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24833,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24833,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24834,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24834,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24835,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24835,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24836,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24836,NULL,NULL,'2024-10-15 00:09:03','2024-10-15 00:09:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24837,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24837,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24838,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24838,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24839,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24839,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24840,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24840,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24841,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24841,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24842,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24842,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24843,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24843,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24844,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24844,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24845,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24845,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24846,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24846,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24847,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24847,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24848,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24848,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24849,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24849,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24850,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24850,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24851,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24851,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24852,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24852,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24853,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24853,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24854,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24854,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24855,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24855,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24856,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24856,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24857,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24857,NULL,NULL,'2024-10-15 00:09:04','2024-10-15 00:09:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24858,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24858,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24859,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24859,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24860,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24860,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24861,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24861,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24862,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24862,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24863,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24863,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24864,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24864,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24865,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24865,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24866,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24866,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24867,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24867,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24868,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24868,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24869,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24869,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24870,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24870,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24871,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24871,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24872,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24872,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24873,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24873,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24874,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24874,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24875,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24875,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24876,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24876,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24877,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24877,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24878,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24878,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24879,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24879,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24880,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24880,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24881,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24881,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24882,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24882,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24883,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24883,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24884,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24884,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24885,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24885,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24886,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24886,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24887,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24887,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24888,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24888,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24889,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24889,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24890,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24890,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24891,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24891,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24892,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24892,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24893,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24893,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24894,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24894,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24895,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24895,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24896,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24896,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24897,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24897,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24898,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24898,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24899,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24899,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24900,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24900,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24901,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24901,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24902,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24902,NULL,NULL,'2024-10-15 00:09:05','2024-10-15 00:09:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24903,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24903,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24904,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24904,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24905,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24905,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24906,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24906,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24907,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24907,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24908,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24908,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24909,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24909,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24910,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24910,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24911,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24911,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24912,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24912,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24913,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24913,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24914,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24914,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24915,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24915,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24916,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24916,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24917,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24917,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24918,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24918,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24919,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24919,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24920,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24920,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24921,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24921,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24922,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24922,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24923,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24923,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24924,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24924,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24925,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24925,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24926,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24926,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24927,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24927,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24928,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24928,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24929,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24929,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24930,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24930,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24931,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24931,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24932,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24932,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24933,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24933,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24934,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24934,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24935,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24935,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24936,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24936,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24937,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24937,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24938,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24938,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24939,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24939,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24940,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24940,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24941,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24941,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24942,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24942,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24943,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24943,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24944,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24944,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24945,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24945,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24946,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24946,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24947,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24947,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24948,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24948,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24949,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24949,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24950,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24950,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24951,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24951,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24952,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24952,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24953,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24953,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24954,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24954,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24955,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24955,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24956,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24956,NULL,NULL,'2024-10-15 00:09:06','2024-10-15 00:09:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24957,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24957,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24958,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24958,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24959,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24959,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24960,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24960,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24961,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24961,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24962,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24962,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24963,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24963,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24964,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24964,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24965,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24965,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24966,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24966,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24967,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24967,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24968,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24968,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24969,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24969,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24970,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24970,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24971,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24971,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24972,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24972,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24973,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24973,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24974,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24974,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24975,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24975,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24976,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24976,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24977,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24977,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24978,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24978,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24979,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24979,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24980,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24980,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24981,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24981,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24982,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24982,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24983,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24983,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24984,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24984,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24985,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24985,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24986,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24986,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24987,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24987,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24988,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24988,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24989,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24989,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24990,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24990,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24991,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24991,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24992,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24992,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24993,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24993,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24994,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24994,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24995,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24995,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24996,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24996,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24997,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24997,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24998,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24998,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24999,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24999,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25000,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25000,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25001,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25001,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25002,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25002,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25003,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25003,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25004,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25004,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25005,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25005,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25006,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25006,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25007,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25007,NULL,NULL,'2024-10-15 00:09:07','2024-10-15 00:09:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25008,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25008,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25009,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25009,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25010,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25010,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25011,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25011,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25012,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25012,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25013,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25013,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25014,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25014,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25015,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25015,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25016,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25016,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25017,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25017,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25018,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25018,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25019,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25019,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25020,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25020,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25021,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25021,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25022,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25022,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25023,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25023,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25024,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25024,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25025,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25025,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25026,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25026,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25027,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25027,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25028,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25028,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25029,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25029,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25030,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25030,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25031,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25031,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25032,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25032,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25033,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25033,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25034,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25034,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25035,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25035,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25036,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25036,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25037,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25037,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25038,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25038,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25039,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25039,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25040,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25040,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25041,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25041,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25042,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25042,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25043,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25043,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25044,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25044,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25045,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25045,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25046,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25046,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25047,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25047,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25048,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25048,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25049,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25049,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25050,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25050,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25051,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25051,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25052,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25052,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25053,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25053,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25054,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25054,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25055,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25055,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25056,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25056,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25057,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25057,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25058,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25058,NULL,NULL,'2024-10-15 00:09:08','2024-10-15 00:09:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25059,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25059,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25060,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25060,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25061,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25061,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25062,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25062,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25063,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25063,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25064,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25064,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25065,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25065,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25066,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25066,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25067,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25067,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25068,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25068,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25069,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25069,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25070,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25070,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25071,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25071,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25072,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25072,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25073,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25073,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25074,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25074,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25075,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25075,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25076,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25076,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25077,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25077,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25078,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25078,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25079,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25079,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25080,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25080,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25081,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25081,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25082,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25082,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25083,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25083,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25084,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25084,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25085,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25085,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25086,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25086,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25087,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25087,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25088,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25088,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25089,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25089,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25090,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25090,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25091,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25091,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25092,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25092,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25093,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25093,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25094,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25094,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25095,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25095,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25096,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25096,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25097,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25097,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25098,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25098,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25099,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25099,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25100,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25100,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25101,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25101,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25102,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25102,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25103,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25103,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25104,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25104,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25105,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25105,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25106,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25106,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25107,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25107,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25108,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25108,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25109,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25109,NULL,NULL,'2024-10-15 00:09:09','2024-10-15 00:09:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25110,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25110,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25111,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25111,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25112,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25112,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25113,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25113,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25114,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25114,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25115,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25115,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25116,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25116,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25117,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25117,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25118,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25118,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25119,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25119,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25120,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25120,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25121,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25121,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25122,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25122,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25123,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25123,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25124,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25124,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25125,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25125,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25126,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25126,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25127,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25127,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25128,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25128,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25129,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25129,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25130,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25130,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25131,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25131,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25132,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25132,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25133,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25133,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25134,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25134,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25135,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25135,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25136,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25136,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25137,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25137,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25138,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25138,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25139,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25139,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25140,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25140,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25141,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25141,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25142,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25142,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25143,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25143,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25144,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25144,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25145,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25145,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25146,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25146,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25147,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25147,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25148,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25148,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25149,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25149,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25150,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25150,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25151,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25151,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25152,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25152,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25153,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25153,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25154,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25154,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25155,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25155,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25156,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25156,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25157,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25157,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25158,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25158,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25159,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25159,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25160,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25160,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25161,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25161,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25162,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25162,NULL,NULL,'2024-10-15 00:09:10','2024-10-15 00:09:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25163,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25163,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25164,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25164,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25165,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25165,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25166,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25166,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25167,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25167,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25168,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25168,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25169,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25169,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25170,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25170,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25171,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25171,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25172,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25172,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25173,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25173,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25174,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25174,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25175,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25175,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25176,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25176,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25177,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25177,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25178,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25178,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25179,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25179,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25180,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25180,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25181,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25181,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25182,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25182,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25183,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25183,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25184,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25184,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25185,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25185,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25186,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25186,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25187,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25187,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25188,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25188,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25189,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25189,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25190,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25190,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25191,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25191,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25192,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25192,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25193,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25193,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25194,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25194,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25195,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25195,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25196,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25196,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25197,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25197,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25198,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25198,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25199,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25199,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25200,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25200,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25201,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25201,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25202,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25202,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25203,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25203,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25204,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25204,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25205,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25205,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25206,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25206,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25207,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25207,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25208,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25208,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25209,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25209,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25210,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25210,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25211,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25211,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25212,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25212,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25213,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25213,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25214,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25214,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25215,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25215,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25216,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25216,NULL,NULL,'2024-10-15 00:09:11','2024-10-15 00:09:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25217,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25217,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25218,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25218,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25219,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25219,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25220,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25220,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25221,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25221,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25222,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25222,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25223,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25223,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25224,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25224,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25225,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25225,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25226,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25226,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25227,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25227,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25228,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25228,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25229,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25229,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25230,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25230,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25231,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25231,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25232,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25232,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25233,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25233,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25234,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25234,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25235,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25235,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25236,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25236,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25237,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25237,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25238,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25238,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25239,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25239,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25240,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25240,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25241,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25241,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25242,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25242,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25243,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25243,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25244,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25244,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25245,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25245,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25246,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25246,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25247,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25247,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25248,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25248,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25249,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25249,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25250,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25250,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25251,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25251,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25252,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25252,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25253,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25253,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25254,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25254,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25255,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25255,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25256,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25256,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25257,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25257,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25258,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25258,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25259,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25259,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25260,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25260,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25261,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25261,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25262,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25262,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25263,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25263,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25264,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25264,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25265,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25265,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25266,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25266,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25267,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25267,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25268,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25268,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25269,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25269,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25270,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25270,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25271,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25271,NULL,NULL,'2024-10-15 00:09:12','2024-10-15 00:09:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25272,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25272,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25273,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25273,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25274,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25274,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25275,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25275,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25276,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25276,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25277,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25277,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25278,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25278,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25279,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25279,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25280,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25280,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25281,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25281,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25282,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25282,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25283,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25283,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25284,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25284,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25285,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25285,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25286,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25286,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25287,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25287,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25288,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25288,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25289,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25289,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25290,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25290,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25291,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25291,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25292,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25292,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25293,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25293,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25294,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25294,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25295,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25295,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25296,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25296,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25297,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25297,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25298,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25298,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25299,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25299,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25300,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25300,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25301,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25301,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25302,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25302,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25303,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25303,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25304,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25304,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25305,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25305,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25306,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25306,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25307,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25307,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25308,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25308,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25309,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25309,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25310,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25310,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25311,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25311,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25312,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25312,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25313,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25313,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25314,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25314,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25315,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25315,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25316,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25316,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25317,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25317,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25318,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25318,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25319,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25319,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25320,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25320,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25321,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25321,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25322,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25322,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25323,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25323,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25324,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25324,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25325,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25325,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25326,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25326,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25327,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25327,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25328,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25328,NULL,NULL,'2024-10-15 00:09:13','2024-10-15 00:09:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25329,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25329,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25330,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25330,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25331,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25331,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25332,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25332,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25333,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25333,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25334,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25334,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25335,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25335,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25336,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25336,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25337,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25337,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25338,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25338,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25339,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25339,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25340,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25340,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25341,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25341,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25342,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25342,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25343,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25343,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25344,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25344,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25345,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25345,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25346,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25346,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25347,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25347,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25348,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25348,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25349,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25349,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25350,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25350,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25351,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25351,NULL,NULL,'2024-10-15 00:09:14','2024-10-15 00:09:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25352,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25352,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25353,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25353,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25354,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25354,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25355,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25355,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25356,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25356,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25357,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25357,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25358,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25358,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25359,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25359,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25360,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25360,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25361,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25361,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25362,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25362,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25363,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25363,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25364,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25364,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25365,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25365,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25366,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25366,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25367,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25367,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25368,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25368,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25369,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25369,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25370,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25370,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25371,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25371,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25372,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25372,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25373,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25373,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25374,NULL,NULL,'2024-10-15 00:09:15','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25374,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25375,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25375,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25376,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25376,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25377,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25377,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25378,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25378,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25379,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25379,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25380,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25380,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25381,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25381,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25382,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25382,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25383,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25383,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25384,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25384,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25385,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25385,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25386,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25386,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25387,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25387,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25388,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25388,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25389,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25389,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25390,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25390,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25391,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25391,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25392,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25392,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25393,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25393,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25394,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25394,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25395,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25395,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25396,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25396,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25397,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25397,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25398,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25398,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25399,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25399,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25400,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25400,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25401,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25401,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25402,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25402,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25403,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25403,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25404,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25404,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25405,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25405,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25406,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25406,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25407,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25407,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25408,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25408,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25409,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25409,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25410,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25410,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25411,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25411,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25412,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25412,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25413,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25413,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25414,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25414,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25415,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25415,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25416,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25416,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25417,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25417,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25418,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25418,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25419,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25419,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25420,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25420,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25421,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25421,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25422,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25422,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25423,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25423,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25424,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25424,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25425,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25425,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25426,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25426,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25427,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25427,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25428,NULL,NULL,'2024-10-15 00:09:16','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25428,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25429,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25429,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25430,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25430,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25431,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25431,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25432,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25432,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25433,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25433,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25434,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25434,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25435,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25435,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25436,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25436,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25437,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25437,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25438,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25438,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25439,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25439,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25440,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25440,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25441,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25441,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25442,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25442,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25443,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25443,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25444,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25444,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25445,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25445,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25446,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25446,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25447,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25447,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25448,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25448,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25449,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25449,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25450,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25450,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25451,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25451,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25452,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25452,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25453,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25453,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25454,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25454,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25455,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25455,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25456,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25456,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25457,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25457,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25458,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25458,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25459,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25459,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25460,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25460,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25461,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25461,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25462,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25462,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25463,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25463,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25464,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25464,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25465,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25465,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25466,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25466,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25467,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25467,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25468,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25468,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25469,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25469,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25470,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25470,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25471,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25471,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25472,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25472,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25473,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25473,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25474,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25474,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25475,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25475,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25476,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25476,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25477,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25477,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25478,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25478,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25479,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25479,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25480,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25480,NULL,NULL,'2024-10-15 00:09:17','2024-10-15 00:09:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25481,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25481,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25482,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25482,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25483,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25483,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25484,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25484,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25485,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25485,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25486,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25486,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25487,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25487,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25488,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25488,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25489,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25489,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25490,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25490,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25491,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25491,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25492,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25492,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25493,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25493,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25494,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25494,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25495,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25495,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25496,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25496,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25497,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25497,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25498,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25498,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25499,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25499,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25500,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25500,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25501,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25501,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25502,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25502,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25503,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25503,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25504,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25504,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25505,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25505,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25506,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25506,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25507,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25507,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25508,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25508,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25509,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25509,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25510,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25510,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25511,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25511,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25512,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25512,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25513,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25513,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25514,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25514,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25515,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25515,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25516,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25516,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25517,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25517,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25518,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25518,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25519,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25519,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25520,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25520,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25521,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25521,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25522,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25522,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25523,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25523,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25524,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25524,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25525,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25525,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25526,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25526,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25527,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25527,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25528,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25528,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25529,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25529,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25530,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25530,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25531,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25531,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25532,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25532,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25533,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25533,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25534,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25534,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25535,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25535,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25536,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25536,NULL,NULL,'2024-10-15 00:09:18','2024-10-15 00:09:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25537,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25537,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25538,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25538,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25539,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25539,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25540,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25540,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25541,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25541,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25542,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25542,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25543,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25543,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25544,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25544,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25545,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25545,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25546,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25546,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25547,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25547,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25548,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25548,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25549,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25549,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25550,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25550,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25551,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25551,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25552,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25552,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25553,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25553,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25554,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25554,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25555,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25555,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25556,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25556,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25557,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25557,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25558,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25558,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25559,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25559,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25560,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25560,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25561,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25561,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25562,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25562,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25563,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25563,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25564,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25564,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25565,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25565,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25566,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25566,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25567,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25567,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25568,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25568,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25569,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25569,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25570,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25570,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25571,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25571,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25572,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(98999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25572,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25573,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25573,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25574,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25574,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25575,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25575,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25576,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25576,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25577,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25577,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25578,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25578,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25579,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25579,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25580,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25580,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25581,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25581,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25582,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25582,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25583,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25583,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25584,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25584,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25585,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25585,NULL,NULL,'2024-10-15 00:09:19','2024-10-15 00:09:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25586,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25586,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25587,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25587,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25588,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25588,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25589,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25589,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25590,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25590,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25591,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25591,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25592,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25592,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25593,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25593,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25594,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25594,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25595,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25595,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25596,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25596,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25597,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25597,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25598,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25598,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25599,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25599,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25600,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25600,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25601,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25601,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25602,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25602,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25603,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25603,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25604,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25604,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25605,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25605,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25606,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25606,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25607,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25607,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25608,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25608,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25609,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25609,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25610,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25610,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25611,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25611,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25612,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25612,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25613,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25613,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25614,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25614,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25615,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25615,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25616,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25616,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25617,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25617,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25618,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25618,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25619,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25619,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25620,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25620,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25621,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25621,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25622,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25622,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25623,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25623,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25624,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25624,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25625,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25625,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25626,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25626,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25627,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25627,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25628,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25628,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25629,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25629,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25630,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25630,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25631,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25631,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25632,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25632,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25633,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25633,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25634,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25634,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25635,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25635,NULL,NULL,'2024-10-15 00:09:20','2024-10-15 00:09:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25636,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25636,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25637,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25637,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25638,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25638,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25639,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25639,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25640,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25640,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25641,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25641,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25642,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25642,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25643,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25643,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25644,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25644,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25645,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25645,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25646,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25646,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25647,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25647,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25648,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25648,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25649,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25649,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25650,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25650,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25651,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25651,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25652,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25652,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25653,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25653,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25654,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25654,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25655,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25655,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25656,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25656,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25657,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25657,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25658,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25658,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25659,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25659,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25660,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25660,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25661,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25661,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25662,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25662,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25663,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25663,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25664,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25664,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25665,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25665,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25666,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25666,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25667,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25667,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25668,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25668,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25669,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25669,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25670,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25670,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25671,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25671,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25672,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25672,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25673,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25673,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25674,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25674,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25675,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25675,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25676,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25676,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25677,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25677,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25678,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25678,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25679,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25679,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25680,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25680,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25681,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25681,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25682,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25682,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25683,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25683,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25684,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25684,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25685,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25685,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25686,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25686,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25687,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25687,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25688,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25688,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25689,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25689,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25690,NULL,NULL,'2024-10-15 00:09:21','2024-10-15 00:09:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25690,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25691,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25691,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25692,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25692,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25693,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25693,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25694,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25694,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25695,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25695,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25696,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25696,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25697,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25697,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25698,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25698,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25699,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25699,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25700,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25700,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25701,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25701,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25702,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25702,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25703,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25703,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25704,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25704,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25705,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25705,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25706,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25706,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25707,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25707,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25708,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25708,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25709,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25709,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25710,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25710,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25711,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25711,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25712,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25712,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25713,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25713,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25714,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25714,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25715,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25715,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25716,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25716,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25717,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25717,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25718,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25718,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25719,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25719,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25720,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25720,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25721,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25721,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25722,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25722,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25723,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25723,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25724,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25724,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25725,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25725,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25726,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25726,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25727,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25727,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25728,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25728,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25729,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25729,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25730,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25730,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25731,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25731,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25732,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25732,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25733,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25733,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25734,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25734,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25735,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25735,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25736,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25736,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25737,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25737,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25738,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25738,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25739,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25739,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25740,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25740,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25741,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25741,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25742,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25742,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25743,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25743,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25744,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25744,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25745,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25745,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25746,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25746,NULL,NULL,'2024-10-15 00:09:22','2024-10-15 00:09:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25747,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25747,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25748,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25748,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25749,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25749,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25750,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25750,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25751,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25751,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25752,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25752,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25753,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25753,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25754,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25754,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25755,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25755,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25756,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25756,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25757,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25757,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25758,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25758,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25759,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25759,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25760,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25760,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25761,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25761,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25762,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25762,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25763,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25763,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25764,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25764,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25765,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25765,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25766,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25766,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25767,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25767,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25768,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25768,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25769,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25769,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25770,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25770,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25771,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25771,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25772,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25772,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25773,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25773,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25774,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25774,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25775,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25775,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25776,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25776,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25777,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25777,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25778,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25778,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25779,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25779,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25780,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25780,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25781,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25781,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25782,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25782,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25783,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25783,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25784,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25784,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25785,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25785,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25786,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25786,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25787,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25787,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25788,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25788,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25789,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25789,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25790,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25790,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25791,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25791,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25792,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25792,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25793,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25793,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25794,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25794,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25795,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25795,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25796,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25796,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25797,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25797,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25798,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25798,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25799,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25799,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25800,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25800,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25801,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25801,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25802,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25802,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25803,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25803,NULL,NULL,'2024-10-15 00:09:23','2024-10-15 00:09:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25804,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25804,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25805,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25805,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25806,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25806,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25807,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25807,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25808,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25808,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25809,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25809,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25810,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25810,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25811,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25811,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25812,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25812,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25813,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25813,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25814,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25814,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25815,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25815,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25816,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25816,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25817,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25817,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25818,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25818,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25819,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25819,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25820,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25820,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25821,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25821,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25822,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25822,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25823,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25823,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25824,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25824,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25825,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25825,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25826,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25826,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25827,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25827,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25828,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25828,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25829,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25829,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25830,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25830,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25831,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25831,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25832,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25832,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25833,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25833,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25834,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25834,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25835,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25835,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25836,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25836,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25837,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25837,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25838,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25838,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25839,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25839,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25840,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25840,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25841,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25841,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25842,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25842,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25843,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25843,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25844,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25844,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25845,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25845,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25846,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25846,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25847,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25847,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25848,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25848,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25849,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25849,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25850,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25850,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25851,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25851,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25852,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25852,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25853,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25853,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25854,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25854,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25855,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25855,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25856,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25856,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25857,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25857,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25858,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25858,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25859,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25859,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25860,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25860,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25861,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25861,NULL,NULL,'2024-10-15 00:09:24','2024-10-15 00:09:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25862,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25862,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25863,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25863,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25864,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25864,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25865,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25865,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25866,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25866,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25867,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25867,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25868,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25868,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25869,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25869,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25870,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25870,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25871,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25871,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25872,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25872,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25873,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25873,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25874,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25874,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25875,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25875,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25876,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25876,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25877,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25877,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25878,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25878,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25879,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25879,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25880,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25880,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25881,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25881,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25882,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25882,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25883,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25883,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25884,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25884,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25885,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25885,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25886,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25886,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25887,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25887,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25888,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25888,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25889,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25889,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25890,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25890,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25891,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25891,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25892,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25892,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25893,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25893,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25894,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25894,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25895,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25895,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25896,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25896,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25897,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25897,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25898,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25898,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25899,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25899,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25900,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25900,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25901,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25901,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25902,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25902,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25903,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25903,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25904,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25904,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25905,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25905,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25906,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25906,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25907,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25907,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25908,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25908,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25909,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25909,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25910,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25910,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25911,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25911,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25912,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25912,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25913,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25913,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25914,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25914,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25915,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25915,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99686,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25916,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25916,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99688,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25917,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25917,NULL,NULL,'2024-10-15 00:09:25','2024-10-15 00:09:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99690,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25918,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25918,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99692,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25919,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25919,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99694,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25920,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25920,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99696,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25921,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25921,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99698,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25922,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25922,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99700,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25923,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25923,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99702,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25924,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25924,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99704,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25925,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25925,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99706,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25926,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25926,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99708,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25927,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25927,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99710,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25928,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25928,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99712,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25929,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25929,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99714,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25930,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25930,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99716,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25931,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25931,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99718,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25932,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25932,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99720,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25933,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25933,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25934,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25934,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25935,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25935,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25936,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25936,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25937,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25937,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25938,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25938,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25939,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25939,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25940,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25940,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25941,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25941,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25942,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25942,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25943,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25943,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25944,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25944,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99744,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25945,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25945,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99746,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25946,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25946,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99748,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25947,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25947,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99750,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25948,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25948,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99752,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25949,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25949,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99754,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25950,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25950,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99756,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25951,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25951,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99758,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25952,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25952,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99760,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25953,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25953,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99762,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25954,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25954,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99764,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25955,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25955,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99766,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25956,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25956,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99768,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25957,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25957,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99770,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25958,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25958,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99772,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25959,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25959,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99774,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25960,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25960,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99776,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25961,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25961,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99778,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25962,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25962,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99780,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25963,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25963,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99782,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25964,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25964,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99784,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25965,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25965,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99786,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25966,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25966,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99788,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25967,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25967,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99790,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25968,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25968,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99792,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25969,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25969,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99794,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25970,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25970,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99796,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25971,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25971,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99798,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25972,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25972,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99800,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25973,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25973,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99802,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25974,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25974,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99804,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25975,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25975,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99806,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25976,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25976,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99808,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25977,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25977,NULL,NULL,'2024-10-15 00:09:26','2024-10-15 00:09:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99810,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25978,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25978,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99812,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25979,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25979,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99814,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25980,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25980,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99816,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25981,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25981,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99818,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25982,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25982,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99820,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25983,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25983,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99822,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25984,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25984,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99824,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25985,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25985,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99826,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25986,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25986,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99828,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25987,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25987,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99830,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25988,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25988,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99832,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25989,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25989,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99834,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25990,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25990,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99836,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25991,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25991,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99838,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25992,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25992,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99840,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25993,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25993,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99842,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25994,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25994,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99844,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25995,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25995,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99846,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25996,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25996,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99848,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25997,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25997,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99850,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25998,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25998,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99852,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25999,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25999,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99854,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26000,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26000,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99856,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26001,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26001,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99858,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26002,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26002,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99860,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26003,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26003,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99862,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26004,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26004,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99864,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26005,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26005,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99866,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26006,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26006,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99868,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26007,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26007,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99870,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26008,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26008,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99872,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26009,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26009,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99874,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26010,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26010,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99876,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26011,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26011,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99878,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26012,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26012,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99880,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26013,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26013,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99882,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26014,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26014,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99884,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26015,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26015,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99886,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26016,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26016,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99888,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26017,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26017,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99890,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26018,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26018,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99892,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26019,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26019,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99894,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26020,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26020,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99896,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26021,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26021,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99898,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26022,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26022,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99900,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26023,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26023,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99902,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26024,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26024,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99904,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26025,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26025,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99906,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26026,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26026,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99908,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26027,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26027,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99910,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26028,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26028,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99912,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26029,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26029,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99914,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26030,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26030,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99916,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26031,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26031,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99918,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26032,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26032,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99920,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26033,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26033,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99922,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26034,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26034,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99924,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26035,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26035,NULL,NULL,'2024-10-15 00:09:27','2024-10-15 00:09:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99926,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26036,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26036,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99928,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26037,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26037,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99930,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26038,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26038,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99932,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26039,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26039,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99934,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26040,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26040,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99936,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26041,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26041,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99938,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26042,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26042,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99940,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26043,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26043,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99942,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26044,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26044,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99944,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26045,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26045,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99946,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26046,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26046,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99948,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26047,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26047,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99950,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26048,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26048,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99952,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26049,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26049,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99954,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26050,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26050,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99956,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26051,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26051,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99958,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26052,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26052,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99960,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26053,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26053,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99962,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26054,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26054,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99964,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26055,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26055,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99966,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26056,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26056,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99968,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26057,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26057,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99970,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26058,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26058,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99972,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26059,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26059,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99974,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26060,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26060,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99976,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26061,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26061,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26062,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26062,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26063,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26063,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26064,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26064,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26065,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26065,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26066,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26066,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26067,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26067,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26068,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26068,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26069,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26069,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26070,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26070,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26071,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26071,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26072,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(99999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26072,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26073,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26073,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26074,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26074,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26075,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26075,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26076,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26076,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26077,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26077,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26078,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26078,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26079,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26079,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26080,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26080,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26081,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26081,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26082,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26082,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26083,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26083,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26084,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26084,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26085,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26085,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26086,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26086,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26087,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26087,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26088,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26088,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26089,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26089,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26090,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26090,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26091,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26091,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26092,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26092,NULL,NULL,'2024-10-15 00:09:28','2024-10-15 00:09:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26093,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26093,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26094,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26094,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26095,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26095,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26096,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26096,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26097,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26097,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26098,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26098,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26099,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26099,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26100,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26100,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26101,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26101,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26102,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26102,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26103,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26103,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26104,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26104,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26105,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26105,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26106,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26106,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26107,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26107,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26108,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26108,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26109,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26109,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26110,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26110,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26111,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26111,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26112,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26112,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26113,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26113,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26114,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26114,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26115,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26115,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26116,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26116,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26117,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26117,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26118,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26118,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26119,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26119,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26120,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26120,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26121,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26121,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26122,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26122,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26123,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26123,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26124,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26124,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26125,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26125,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26126,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26126,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26127,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26127,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26128,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26128,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26129,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26129,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26130,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26130,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26131,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26131,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26132,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26132,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26133,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26133,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26134,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26134,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26135,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26135,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26136,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26136,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26137,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26137,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26138,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26138,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26139,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26139,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26140,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26140,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26141,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26141,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26142,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26142,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26143,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26143,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26144,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26144,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26145,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26145,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26146,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26146,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26147,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26147,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26148,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26148,NULL,NULL,'2024-10-15 00:09:29','2024-10-15 00:09:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26149,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26149,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26150,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26150,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26151,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26151,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26152,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26152,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26153,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26153,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26154,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26154,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26155,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26155,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26156,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26156,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26157,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26157,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26158,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26158,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26159,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26159,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26160,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26160,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26161,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26161,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26162,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26162,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26163,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26163,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26164,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26164,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26165,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26165,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26166,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26166,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26167,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26167,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26168,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26168,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26169,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26169,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26170,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26170,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26171,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26171,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100198,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26172,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26172,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100200,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26173,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26173,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100202,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26174,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26174,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100204,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26175,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26175,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100206,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26176,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26176,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100208,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26177,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26177,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100210,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26178,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26178,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100212,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26179,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26179,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100214,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26180,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26180,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100216,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26181,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26181,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100218,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26182,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26182,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100220,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26183,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26183,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100222,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26184,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26184,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100224,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26185,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26185,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100226,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26186,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26186,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100228,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26187,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26187,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100230,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26188,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26188,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100232,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26189,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26189,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100234,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26190,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26190,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100236,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26191,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26191,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100238,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26192,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26192,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100240,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26193,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26193,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100242,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26194,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26194,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100244,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26195,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26195,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100246,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26196,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26196,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100248,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26197,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26197,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100250,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26198,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26198,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100252,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26199,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26199,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100254,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26200,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26200,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100256,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26201,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26201,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100258,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26202,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26202,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100260,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26203,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26203,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100262,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26204,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26204,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100264,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26205,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26205,NULL,NULL,'2024-10-15 00:09:30','2024-10-15 00:09:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100266,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26206,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26206,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100268,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26207,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26207,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100270,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26208,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26208,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100272,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26209,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26209,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100274,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26210,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26210,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100276,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26211,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26211,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100278,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26212,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26212,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100280,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26213,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26213,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100282,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26214,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26214,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100284,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26215,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26215,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100286,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26216,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26216,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100288,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26217,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26217,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100290,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26218,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26218,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100292,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26219,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26219,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100294,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26220,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26220,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100296,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26221,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26221,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100298,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26222,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26222,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100300,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26223,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26223,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100302,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26224,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26224,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100304,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26225,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26225,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100306,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26226,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26226,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100308,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26227,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26227,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100310,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26228,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26228,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100312,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26229,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26229,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100314,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26230,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26230,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100316,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26231,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26231,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100318,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26232,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26232,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100320,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26233,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26233,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100322,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26234,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26234,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100324,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26235,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26235,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100326,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26236,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26236,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100328,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26237,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26237,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100330,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26238,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26238,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100332,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26239,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26239,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100334,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26240,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26240,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100336,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26241,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26241,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100338,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26242,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26242,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100340,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26243,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26243,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100342,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26244,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26244,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100344,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26245,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26245,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100346,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26246,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26246,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100348,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26247,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26247,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100350,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26248,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26248,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100352,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26249,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26249,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100354,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26250,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26250,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100356,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26251,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26251,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100358,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26252,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26252,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100360,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26253,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26253,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100362,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26254,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26254,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100364,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26255,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26255,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100366,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26256,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26256,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100368,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26257,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26257,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100370,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26258,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26258,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100372,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26259,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26259,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100374,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26260,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26260,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100376,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26261,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26261,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100378,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26262,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26262,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100380,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26263,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26263,NULL,NULL,'2024-10-15 00:09:31','2024-10-15 00:09:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100382,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26264,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26264,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100384,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26265,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26265,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100386,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26266,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26266,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100388,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26267,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26267,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100390,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26268,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26268,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100392,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26269,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26269,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100394,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26270,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26270,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100396,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26271,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26271,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100398,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26272,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26272,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100400,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26273,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26273,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100402,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26274,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26274,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100404,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26275,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26275,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100406,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26276,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26276,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100408,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26277,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26277,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100410,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26278,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26278,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100412,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26279,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26279,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100414,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26280,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26280,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100416,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26281,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26281,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100418,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26282,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26282,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100420,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26283,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26283,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100422,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26284,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26284,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100424,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26285,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26285,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100426,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26286,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26286,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100428,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26287,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26287,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100430,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26288,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26288,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100432,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26289,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26289,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100434,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26290,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26290,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100436,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26291,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26291,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100438,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26292,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26292,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100440,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26293,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26293,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100442,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26294,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26294,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100444,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26295,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26295,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100446,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26296,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26296,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100448,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26297,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26297,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100450,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26298,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26298,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100452,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26299,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26299,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100454,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26300,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26300,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100456,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26301,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26301,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100458,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26302,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26302,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100460,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26303,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26303,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100462,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26304,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26304,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100464,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26305,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26305,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100466,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26306,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26306,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100468,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26307,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26307,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100470,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26308,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26308,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100472,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26309,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26309,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100474,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26310,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26310,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100476,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26311,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26311,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100478,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26312,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26312,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100480,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26313,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26313,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100482,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26314,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26314,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100484,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26315,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26315,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100486,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26316,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26316,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100488,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26317,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26317,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100490,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26318,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26318,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100492,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26319,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26319,NULL,NULL,'2024-10-15 00:09:32','2024-10-15 00:09:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100494,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26320,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26320,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100496,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26321,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26321,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100498,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26322,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26322,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100500,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26323,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26323,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100502,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26324,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26324,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100504,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26325,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26325,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100506,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26326,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26326,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100508,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26327,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26327,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100510,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26328,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26328,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100512,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26329,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26329,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100514,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26330,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26330,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100516,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26331,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26331,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100518,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26332,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26332,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100520,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26333,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26333,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100522,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26334,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26334,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100524,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26335,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26335,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100526,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26336,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26336,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100528,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26337,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26337,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100530,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26338,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26338,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100532,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26339,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26339,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100534,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26340,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26340,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100536,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26341,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26341,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100538,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26342,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26342,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100540,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26343,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26343,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100542,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26344,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26344,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100544,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26345,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26345,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100546,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26346,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26346,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100548,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26347,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26347,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100550,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26348,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26348,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100552,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26349,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26349,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100554,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26350,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26350,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100556,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26351,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26351,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100558,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26352,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26352,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100560,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26353,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26353,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100562,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26354,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26354,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100564,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26355,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26355,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100566,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26356,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26356,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100568,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26357,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26357,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100570,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26358,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26358,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100572,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26359,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26359,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100574,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26360,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26360,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100576,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26361,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26361,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100578,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26362,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26362,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100580,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26363,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26363,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100582,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26364,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26364,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100584,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26365,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26365,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100586,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26366,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26366,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100588,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26367,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26367,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100590,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26368,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26368,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100592,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26369,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26369,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100594,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26370,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26370,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100596,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26371,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26371,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100598,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26372,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26372,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100600,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26373,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26373,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100602,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26374,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26374,NULL,NULL,'2024-10-15 00:09:33','2024-10-15 00:09:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100604,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26375,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26375,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100606,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26376,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26376,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100608,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26377,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26377,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100610,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26378,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26378,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100612,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26379,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26379,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100614,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26380,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26380,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100616,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26381,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26381,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100618,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26382,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26382,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100620,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26383,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26383,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100622,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26384,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26384,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100624,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26385,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26385,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100626,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26386,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26386,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100628,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26387,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26387,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100630,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26388,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26388,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100632,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26389,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26389,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100634,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26390,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26390,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100636,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26391,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26391,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100638,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26392,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26392,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100640,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26393,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26393,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100642,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26394,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26394,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100644,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26395,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26395,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100646,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26396,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26396,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100648,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26397,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26397,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100650,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26398,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26398,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100652,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26399,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26399,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100654,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26400,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26400,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100656,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26401,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26401,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100658,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26402,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26402,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100660,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26403,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26403,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100662,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26404,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26404,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100664,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26405,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26405,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100666,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26406,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26406,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100668,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26407,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26407,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100670,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26408,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26408,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100672,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26409,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26409,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100674,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26410,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26410,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100676,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26411,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26411,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100678,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26412,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26412,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100680,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26413,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26413,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100682,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26414,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26414,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100684,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26415,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26415,NULL,NULL,'2024-10-15 00:09:34','2024-10-15 00:09:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100686,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18350,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100688,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18351,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18352,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100690,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18353,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18354,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100692,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18355,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18356,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100694,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18357,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18358,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100696,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18359,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18360,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100698,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18361,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18362,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100700,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18363,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18364,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100702,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18365,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18366,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100704,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18367,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18368,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100706,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18369,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18370,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100708,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18371,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18372,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100710,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18373,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18374,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100712,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18375,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18376,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100714,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18377,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18378,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100716,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18379,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18380,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100718,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18381,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18382,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100720,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18383,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18384,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100722,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18385,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18386,NULL,NULL,'2024-10-15 00:12:04','2024-10-15 00:12:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100724,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18387,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18388,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100726,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18389,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18390,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100728,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18391,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18392,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100730,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18393,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18394,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100732,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18395,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18396,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100734,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18397,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18398,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100736,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18399,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18400,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100738,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18401,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18402,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100740,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18403,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18404,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100742,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18405,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18406,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100744,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18407,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18408,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100746,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18409,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18410,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100748,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18411,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18412,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100750,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18413,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18414,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100752,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18415,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18416,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100754,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18417,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18418,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100756,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18419,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18420,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100758,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18421,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18422,NULL,NULL,'2024-10-15 00:12:05','2024-10-15 00:12:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100760,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18423,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18424,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100762,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18425,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18426,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100764,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18427,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18428,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100766,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18429,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18430,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100768,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18431,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18432,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100770,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18433,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18434,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100772,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18435,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18436,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100774,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18437,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18438,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100776,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18439,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18440,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100778,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18441,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18442,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100780,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18443,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18444,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100782,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18445,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18446,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100784,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18447,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18448,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100786,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18449,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18450,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100788,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18451,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18452,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100790,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18453,NULL,NULL,'2024-10-15 00:12:06','2024-10-15 00:12:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18454,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100792,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18455,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18456,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100794,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18457,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18458,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100796,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18459,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18460,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100798,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18461,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18462,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100800,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18463,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18464,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100802,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18465,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18466,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100804,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18467,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18468,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100806,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18469,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18470,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100808,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18471,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18472,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100810,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18473,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18474,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100812,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18475,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18476,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100814,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18477,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18478,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100816,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18479,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18480,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100818,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18481,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18482,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100820,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18483,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18484,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100822,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18485,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18486,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100824,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18487,NULL,NULL,'2024-10-15 00:12:07','2024-10-15 00:12:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18488,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100826,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18489,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18490,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100828,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18491,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18492,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100830,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18493,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18494,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100832,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18495,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18496,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100834,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18497,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18498,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100836,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18499,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18500,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100838,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18501,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18502,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100840,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18503,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18504,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100842,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18505,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18506,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100844,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18507,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18508,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100846,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18509,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18510,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100848,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18511,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18512,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100850,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18513,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18514,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100852,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18515,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18516,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100854,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18517,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18518,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100856,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18519,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18520,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100858,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18521,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18522,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100860,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18523,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18524,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100862,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18525,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18526,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100864,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18527,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18528,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100866,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18529,NULL,NULL,'2024-10-15 00:12:08','2024-10-15 00:12:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18530,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100868,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18531,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18532,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100870,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18533,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18534,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100872,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18535,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18536,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100874,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18537,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18538,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100876,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18539,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18540,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100878,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18541,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18542,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100880,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18543,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18544,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100882,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18545,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18546,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100884,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18547,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18548,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100886,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18549,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18550,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100888,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18551,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18552,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100890,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18553,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18554,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100892,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18555,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18556,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100894,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18557,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18558,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100896,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18559,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18560,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100898,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18561,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18562,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100900,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18563,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18564,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100902,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18565,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18566,NULL,NULL,'2024-10-15 00:12:09','2024-10-15 00:12:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100904,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18567,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18568,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100906,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18569,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18570,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100908,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18571,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18572,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100910,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18573,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18574,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100912,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18575,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18576,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100914,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18577,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18578,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100916,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18579,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18580,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100918,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18581,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18582,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100920,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18583,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18584,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100922,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18585,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18586,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100924,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18587,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18588,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100926,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18589,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18590,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100928,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18591,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18592,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100930,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18593,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18594,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100932,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18595,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18596,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100934,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18597,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18598,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100936,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18599,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18600,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100938,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18601,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18602,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100940,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18603,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18604,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100942,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18605,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18606,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100944,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18607,NULL,NULL,'2024-10-15 00:12:10','2024-10-15 00:12:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18608,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100946,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18609,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18610,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100948,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18611,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18612,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100950,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18613,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18614,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100952,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18615,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18616,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100954,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18617,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18618,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100956,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18619,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18620,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100958,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18621,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18622,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100960,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18623,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18624,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100962,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18625,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18626,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100964,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18627,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18628,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100966,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18629,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18630,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100968,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18631,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18632,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100970,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18633,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18634,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100972,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18635,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18636,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100974,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18637,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18638,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100976,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18639,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18640,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100978,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18641,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18642,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100980,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18643,NULL,NULL,'2024-10-15 00:12:11','2024-10-15 00:12:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18644,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100982,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18645,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18646,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100984,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18647,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18648,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100986,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18649,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18650,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100988,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18651,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18652,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100990,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18653,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18654,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100992,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18655,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18656,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100994,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18657,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18658,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100996,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18659,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18660,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100998,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18661,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18662,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101000,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18663,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18664,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101002,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18665,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18666,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101004,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18667,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18668,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101006,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18669,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18670,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101008,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18671,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18672,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101010,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18673,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18674,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101012,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18675,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18676,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101014,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18677,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18678,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101016,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18679,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18680,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101018,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18681,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18682,NULL,NULL,'2024-10-15 00:12:12','2024-10-15 00:12:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101020,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18683,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18684,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101022,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18685,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18686,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101024,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18687,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18688,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101026,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18689,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18690,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101028,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18691,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18692,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101030,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18693,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18694,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101032,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18695,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18696,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101034,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18697,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18698,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101036,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18699,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18700,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101038,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18701,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18702,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101040,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18703,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18704,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101042,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18705,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18706,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101044,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18707,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18708,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101046,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18709,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18710,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101048,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18711,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18712,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101050,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18713,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18714,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101052,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18715,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18716,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101054,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18717,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18718,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101056,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18719,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18720,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101058,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18721,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18722,NULL,NULL,'2024-10-15 00:12:13','2024-10-15 00:12:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101060,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18723,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18724,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101062,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18725,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18726,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101064,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18727,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18728,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101066,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18729,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18730,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101068,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18731,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18732,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101070,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18733,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18734,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101072,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18735,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18736,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101074,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18737,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18738,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101076,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18739,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18740,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101078,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18741,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18742,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101080,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18743,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18744,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101082,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18745,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18746,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101084,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18747,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18748,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101086,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18749,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18750,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101088,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18751,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18752,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101090,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18753,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18754,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101092,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18755,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18756,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101094,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18757,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18758,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101096,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18759,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18760,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101098,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18761,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18762,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101100,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18763,NULL,NULL,'2024-10-15 00:12:14','2024-10-15 00:12:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18764,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101102,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18765,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18766,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101104,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18767,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18768,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101106,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18769,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18770,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101108,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18771,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18772,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101110,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18773,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18774,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101112,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18775,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18776,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101114,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18777,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18778,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101116,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18779,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18780,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101118,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18781,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (101119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18782,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101120,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18783,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18784,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101122,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18785,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18786,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101124,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18787,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18788,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101126,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18789,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18790,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101128,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18791,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18792,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101130,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18793,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18794,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101132,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18795,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18796,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101134,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18797,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18798,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101136,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18799,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18800,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101138,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18801,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18802,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101140,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18803,NULL,NULL,'2024-10-15 00:12:15','2024-10-15 00:12:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18804,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101142,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18805,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18806,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101144,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18807,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18808,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101146,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18809,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18810,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101148,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18811,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18812,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101150,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18813,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18814,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101152,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18815,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18816,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101154,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18817,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18818,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101156,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18819,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18820,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101158,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18821,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18822,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101160,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18823,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18824,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101162,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18825,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18826,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101164,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18827,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18828,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101166,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18829,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18830,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101168,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18831,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18832,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101170,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18833,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18834,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101172,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18835,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18836,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101174,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18837,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18838,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101176,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18839,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18840,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101178,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18841,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18842,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101180,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18843,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18844,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101182,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18845,NULL,NULL,'2024-10-15 00:12:16','2024-10-15 00:12:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18846,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101184,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18847,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18848,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101186,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18849,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18850,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101188,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18851,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18852,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101190,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18853,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18854,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101192,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18855,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18856,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101194,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18857,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18858,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101196,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18859,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18860,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101198,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18861,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18862,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101200,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18863,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18864,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101202,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18865,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18866,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101204,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18867,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18868,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101206,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18869,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18870,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101208,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18871,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18872,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101210,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18873,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18874,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101212,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18875,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18876,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101214,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18877,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18878,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101216,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18879,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18880,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101218,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18881,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18882,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101220,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18883,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18884,NULL,NULL,'2024-10-15 00:12:17','2024-10-15 00:12:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101222,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18885,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18886,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101224,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18887,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18888,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101226,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18889,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18890,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101228,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18891,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18892,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101230,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18893,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18894,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101232,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18895,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18896,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101234,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18897,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18898,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101236,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18899,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18900,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101238,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18901,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18902,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101240,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18903,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18904,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101242,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18905,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18906,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101244,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18907,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18908,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101246,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18909,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18910,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101248,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18911,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18912,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101250,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18913,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18914,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101252,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18915,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18916,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101254,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18917,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18918,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101256,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18919,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18920,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101258,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18921,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18922,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101260,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18923,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18924,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101262,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18925,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18926,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101264,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18927,NULL,NULL,'2024-10-15 00:12:18','2024-10-15 00:12:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18928,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101266,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18929,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18930,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101268,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18931,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18932,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101270,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18933,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18934,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101272,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18935,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18936,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101274,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18937,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18938,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101276,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18939,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18940,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101278,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18941,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18942,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101280,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18943,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18944,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101282,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18945,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18946,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101284,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18947,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18948,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101286,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18949,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18950,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101288,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18951,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18952,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101290,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18953,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18954,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101292,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18955,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18956,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101294,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18957,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18958,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101296,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18959,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18960,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101298,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18961,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18962,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101300,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18963,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18964,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101302,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18965,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18966,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101304,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18967,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18968,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101306,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18969,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18970,NULL,NULL,'2024-10-15 00:12:19','2024-10-15 00:12:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101308,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18971,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18972,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101310,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18973,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18974,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101312,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18975,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18976,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101314,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18977,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18978,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101316,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18979,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18980,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101318,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18981,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18982,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101320,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18983,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18984,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101322,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18985,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18986,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101324,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18987,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18988,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101326,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18989,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18990,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101328,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18991,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18992,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101330,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18993,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18994,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101332,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18995,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18996,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101334,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18997,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18998,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101336,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',18999,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19000,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101338,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19001,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19002,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101340,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19003,NULL,NULL,'2024-10-15 00:12:20','2024-10-15 00:12:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19004,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101342,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19005,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19006,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101344,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19007,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19008,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101346,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19009,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19010,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101348,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19011,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19012,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101350,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19013,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19014,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101352,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19015,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19016,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101354,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19017,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19018,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101356,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19019,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19020,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101358,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19021,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19022,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101360,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19023,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19024,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101362,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19025,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19026,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101364,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19027,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19028,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101366,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19029,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19030,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101368,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19031,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19032,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101370,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19033,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19034,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101372,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19035,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19036,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101374,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19037,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19038,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101376,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19039,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19040,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101378,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19041,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19042,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101380,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19043,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19044,NULL,NULL,'2024-10-15 00:12:21','2024-10-15 00:12:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101382,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19045,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19046,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101384,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19047,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19048,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101386,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19049,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19050,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101388,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19051,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19052,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101390,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19053,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19054,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101392,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19055,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19056,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101394,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19057,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19058,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101396,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19059,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19060,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101398,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19061,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19062,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101400,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19063,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19064,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101402,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19065,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19066,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101404,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19067,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19068,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101406,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19069,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19070,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101408,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19071,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19072,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101410,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19073,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19074,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101412,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19075,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19076,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101414,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19077,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19078,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101416,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19079,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19080,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101418,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19081,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19082,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101420,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19083,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19084,NULL,NULL,'2024-10-15 00:12:22','2024-10-15 00:12:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101422,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19085,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19086,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101424,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19087,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19088,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101426,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19089,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19090,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101428,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19091,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19092,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101430,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19093,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19094,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101432,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19095,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19096,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101434,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19097,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19098,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101436,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19099,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19100,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101438,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19101,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19102,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101440,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19103,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19104,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101442,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19105,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19106,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101444,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19107,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19108,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101446,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19109,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19110,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101448,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19111,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19112,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101450,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19113,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19114,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101452,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19115,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19116,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101454,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19117,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19118,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101456,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19119,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19120,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101458,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19121,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19122,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101460,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19123,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19124,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101462,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19125,NULL,NULL,'2024-10-15 00:12:23','2024-10-15 00:12:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19126,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101464,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19127,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19128,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101466,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19129,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19130,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101468,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19131,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19132,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101470,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19133,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19134,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101472,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19135,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19136,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101474,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19137,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19138,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101476,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19139,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19140,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101478,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19141,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19142,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101480,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19143,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19144,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101482,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19145,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19146,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101484,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19147,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19148,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101486,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19149,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19150,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101488,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19151,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19152,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101490,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19153,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19154,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101492,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19155,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19156,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101494,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19157,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19158,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101496,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19159,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19160,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101498,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19161,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19162,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101500,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19163,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19164,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101502,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19165,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19166,NULL,NULL,'2024-10-15 00:12:24','2024-10-15 00:12:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101504,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19167,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19168,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101506,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19169,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19170,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101508,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19171,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19172,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101510,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19173,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19174,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101512,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19175,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19176,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101514,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19177,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19178,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101516,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19179,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19180,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101518,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19181,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19182,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101520,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19183,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19184,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101522,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19185,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19186,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101524,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19187,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19188,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101526,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19189,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19190,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101528,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19191,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19192,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101530,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19193,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19194,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101532,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19195,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19196,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101534,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19197,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19198,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101536,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19199,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19200,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101538,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19201,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19202,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101540,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19203,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19204,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101542,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19205,NULL,NULL,'2024-10-15 00:12:25','2024-10-15 00:12:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19206,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101544,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19207,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19208,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101546,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19209,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19210,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101548,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19211,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19212,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101550,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19213,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19214,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101552,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19215,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19216,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101554,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19217,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19218,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101556,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19219,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19220,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101558,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19221,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19222,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101560,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19223,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19224,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101562,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19225,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19226,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101564,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19227,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19228,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101566,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19229,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19230,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101568,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19231,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19232,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101570,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19233,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19234,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101572,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19235,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19236,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101574,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19237,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19238,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101576,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19239,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19240,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101578,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19241,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19242,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101580,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19243,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19244,NULL,NULL,'2024-10-15 00:12:26','2024-10-15 00:12:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101582,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19245,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19246,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101584,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19247,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19248,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101586,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19249,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19250,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101588,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19251,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19252,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101590,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19253,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19254,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101592,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19255,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19256,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101594,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19257,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19258,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101596,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19259,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19260,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101598,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19261,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19262,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101600,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19263,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19264,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101602,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19265,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19266,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101604,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19267,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19268,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101606,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19269,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19270,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101608,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19271,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19272,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101610,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19273,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19274,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101612,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19275,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19276,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101614,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19277,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19278,NULL,NULL,'2024-10-15 00:12:27','2024-10-15 00:12:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101616,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19279,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19280,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101618,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19281,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19282,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101620,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19283,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19284,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101622,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19285,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19286,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101624,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19287,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19288,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101626,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19289,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19290,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101628,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19291,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19292,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101630,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19293,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19294,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101632,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19295,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19296,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101634,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19297,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19298,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101636,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19299,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19300,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101638,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19301,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19302,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101640,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19303,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19304,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101642,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19305,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19306,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101644,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19307,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19308,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101646,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19309,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19310,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101648,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19311,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19312,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101650,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19313,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19314,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101652,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19315,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19316,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101654,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19317,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19318,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101656,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19319,NULL,NULL,'2024-10-15 00:12:28','2024-10-15 00:12:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19320,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101658,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19321,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19322,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101660,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19323,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19324,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101662,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19325,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19326,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101664,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19327,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19328,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101666,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19329,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19330,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101668,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19331,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19332,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101670,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19333,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19334,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101672,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19335,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19336,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101674,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19337,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19338,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101676,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19339,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19340,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101678,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19341,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19342,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101680,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19343,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19344,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101682,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19345,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19346,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101684,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19347,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19348,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101686,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19349,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19350,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101688,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19351,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19352,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101690,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19353,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19354,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101692,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19355,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19356,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101694,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19357,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19358,NULL,NULL,'2024-10-15 00:12:29','2024-10-15 00:12:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101696,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19359,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19360,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101698,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19361,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19362,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101700,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19363,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19364,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101702,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19365,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19366,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101704,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19367,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19368,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101706,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19369,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19370,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101708,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19371,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19372,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101710,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19373,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19374,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101712,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19375,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19376,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101714,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19377,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19378,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101716,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19379,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19380,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101718,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19381,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19382,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101720,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19383,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19384,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101722,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19385,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19386,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101724,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19387,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19388,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101726,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19389,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19390,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101728,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19391,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19392,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101730,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19393,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19394,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101732,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19395,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19396,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101734,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19397,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19398,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101736,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19399,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19400,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101738,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19401,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19402,NULL,NULL,'2024-10-15 00:12:30','2024-10-15 00:12:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101740,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19403,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19404,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101742,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19405,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19406,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101744,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19407,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19408,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101746,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19409,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19410,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101748,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19411,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19412,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101750,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19413,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19414,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101752,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19415,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19416,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101754,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19417,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19418,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101756,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19419,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19420,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101758,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19421,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19422,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101760,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19423,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19424,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101762,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19425,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19426,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101764,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19427,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19428,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101766,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19429,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19430,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101768,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19431,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19432,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101770,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19433,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19434,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101772,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19435,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19436,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101774,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19437,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19438,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101776,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19439,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19440,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101778,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19441,NULL,NULL,'2024-10-15 00:12:31','2024-10-15 00:12:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19442,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101780,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19443,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19444,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101782,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19445,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19446,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101784,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19447,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19448,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101786,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19449,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19450,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101788,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19451,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19452,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101790,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19453,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19454,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101792,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19455,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19456,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101794,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19457,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19458,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101796,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19459,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19460,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101798,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19461,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19462,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101800,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19463,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19464,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101802,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19465,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19466,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101804,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19467,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19468,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101806,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19469,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19470,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101808,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19471,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19472,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101810,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19473,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19474,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101812,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19475,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19476,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101814,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19477,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19478,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101816,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19479,NULL,NULL,'2024-10-15 00:12:32','2024-10-15 00:12:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19480,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101818,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19481,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19482,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101820,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19483,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19484,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101822,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19485,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19486,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101824,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19487,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19488,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101826,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19489,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19490,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101828,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19491,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19492,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101830,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19493,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19494,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101832,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19495,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19496,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101834,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19497,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19498,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101836,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19499,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19500,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101838,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19501,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19502,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101840,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19503,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19504,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101842,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19505,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19506,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101844,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19507,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19508,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101846,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19509,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19510,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101848,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19511,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19512,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101850,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19513,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19514,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101852,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19515,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19516,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101854,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19517,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19518,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101856,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19519,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19520,NULL,NULL,'2024-10-15 00:12:33','2024-10-15 00:12:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101858,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19521,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19522,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101860,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19523,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19524,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101862,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19525,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19526,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101864,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19527,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19528,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101866,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19529,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19530,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101868,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19531,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19532,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101870,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19533,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19534,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101872,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19535,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19536,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101874,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19537,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19538,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101876,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19539,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19540,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101878,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19541,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19542,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101880,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19543,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19544,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101882,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19545,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19546,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101884,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19547,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19548,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101886,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19549,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19550,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101888,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19551,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19552,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101890,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19553,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19554,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101892,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19555,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19556,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101894,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19557,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19558,NULL,NULL,'2024-10-15 00:12:34','2024-10-15 00:12:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101896,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19559,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19560,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101898,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19561,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19562,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101900,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19563,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19564,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101902,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19565,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19566,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101904,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19567,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19568,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101906,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19569,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19570,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101908,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19571,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19572,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101910,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19573,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19574,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101912,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19575,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19576,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101914,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19577,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19578,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101916,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19579,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19580,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101918,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19581,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19582,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101920,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19583,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19584,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101922,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19585,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19586,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101924,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19587,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19588,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101926,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19589,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19590,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101928,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19591,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19592,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101930,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19593,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19594,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101932,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19595,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19596,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101934,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19597,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19598,NULL,NULL,'2024-10-15 00:12:35','2024-10-15 00:12:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101936,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19599,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19600,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101938,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19601,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19602,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101940,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19603,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19604,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101942,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19605,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19606,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101944,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19607,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19608,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101946,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19609,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19610,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101948,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19611,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19612,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101950,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19613,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19614,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101952,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19615,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19616,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101954,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19617,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19618,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101956,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19619,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19620,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101958,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19621,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19622,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101960,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19623,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19624,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101962,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19625,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19626,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101964,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19627,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19628,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101966,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19629,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19630,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101968,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19631,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19632,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101970,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19633,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19634,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101972,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19635,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19636,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101974,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19637,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19638,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101976,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19639,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19640,NULL,NULL,'2024-10-15 00:12:36','2024-10-15 00:12:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101978,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26416,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26416,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101980,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26417,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26417,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101982,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26418,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26418,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101984,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26419,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26419,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101986,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26420,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26420,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101988,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26421,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26421,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101990,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26422,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26422,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101992,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26423,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26423,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101994,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26424,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26424,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101996,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26425,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26425,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101998,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26426,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26426,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102000,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26427,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26427,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102002,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26428,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26428,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102004,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26429,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26429,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102006,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26430,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26430,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102008,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26431,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26431,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102010,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26432,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26432,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102012,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26433,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26433,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102014,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26434,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26434,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102016,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26435,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26435,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102018,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26436,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26436,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102020,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26437,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26437,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102022,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26438,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26438,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102024,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26439,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26439,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102026,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26440,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26440,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102028,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26441,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26441,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102030,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26442,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26442,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102032,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26443,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26443,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102034,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26444,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26444,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102036,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26445,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26445,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102038,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26446,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26446,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102040,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26447,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26447,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102042,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26448,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26448,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102044,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26449,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26449,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102046,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26450,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26450,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102048,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26451,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26451,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102050,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26452,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26452,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102052,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26453,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26453,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102054,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26454,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26454,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102056,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26455,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26455,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102058,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26456,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26456,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102060,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26457,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26457,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102062,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26458,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26458,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102064,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26459,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26459,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102066,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26460,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26460,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102068,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26461,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26461,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102070,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26462,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26462,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102072,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26463,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26463,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102074,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26464,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26464,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 00:12:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102076,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26465,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26465,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102078,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26466,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26466,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102080,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26467,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26467,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102082,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26468,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26468,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102084,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26469,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26469,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102086,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26470,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26470,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102088,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26471,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26471,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102090,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26472,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26472,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102092,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26473,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26473,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102094,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26474,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26474,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102096,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26475,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26475,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102098,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26476,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26476,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102100,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26477,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26477,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102102,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26478,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26478,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102104,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26479,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26479,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102106,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26480,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26480,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102108,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26481,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26481,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102110,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26482,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26482,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102112,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26483,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26483,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102114,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26484,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26484,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102116,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26485,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26485,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102118,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26486,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26486,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102120,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26487,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26487,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102122,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26488,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26488,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102124,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26489,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26489,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102126,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26490,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26490,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102128,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26491,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26491,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102130,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26492,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26492,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102132,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26493,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26493,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102134,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26494,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26494,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102136,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26495,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26495,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102138,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26496,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26496,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102140,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26497,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26497,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102142,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26498,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26498,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102144,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26499,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26499,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102146,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26500,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26500,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102148,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26501,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26501,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102150,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26502,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26502,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102152,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26503,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26503,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102154,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26504,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26504,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102156,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26505,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26505,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102158,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26506,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26506,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102160,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26507,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26507,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102162,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26508,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26508,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102164,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26509,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26509,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102166,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26510,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26510,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102168,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26511,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26511,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 00:12:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102170,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26512,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26512,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102172,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26513,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26513,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102174,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26514,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26514,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102176,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26515,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26515,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102178,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26516,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26516,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102180,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26517,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26517,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102182,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26518,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26518,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102184,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26519,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26519,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102186,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26520,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26520,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102188,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26521,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26521,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102190,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26522,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26522,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102192,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26523,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26523,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102194,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26524,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26524,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102196,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26525,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26525,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102198,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19641,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19642,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102200,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19643,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19644,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102202,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19645,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19646,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102204,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19647,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19648,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102206,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19649,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19650,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102208,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19651,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19652,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102210,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19653,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19654,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102212,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19655,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19656,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102214,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19657,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19658,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102216,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19659,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19660,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102218,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19661,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19662,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102220,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19663,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19664,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102222,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19665,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19666,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102224,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19667,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19668,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 00:12:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102226,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19669,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19670,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102228,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19671,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19672,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102230,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19673,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19674,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102232,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19675,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19676,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102234,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19677,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19678,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102236,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19679,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19680,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102238,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19681,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19682,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102240,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19683,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19684,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102242,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19685,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19686,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102244,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19687,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19688,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102246,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19689,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19690,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102248,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19691,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19692,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102250,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19693,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19694,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102252,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19695,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19696,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102254,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19697,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19698,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102256,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19699,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19700,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102258,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19701,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19702,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102260,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19703,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19704,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102262,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19705,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19706,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102264,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19707,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19708,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102266,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19709,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19710,NULL,NULL,'2024-10-15 00:12:40','2024-10-15 00:12:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102268,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19711,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19712,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102270,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19713,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19714,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102272,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19715,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19716,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102274,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19717,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19718,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102276,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19719,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19720,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102278,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19721,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19722,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102280,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19723,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19724,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102282,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19725,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19726,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102284,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19727,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19728,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102286,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19729,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19730,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102288,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19731,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19732,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102290,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19733,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19734,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102292,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19735,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19736,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102294,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19737,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19738,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102296,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19739,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19740,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102298,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19741,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19742,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102300,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19743,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19744,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102302,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19745,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19746,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102304,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19747,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19748,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102306,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19749,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19750,NULL,NULL,'2024-10-15 00:12:41','2024-10-15 00:12:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102308,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19751,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19752,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102310,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19753,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19754,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102312,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19755,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19756,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102314,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19757,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19758,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102316,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19759,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19760,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102318,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19761,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19762,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102320,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19763,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19764,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102322,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19765,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19766,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102324,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19767,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19768,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102326,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19769,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19770,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102328,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19771,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19772,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102330,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19773,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19774,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102332,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19775,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19776,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102334,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19777,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19778,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102336,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19779,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19780,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102338,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19781,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19782,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102340,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19783,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19784,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102342,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19785,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19786,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102344,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19787,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19788,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102346,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19789,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19790,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102348,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19791,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19792,NULL,NULL,'2024-10-15 00:12:42','2024-10-15 00:12:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102350,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19793,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19794,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102352,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19795,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19796,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102354,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19797,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19798,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102356,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19799,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19800,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102358,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19801,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19802,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102360,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19803,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19804,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102362,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19805,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19806,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102364,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19807,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19808,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102366,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19809,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19810,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102368,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19811,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19812,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102370,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19813,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19814,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102372,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19815,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19816,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102374,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19817,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19818,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102376,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19819,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19820,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102378,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19821,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19822,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102380,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19823,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19824,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102382,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19825,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19826,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102384,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19827,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19828,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102386,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19829,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19830,NULL,NULL,'2024-10-15 00:12:43','2024-10-15 00:12:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102388,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19831,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19832,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102390,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19833,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19834,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102392,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19835,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19836,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102394,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19837,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19838,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102396,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19839,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19840,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102398,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19841,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19842,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102400,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19843,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19844,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102402,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19845,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19846,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102404,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19847,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19848,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102406,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19849,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19850,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102408,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19851,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19852,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102410,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19853,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19854,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102412,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19855,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19856,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102414,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19857,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19858,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102416,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19859,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19860,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102418,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19861,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19862,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102420,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19863,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19864,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102422,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19865,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19866,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102424,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19867,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19868,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102426,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19869,NULL,NULL,'2024-10-15 00:12:44','2024-10-15 00:12:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19870,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102428,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19871,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19872,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102430,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19873,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19874,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102432,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19875,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19876,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102434,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19877,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19878,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102436,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19879,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19880,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102438,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19881,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19882,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102440,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19883,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19884,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102442,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19885,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19886,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102444,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19887,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19888,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102446,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19889,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19890,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102448,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19891,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19892,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102450,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19893,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19894,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102452,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19895,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19896,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102454,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19897,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19898,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102456,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19899,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19900,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102458,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19901,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19902,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102460,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19903,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19904,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102462,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19905,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19906,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102464,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19907,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19908,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102466,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19909,NULL,NULL,'2024-10-15 00:12:45','2024-10-15 00:12:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19910,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102468,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19911,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19912,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102470,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19913,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19914,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102472,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19915,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19916,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102474,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19917,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19918,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102476,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19919,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19920,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102478,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19921,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19922,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102480,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19923,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19924,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102482,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19925,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19926,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102484,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19927,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19928,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102486,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19929,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19930,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102488,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19931,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19932,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102490,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19933,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19934,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102492,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19935,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19936,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102494,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19937,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19938,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102496,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19939,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19940,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102498,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19941,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19942,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102500,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19943,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19944,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102502,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19945,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19946,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102504,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19947,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19948,NULL,NULL,'2024-10-15 00:12:46','2024-10-15 00:12:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102506,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19949,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19950,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102508,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19951,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19952,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102510,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19953,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19954,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102512,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19955,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19956,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102514,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19957,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19958,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102516,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19959,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19960,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102518,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19961,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19962,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102520,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19963,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19964,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102522,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19965,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19966,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102524,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19967,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19968,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102526,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19969,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19970,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102528,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19971,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19972,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102530,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19973,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19974,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102532,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19975,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19976,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102534,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19977,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19978,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102536,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19979,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19980,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102538,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19981,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19982,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102540,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19983,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19984,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102542,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19985,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19986,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102544,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19987,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19988,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102546,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19989,NULL,NULL,'2024-10-15 00:12:47','2024-10-15 00:12:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19990,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102548,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19991,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19992,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102550,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19993,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19994,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102552,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19995,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19996,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102554,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19997,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19998,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102556,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',19999,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20000,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102558,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20001,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20002,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102560,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20003,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20004,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102562,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20005,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20006,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102564,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20007,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20008,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102566,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20009,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20010,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102568,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20011,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20012,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102570,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20013,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20014,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102572,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20015,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20016,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102574,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20017,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20018,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102576,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20019,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20020,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102578,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20021,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20022,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102580,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20023,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20024,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102582,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20025,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20026,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102584,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20027,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20028,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102586,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20029,NULL,NULL,'2024-10-15 00:12:48','2024-10-15 00:12:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20030,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102588,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20031,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20032,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102590,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20033,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20034,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102592,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20035,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20036,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102594,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20037,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20038,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102596,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20039,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20040,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102598,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20041,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20042,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102600,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20043,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20044,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102602,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20045,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20046,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102604,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20047,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20048,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102606,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20049,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20050,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102608,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20051,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20052,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102610,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20053,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20054,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102612,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20055,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20056,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102614,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20057,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20058,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102616,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20059,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20060,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102618,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20061,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20062,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102620,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20063,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20064,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102622,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20065,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20066,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102624,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20067,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20068,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102626,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20069,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20070,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102628,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20071,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20072,NULL,NULL,'2024-10-15 00:12:49','2024-10-15 00:12:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102630,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20073,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20074,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102632,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20075,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20076,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102634,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20077,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20078,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102636,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20079,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20080,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102638,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20081,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20082,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102640,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20083,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20084,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102642,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20085,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20086,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102644,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20087,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20088,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102646,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20089,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20090,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102648,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20091,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20092,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102650,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20093,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20094,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102652,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20095,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20096,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102654,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20097,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20098,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102656,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20099,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20100,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102658,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20101,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20102,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102660,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20103,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20104,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102662,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20105,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20106,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102664,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20107,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20108,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102666,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20109,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20110,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102668,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20111,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20112,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102670,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20113,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20114,NULL,NULL,'2024-10-15 00:12:50','2024-10-15 00:12:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102672,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20115,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20116,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102674,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20117,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20118,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102676,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20119,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20120,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102678,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20121,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20122,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102680,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20123,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20124,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102682,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20125,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20126,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102684,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20127,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20128,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102686,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20129,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20130,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102688,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20131,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20132,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102690,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20133,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20134,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102692,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20135,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20136,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102694,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20137,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20138,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102696,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20139,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20140,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102698,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20141,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20142,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102700,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20143,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20144,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102702,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20145,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20146,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102704,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20147,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20148,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102706,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20149,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20150,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102708,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20151,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20152,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102710,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20153,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20154,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102712,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20155,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20156,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102714,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20157,NULL,NULL,'2024-10-15 00:12:51','2024-10-15 00:12:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20158,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102716,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20159,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20160,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102718,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20161,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20162,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102720,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20163,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20164,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102722,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26526,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26526,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102724,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26527,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26527,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102726,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26528,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26528,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102728,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26529,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26529,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102730,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26530,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26530,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102732,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26531,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26531,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102734,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26532,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26532,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102736,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26533,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26533,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102738,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26534,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26534,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102740,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26535,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26535,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102742,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26536,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26536,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102744,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20165,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20166,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102746,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20167,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20168,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102748,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20169,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20170,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102750,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20171,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20172,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102752,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20173,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20174,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102754,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20175,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20176,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102756,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20177,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20178,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102758,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20179,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20180,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102760,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20181,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20182,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102762,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20183,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20184,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102764,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20185,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 00:12:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20186,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102766,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20187,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20188,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102768,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20189,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20190,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102770,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20191,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20192,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102772,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20193,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20194,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102774,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20195,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20196,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102776,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20197,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20198,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102778,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20199,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20200,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102780,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20201,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20202,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102782,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20203,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20204,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102784,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20205,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20206,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102786,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20207,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20208,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102788,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20209,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20210,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102790,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20211,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20212,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102792,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20213,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20214,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102794,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20215,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20216,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102796,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20217,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20218,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102798,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20219,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20220,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102800,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20221,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20222,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102802,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20223,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20224,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102804,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20225,NULL,NULL,'2024-10-15 00:12:53','2024-10-15 00:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20226,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102806,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20227,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20228,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102808,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20229,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20230,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102810,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20231,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20232,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102812,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20233,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20234,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102814,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20235,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20236,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102816,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20237,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20238,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102818,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20239,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20240,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102820,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20241,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20242,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102822,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20243,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20244,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102824,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20245,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20246,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102826,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20247,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20248,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102828,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20249,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20250,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102830,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20251,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20252,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102832,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20253,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20254,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102834,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20255,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20256,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102836,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20257,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20258,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102838,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20259,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20260,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102840,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20261,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20262,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102842,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20263,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20264,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102844,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20265,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20266,NULL,NULL,'2024-10-15 00:12:54','2024-10-15 00:12:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102846,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20267,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20268,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102848,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20269,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20270,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102850,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20271,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20272,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102852,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20273,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20274,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102854,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20275,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20276,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102856,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20277,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20278,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102858,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20279,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20280,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102860,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20281,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20282,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102862,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20283,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20284,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102864,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20285,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20286,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102866,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20287,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20288,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102868,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20289,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20290,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102870,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20291,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20292,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102872,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20293,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20294,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102874,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20295,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20296,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102876,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20297,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20298,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102878,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20299,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20300,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102880,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20301,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20302,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102882,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20303,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20304,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102884,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20305,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20306,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102886,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20307,NULL,NULL,'2024-10-15 00:12:55','2024-10-15 00:12:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20308,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102888,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20309,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20310,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102890,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20311,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20312,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102892,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20313,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20314,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102894,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20315,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20316,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102896,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20317,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20318,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102898,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20319,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20320,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102900,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20321,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20322,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102902,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20323,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20324,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102904,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20325,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20326,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102906,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20327,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20328,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102908,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20329,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20330,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102910,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20331,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20332,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102912,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20333,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20334,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102914,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20335,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20336,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102916,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20337,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20338,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102918,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20339,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20340,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102920,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20341,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20342,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102922,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20343,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20344,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102924,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20345,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20346,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102926,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20347,NULL,NULL,'2024-10-15 00:12:56','2024-10-15 00:12:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20348,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102928,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20349,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20350,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102930,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20351,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20352,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102932,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20353,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20354,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102934,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20355,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20356,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102936,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20357,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20358,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102938,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20359,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20360,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102940,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20361,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20362,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102942,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20363,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20364,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102944,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20365,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20366,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102946,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20367,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20368,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102948,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20369,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20370,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102950,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20371,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20372,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102952,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20373,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20374,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102954,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20375,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20376,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102956,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20377,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20378,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102958,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20379,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20380,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102960,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20381,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20382,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102962,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20383,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20384,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102964,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20385,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20386,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102966,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20387,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20388,NULL,NULL,'2024-10-15 00:12:57','2024-10-15 00:12:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102968,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20389,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20390,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102970,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20391,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20392,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102972,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20393,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20394,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102974,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20395,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20396,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102976,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20397,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20398,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102978,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20399,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20400,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102980,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20401,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20402,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102982,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20403,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20404,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102984,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20405,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20406,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102986,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20407,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20408,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102988,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20409,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20410,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102990,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20411,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20412,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102992,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20413,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20414,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102994,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20415,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20416,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102996,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20417,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20418,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102998,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20419,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20420,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103000,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20421,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20422,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103002,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20423,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20424,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103004,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20425,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20426,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103006,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20427,NULL,NULL,'2024-10-15 00:12:58','2024-10-15 00:12:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20428,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103008,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20429,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20430,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103010,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20431,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20432,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103012,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20433,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20434,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103014,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20435,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20436,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103016,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20437,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20438,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103018,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20439,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20440,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103020,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20441,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20442,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103022,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20443,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20444,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103024,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20445,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20446,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103026,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20447,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20448,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103028,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20449,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20450,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103030,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20451,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20452,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103032,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20453,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20454,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103034,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20455,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20456,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103036,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20457,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20458,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103038,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20459,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20460,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103040,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20461,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20462,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103042,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20463,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20464,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103044,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20465,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20466,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103046,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20467,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20468,NULL,NULL,'2024-10-15 00:12:59','2024-10-15 00:12:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103048,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20469,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20470,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103050,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20471,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20472,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103052,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20473,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20474,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103054,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20475,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20476,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103056,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20477,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20478,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103058,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20479,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20480,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103060,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20481,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20482,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103062,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20483,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20484,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103064,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20485,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20486,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103066,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20487,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20488,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103068,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20489,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20490,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103070,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20491,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20492,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103072,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20493,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20494,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103074,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20495,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20496,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103076,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20497,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20498,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103078,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20499,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20500,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103080,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20501,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20502,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103082,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20503,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20504,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103084,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20505,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20506,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103086,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20507,NULL,NULL,'2024-10-15 00:13:00','2024-10-15 00:13:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20508,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103088,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20509,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20510,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103090,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20511,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20512,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103092,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20513,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20514,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103094,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20515,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20516,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103096,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20517,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20518,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103098,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20519,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20520,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103100,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20521,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20522,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103102,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20523,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20524,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103104,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20525,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20526,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103106,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20527,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20528,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103108,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20529,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20530,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103110,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20531,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20532,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103112,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20533,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20534,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103114,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20535,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20536,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103116,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20537,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20538,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103118,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20539,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20540,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103120,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20541,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20542,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103122,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20543,NULL,NULL,'2024-10-15 00:13:01','2024-10-15 00:13:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20544,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103124,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20545,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20546,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103126,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20547,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20548,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103128,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20549,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20550,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103130,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20551,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20552,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103132,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20553,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20554,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103134,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20555,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20556,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103136,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20557,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20558,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103138,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20559,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20560,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103140,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20561,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20562,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103142,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20563,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20564,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103144,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20565,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20566,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103146,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20567,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20568,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103148,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20569,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20570,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103150,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20571,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20572,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103152,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20573,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20574,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103154,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20575,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20576,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103156,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20577,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20578,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103158,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20579,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20580,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103160,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20581,NULL,NULL,'2024-10-15 00:13:02','2024-10-15 00:13:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20582,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103162,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20583,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20584,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103164,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20585,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20586,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103166,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20587,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20588,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103168,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20589,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20590,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103170,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20591,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20592,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103172,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20593,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20594,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103174,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20595,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20596,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103176,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20597,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20598,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103178,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20599,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20600,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103180,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20601,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20602,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103182,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20603,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20604,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103184,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20605,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20606,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103186,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20607,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20608,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103188,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20609,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20610,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103190,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20611,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20612,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103192,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20613,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20614,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103194,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20615,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20616,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103196,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20617,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20618,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103198,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20619,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20620,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103200,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20621,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20622,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103202,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20623,NULL,NULL,'2024-10-15 00:13:03','2024-10-15 00:13:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20624,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103204,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20625,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20626,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103206,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20627,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20628,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103208,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20629,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20630,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103210,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20631,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20632,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103212,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20633,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20634,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103214,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20635,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20636,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103216,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20637,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20638,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103218,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20639,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20640,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103220,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20641,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20642,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103222,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20643,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20644,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103224,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20645,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20646,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103226,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20647,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20648,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103228,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20649,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20650,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103230,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20651,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20652,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103232,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20653,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20654,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103234,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20655,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20656,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103236,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20657,NULL,NULL,'2024-10-15 00:13:04','2024-10-15 00:13:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20658,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103238,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20659,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20660,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103240,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20661,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20662,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103242,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20663,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20664,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103244,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20665,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20666,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103246,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20667,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20668,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103248,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20669,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20670,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103250,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20671,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20672,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103252,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20673,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20674,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103254,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20675,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20676,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103256,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20677,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20678,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103258,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20679,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20680,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103260,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20681,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20682,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103262,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20683,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20684,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103264,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20685,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20686,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103266,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20687,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20688,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103268,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20689,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20690,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103270,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20691,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20692,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103272,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20693,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20694,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103274,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20695,NULL,NULL,'2024-10-15 00:13:05','2024-10-15 00:13:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20696,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103276,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20697,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20698,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103278,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20699,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20700,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103280,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20701,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20702,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103282,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20703,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20704,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103284,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20705,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20706,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103286,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20707,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20708,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103288,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20709,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20710,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103290,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20711,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20712,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103292,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20713,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20714,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103294,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20715,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20716,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103296,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20717,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20718,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103298,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20719,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20720,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103300,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20721,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20722,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103302,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20723,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20724,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103304,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20725,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20726,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103306,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20727,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20728,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103308,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20729,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20730,NULL,NULL,'2024-10-15 00:13:06','2024-10-15 00:13:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103310,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20731,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20732,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103312,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20733,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20734,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103314,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20735,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20736,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103316,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20737,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20738,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103318,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20739,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20740,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103320,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20741,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20742,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103322,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20743,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20744,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103324,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20745,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20746,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103326,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20747,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20748,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103328,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20749,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20750,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103330,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20751,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20752,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103332,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20753,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20754,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103334,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20755,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20756,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103336,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20757,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20758,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103338,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20759,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20760,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103340,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20761,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20762,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103342,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20763,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20764,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103344,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20765,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20766,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103346,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20767,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20768,NULL,NULL,'2024-10-15 00:13:07','2024-10-15 00:13:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103348,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20769,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20770,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103350,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20771,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20772,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103352,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20773,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103353,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26537,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103354,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26537,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103355,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26538,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103356,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26538,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103357,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26539,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103358,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26539,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103359,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26540,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103360,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26540,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103361,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26541,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103362,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26541,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103363,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26542,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103364,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26542,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103365,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26543,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103366,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26543,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103367,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26544,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103368,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26544,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103369,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26545,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103370,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26545,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103371,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26546,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103372,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26546,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103373,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26547,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103374,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26547,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103375,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26548,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103376,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26548,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103377,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26549,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103378,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26549,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103379,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26550,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103380,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26550,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103381,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26551,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103382,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26551,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103383,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26552,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103384,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26552,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103385,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26553,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103386,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26553,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103387,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26554,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103388,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26554,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103389,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26555,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103390,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26555,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103391,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26556,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103392,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26556,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103393,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26557,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103394,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26557,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103395,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26558,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103396,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26558,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103397,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26559,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103398,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26559,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103399,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26560,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103400,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26560,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103401,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26561,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103402,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26561,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103403,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26562,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103404,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26562,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103405,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26563,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103406,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26563,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103407,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26564,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103408,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26564,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103409,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26565,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103410,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26565,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103411,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26566,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103412,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26566,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103413,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26567,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103414,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26567,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103415,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26568,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103416,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26568,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103417,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26569,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103418,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26569,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103419,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26570,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103420,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26570,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103421,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26571,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103422,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26571,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103423,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26572,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103424,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26572,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103425,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26573,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103426,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26573,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103427,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26574,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103428,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26574,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103429,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26575,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103430,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26575,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103431,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26576,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103432,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26576,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103433,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26577,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103434,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26577,NULL,NULL,'2024-10-15 00:13:08','2024-10-15 00:13:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103435,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26578,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103436,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26578,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103437,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26579,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103438,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26579,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103439,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26580,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103440,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26580,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103441,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26581,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103442,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26581,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103443,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26582,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103444,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26582,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103445,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26583,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103446,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26583,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103447,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26584,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103448,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26584,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103449,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26585,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103450,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26585,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103451,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26586,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103452,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26586,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103453,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26587,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103454,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26587,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103455,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26588,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103456,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26588,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103457,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26589,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103458,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26589,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103459,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26590,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103460,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26590,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103461,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26591,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103462,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26591,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103463,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26592,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103464,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26592,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103465,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26593,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103466,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26593,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103467,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26594,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103468,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26594,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103469,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26595,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103470,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26595,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103471,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26596,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103472,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26596,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103473,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26597,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103474,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26597,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103475,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26598,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103476,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26598,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103477,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26599,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103478,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26599,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103479,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26600,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103480,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26600,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103481,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26601,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103482,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26601,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103483,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26602,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103484,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26602,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103485,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26603,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103486,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26603,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103487,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26604,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103488,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26604,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103489,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26605,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103490,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26605,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103491,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26606,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103492,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26606,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103493,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26607,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103494,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26607,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103495,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26608,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103496,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26608,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103497,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26609,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103498,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26609,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103499,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26610,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103500,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26610,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103501,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26611,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103502,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26611,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103503,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26612,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103504,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26612,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103505,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26613,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103506,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26613,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103507,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26614,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103508,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26614,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103509,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26615,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103510,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26615,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103511,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26616,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103512,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26616,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103513,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26617,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103514,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26617,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103515,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26618,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103516,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26618,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103517,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26619,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103518,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26619,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103519,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26620,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103520,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26620,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103521,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26621,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103522,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26621,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103523,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26622,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103524,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26622,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103525,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26623,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103526,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26623,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103527,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26624,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103528,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26624,NULL,NULL,'2024-10-15 00:13:09','2024-10-15 00:13:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103529,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26625,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103530,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26625,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103531,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26626,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103532,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26626,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103533,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26627,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103534,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26627,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103535,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26628,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103536,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26628,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103537,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26629,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103538,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26629,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103539,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26630,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103540,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26630,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103541,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26631,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103542,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26631,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103543,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26632,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103544,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26632,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20774,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103546,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20775,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20776,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103548,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20777,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20778,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103550,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20779,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20780,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103552,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20781,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20782,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103554,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20783,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20784,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103556,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20785,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20786,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103558,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20787,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20788,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103560,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20789,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20790,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103562,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20791,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20792,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103564,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20793,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20794,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103566,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20795,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20796,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103568,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20797,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20798,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103570,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20799,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20800,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103572,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20801,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20802,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103574,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20803,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20804,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103576,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20805,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20806,NULL,NULL,'2024-10-15 00:13:10','2024-10-15 00:13:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103578,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20807,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20808,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103580,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20809,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20810,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103582,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20811,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20812,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103584,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20813,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20814,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103586,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20815,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20816,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103588,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20817,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20818,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103590,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20819,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20820,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103592,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20821,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20822,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103594,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20823,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20824,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103596,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20825,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20826,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103598,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20827,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20828,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103600,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20829,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20830,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103602,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20831,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20832,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103604,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20833,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20834,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103606,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20835,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20836,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103608,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20837,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20838,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103610,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20839,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20840,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103612,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20841,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20842,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103614,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20843,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20844,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103616,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20845,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20846,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103618,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20847,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20848,NULL,NULL,'2024-10-15 00:13:11','2024-10-15 00:13:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103620,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20849,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20850,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103622,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20851,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20852,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103624,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20853,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20854,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103626,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20855,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20856,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103628,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20857,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20858,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103630,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20859,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20860,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103632,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20861,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20862,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103634,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20863,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20864,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103636,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20865,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20866,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103638,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20867,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20868,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103640,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20869,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20870,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103642,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20871,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20872,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103644,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20873,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20874,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103646,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20875,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20876,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103648,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20877,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20878,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103650,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20879,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20880,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103652,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20881,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20882,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103654,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20883,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20884,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103656,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20885,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20886,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103658,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20887,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20888,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103660,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20889,NULL,NULL,'2024-10-15 00:13:12','2024-10-15 00:13:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20890,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103662,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20891,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20892,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103664,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20893,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20894,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103666,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20895,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20896,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103668,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20897,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20898,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103670,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20899,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20900,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103672,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20901,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20902,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103674,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20903,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20904,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103676,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20905,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20906,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103678,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20907,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20908,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103680,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20909,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20910,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103682,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20911,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20912,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103684,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20913,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20914,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103686,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20915,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20916,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103688,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20917,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20918,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103690,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20919,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20920,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103692,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20921,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20922,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103694,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20923,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20924,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103696,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20925,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20926,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103698,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20927,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20928,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103700,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20929,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20930,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103702,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20931,NULL,NULL,'2024-10-15 00:13:13','2024-10-15 00:13:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20932,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103704,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20933,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20934,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103706,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20935,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20936,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103708,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20937,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20938,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103710,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20939,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20940,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103712,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20941,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20942,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103714,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20943,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20944,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103716,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20945,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20946,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103718,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20947,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20948,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103720,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20949,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20950,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103722,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20951,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20952,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103724,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20953,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20954,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103726,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20955,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20956,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103728,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20957,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20958,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103730,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20959,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20960,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103732,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20961,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20962,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103734,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20963,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20964,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103736,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20965,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20966,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103738,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20967,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20968,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103740,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20969,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20970,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103742,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20971,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20972,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103744,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20973,NULL,NULL,'2024-10-15 00:13:14','2024-10-15 00:13:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20974,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103746,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20975,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20976,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103748,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20977,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20978,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103750,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20979,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20980,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103752,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20981,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20982,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103754,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20983,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20984,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103756,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20985,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20986,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103758,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20987,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20988,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103760,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20989,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20990,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103762,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20991,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20992,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103764,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20993,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20994,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103766,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20995,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20996,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103768,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20997,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20998,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103770,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',20999,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21000,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103772,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21001,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21002,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103774,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21003,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21004,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103776,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21005,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21006,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103778,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21007,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21008,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103780,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21009,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21010,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103782,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21011,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21012,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103784,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21013,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21014,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103786,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21015,NULL,NULL,'2024-10-15 00:13:15','2024-10-15 00:13:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21016,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103788,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21017,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21018,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103790,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21019,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21020,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103792,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21021,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21022,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103794,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21023,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21024,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103796,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21025,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21026,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103798,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21027,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21028,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103800,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21029,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21030,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103802,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21031,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21032,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103804,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21033,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21034,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103806,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21035,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21036,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103808,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21037,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21038,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103810,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21039,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21040,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103812,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21041,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21042,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103814,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21043,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21044,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103816,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21045,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21046,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103818,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21047,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21048,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103820,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21049,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21050,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103822,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21051,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21052,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103824,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21053,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21054,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103826,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21055,NULL,NULL,'2024-10-15 00:13:16','2024-10-15 00:13:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21056,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103828,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21057,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21058,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103830,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21059,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21060,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103832,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21061,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21062,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103834,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21063,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21064,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103836,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21065,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21066,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103838,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21067,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21068,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103840,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21069,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21070,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103842,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21071,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21072,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103844,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21073,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21074,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103846,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21075,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21076,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103848,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21077,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21078,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103850,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21079,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21080,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103852,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21081,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21082,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103854,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21083,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21084,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103856,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21085,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21086,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103858,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21087,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21088,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103860,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21089,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21090,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103862,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21091,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21092,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103864,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21093,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21094,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103866,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21095,NULL,NULL,'2024-10-15 00:13:17','2024-10-15 00:13:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21096,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103868,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21097,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21098,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103870,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21099,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21100,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103872,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21101,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21102,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103874,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21103,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21104,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103876,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21105,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21106,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103878,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21107,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21108,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103880,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21109,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21110,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103882,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21111,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21112,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103884,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21113,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21114,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103886,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21115,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21116,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103888,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21117,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21118,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103890,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21119,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21120,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103892,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21121,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21122,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103894,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21123,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21124,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103896,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21125,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21126,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103898,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21127,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21128,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103900,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21129,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21130,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103902,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21131,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21132,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103904,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21133,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21134,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103906,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21135,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21136,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103908,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21137,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21138,NULL,NULL,'2024-10-15 00:13:18','2024-10-15 00:13:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103910,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21139,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21140,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103912,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21141,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21142,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103914,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21143,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21144,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103916,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21145,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21146,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103918,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21147,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21148,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103920,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21149,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21150,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103922,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21151,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21152,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103924,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21153,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21154,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103926,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21155,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21156,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103928,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21157,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21158,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103930,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21159,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21160,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103932,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21161,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21162,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103934,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21163,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21164,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103936,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21165,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21166,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103938,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21167,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21168,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103940,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21169,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21170,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103942,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21171,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21172,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103944,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21173,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21174,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103946,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21175,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21176,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103948,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21177,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21178,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103950,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21179,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21180,NULL,NULL,'2024-10-15 00:13:19','2024-10-15 00:13:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103952,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21181,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21182,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103954,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21183,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21184,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103956,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21185,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21186,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103958,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21187,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21188,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103960,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21189,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21190,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103962,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21191,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21192,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103964,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21193,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21194,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103966,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21195,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21196,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103968,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21197,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21198,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103970,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21199,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21200,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103972,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21201,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21202,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103974,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21203,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21204,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103976,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21205,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21206,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103978,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21207,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21208,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103980,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21209,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21210,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103982,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21211,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21212,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103984,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21213,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21214,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103986,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21215,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21216,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103988,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21217,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21218,NULL,NULL,'2024-10-15 00:13:20','2024-10-15 00:13:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103990,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21219,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21220,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103992,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21221,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21222,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103994,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21223,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21224,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103996,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21225,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21226,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103998,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21227,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(103999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21228,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104000,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21229,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21230,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104002,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21231,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21232,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104004,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21233,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21234,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104006,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21235,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21236,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104008,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21237,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21238,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104010,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21239,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21240,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104012,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21241,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21242,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104014,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21243,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21244,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104016,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21245,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21246,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104018,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21247,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21248,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104020,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21249,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21250,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104022,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21251,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21252,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104024,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21253,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21254,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104026,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21255,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21256,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104028,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21257,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21258,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104030,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21259,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21260,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104032,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21261,NULL,NULL,'2024-10-15 00:13:21','2024-10-15 00:13:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21262,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104034,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21263,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21264,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104036,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21265,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21266,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104038,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21267,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21268,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104040,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21269,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21270,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104042,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21271,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21272,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104044,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21273,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21274,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104046,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21275,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21276,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104048,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21277,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21278,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104050,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21279,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21280,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104052,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21281,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21282,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104054,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21283,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21284,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104056,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21285,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21286,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104058,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21287,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21288,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104060,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21289,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21290,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104062,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21291,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21292,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104064,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21293,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21294,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104066,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21295,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21296,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104068,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21297,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21298,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104070,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21299,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21300,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104072,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21301,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21302,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104074,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21303,NULL,NULL,'2024-10-15 00:13:22','2024-10-15 00:13:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21304,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104076,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21305,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21306,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104078,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21307,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21308,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104080,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21309,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21310,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104082,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21311,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21312,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104084,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21313,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21314,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104086,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21315,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21316,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104088,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21317,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21318,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104090,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21319,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21320,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104092,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21321,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21322,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104094,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21323,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21324,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104096,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21325,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21326,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104098,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21327,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21328,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104100,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21329,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21330,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104102,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21331,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21332,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104104,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21333,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21334,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104106,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21335,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21336,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104108,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21337,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21338,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104110,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21339,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21340,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104112,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21341,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21342,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104114,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21343,NULL,NULL,'2024-10-15 00:13:23','2024-10-15 00:13:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21344,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104116,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21345,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21346,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104118,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21347,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21348,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104120,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21349,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21350,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104122,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21351,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21352,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104124,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21353,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21354,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104126,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21355,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21356,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104128,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21357,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21358,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104130,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21359,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21360,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104132,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21361,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21362,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104134,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21363,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21364,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104136,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21365,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21366,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104138,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21367,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21368,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104140,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21369,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21370,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104142,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21371,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21372,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104144,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21373,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21374,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104146,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21375,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21376,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104148,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21377,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21378,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104150,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21379,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21380,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104152,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21381,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21382,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104154,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21383,NULL,NULL,'2024-10-15 00:13:24','2024-10-15 00:13:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21384,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104156,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21385,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21386,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104158,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21387,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21388,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104160,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21389,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21390,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104162,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21391,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21392,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104164,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21393,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21394,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104166,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21395,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21396,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104168,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21397,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21398,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104170,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21399,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21400,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104172,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21401,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21402,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104174,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21403,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21404,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104176,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21405,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21406,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104178,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21407,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21408,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104180,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21409,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21410,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104182,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21411,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21412,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104184,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21413,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21414,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104186,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21415,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21416,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104188,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21417,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21418,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104190,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21419,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21420,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104192,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21421,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21422,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104194,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21423,NULL,NULL,'2024-10-15 00:13:25','2024-10-15 00:13:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21424,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104196,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21425,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21426,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104198,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21427,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21428,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104200,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21429,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21430,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104202,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21431,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21432,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104204,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21433,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21434,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104206,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21435,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21436,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104208,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21437,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21438,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104210,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21439,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21440,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104212,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21441,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21442,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104214,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21443,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21444,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104216,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21445,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21446,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104218,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21447,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21448,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104220,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21449,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21450,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104222,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21451,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21452,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104224,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21453,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21454,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104226,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21455,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21456,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104228,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21457,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21458,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104230,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21459,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21460,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104232,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21461,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21462,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104234,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21463,NULL,NULL,'2024-10-15 00:13:26','2024-10-15 00:13:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21464,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104236,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21465,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21466,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104238,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21467,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21468,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104240,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21469,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21470,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104242,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21471,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21472,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104244,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21473,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21474,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104246,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21475,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21476,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104248,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21477,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21478,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104250,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21479,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21480,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104252,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21481,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21482,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104254,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21483,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21484,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104256,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21485,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21486,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104258,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21487,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21488,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104260,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21489,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21490,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104262,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21491,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21492,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104264,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21493,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21494,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104266,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21495,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21496,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104268,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21497,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21498,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104270,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21499,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21500,NULL,NULL,'2024-10-15 00:13:27','2024-10-15 00:13:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104272,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21501,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21502,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104274,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21503,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21504,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104276,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21505,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21506,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104278,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21507,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21508,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104280,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21509,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21510,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104282,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21511,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21512,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104284,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21513,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21514,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104286,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21515,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21516,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104288,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21517,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21518,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104290,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21519,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21520,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104292,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21521,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21522,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104294,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21523,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21524,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104296,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21525,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21526,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104298,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21527,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21528,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104300,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21529,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21530,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104302,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21531,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21532,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104304,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21533,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21534,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104306,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21535,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21536,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104308,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21537,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21538,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104310,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21539,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21540,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104312,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21541,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21542,NULL,NULL,'2024-10-15 00:13:28','2024-10-15 00:13:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104314,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21543,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21544,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104316,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21545,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21546,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104318,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21547,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21548,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104320,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21549,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21550,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104322,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21551,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21552,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104324,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21553,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21554,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104326,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21555,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21556,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104328,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21557,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21558,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104330,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21559,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21560,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104332,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21561,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21562,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104334,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21563,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21564,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104336,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21565,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21566,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104338,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21567,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21568,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104340,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21569,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21570,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104342,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21571,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21572,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104344,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21573,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21574,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104346,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21575,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21576,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104348,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21577,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21578,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104350,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21579,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21580,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104352,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21581,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21582,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104354,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21583,NULL,NULL,'2024-10-15 00:13:29','2024-10-15 00:13:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21584,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104356,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21585,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21586,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104358,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21587,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21588,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104360,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21589,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21590,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104362,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21591,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21592,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104364,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21593,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21594,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104366,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21595,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21596,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104368,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21597,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21598,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104370,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21599,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21600,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104372,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21601,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21602,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104374,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21603,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21604,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104376,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21605,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21606,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104378,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21607,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21608,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104380,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21609,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21610,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104382,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21611,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21612,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104384,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21613,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21614,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104386,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21615,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21616,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104388,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21617,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21618,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104390,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21619,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21620,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104392,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21621,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21622,NULL,NULL,'2024-10-15 00:13:30','2024-10-15 00:13:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104394,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21623,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21624,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104396,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21625,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21626,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104398,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21627,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21628,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104400,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21629,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21630,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104402,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21631,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21632,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104404,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21633,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21634,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104406,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21635,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21636,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104408,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21637,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21638,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104410,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21639,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21640,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104412,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21641,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21642,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104414,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21643,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21644,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104416,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21645,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21646,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104418,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21647,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21648,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104420,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21649,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21650,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104422,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21651,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21652,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104424,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21653,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21654,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104426,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21655,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21656,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104428,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21657,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21658,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104430,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21659,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21660,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104432,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21661,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21662,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104434,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21663,NULL,NULL,'2024-10-15 00:13:31','2024-10-15 00:13:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21664,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104436,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21665,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21666,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104438,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21667,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21668,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104440,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21669,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21670,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104442,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21671,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21672,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104444,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21673,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21674,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104446,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21675,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21676,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104448,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21677,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21678,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104450,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21679,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21680,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104452,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21681,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21682,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104454,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21683,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21684,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104456,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21685,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21686,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104458,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21687,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21688,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104460,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21689,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21690,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104462,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21691,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21692,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104464,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21693,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21694,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104466,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21695,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21696,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104468,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21697,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21698,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104470,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21699,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21700,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104472,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21701,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21702,NULL,NULL,'2024-10-15 00:13:32','2024-10-15 00:13:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104474,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21703,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21704,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104476,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21705,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21706,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104478,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21707,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21708,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104480,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21709,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21710,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104482,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21711,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21712,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104484,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21713,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21714,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104486,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21715,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21716,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104488,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21717,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21718,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104490,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21719,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21720,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104492,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21721,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21722,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104494,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21723,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21724,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104496,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21725,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21726,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104498,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21727,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21728,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104500,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21729,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21730,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104502,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21731,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21732,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104504,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21733,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21734,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104506,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21735,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21736,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104508,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21737,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21738,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104510,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21739,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21740,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104512,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21741,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21742,NULL,NULL,'2024-10-15 00:13:33','2024-10-15 00:13:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104514,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21743,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21744,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104516,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21745,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21746,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104518,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21747,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21748,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104520,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21749,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21750,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104522,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21751,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21752,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104524,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21753,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21754,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104526,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21755,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21756,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104528,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21757,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21758,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104530,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21759,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21760,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104532,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21761,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21762,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104534,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21763,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21764,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104536,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21765,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21766,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104538,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21767,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21768,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104540,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21769,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21770,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104542,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21771,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21772,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104544,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21773,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21774,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104546,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21775,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21776,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104548,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21777,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21778,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104550,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21779,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21780,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104552,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21781,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21782,NULL,NULL,'2024-10-15 00:13:34','2024-10-15 00:13:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104554,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21783,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21784,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104556,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21785,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21786,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104558,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21787,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21788,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104560,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21789,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21790,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104562,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21791,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21792,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104564,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21793,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21794,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104566,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21795,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21796,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104568,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21797,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21798,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104570,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21799,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21800,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104572,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21801,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21802,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104574,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21803,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21804,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104576,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21805,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21806,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104578,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21807,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21808,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104580,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21809,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21810,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104582,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21811,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21812,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104584,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21813,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21814,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104586,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21815,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21816,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104588,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21817,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21818,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104590,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21819,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21820,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104592,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21821,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21822,NULL,NULL,'2024-10-15 00:13:35','2024-10-15 00:13:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104594,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21823,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21824,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104596,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21825,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21826,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104598,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21827,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21828,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104600,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21829,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21830,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104602,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21831,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21832,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104604,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21833,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21834,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104606,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21835,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21836,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104608,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21837,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21838,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104610,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21839,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21840,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104612,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21841,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21842,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104614,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21843,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21844,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104616,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21845,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21846,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104618,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21847,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21848,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104620,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21849,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21850,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104622,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21851,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21852,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104624,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21853,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21854,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104626,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21855,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21856,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104628,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21857,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21858,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104630,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21859,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21860,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104632,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21861,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21862,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104634,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21863,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21864,NULL,NULL,'2024-10-15 00:13:36','2024-10-15 00:13:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104636,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21865,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21866,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104638,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21867,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21868,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104640,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21869,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21870,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104642,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21871,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21872,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104644,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21873,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21874,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104646,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21875,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21876,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104648,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21877,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21878,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104650,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21879,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21880,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104652,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21881,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21882,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104654,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21883,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21884,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104656,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21885,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21886,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104658,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21887,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21888,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104660,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21889,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21890,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104662,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21891,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21892,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104664,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21893,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21894,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104666,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21895,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21896,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104668,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21897,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21898,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104670,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21899,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21900,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104672,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21901,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21902,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104674,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21903,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21904,NULL,NULL,'2024-10-15 00:13:37','2024-10-15 00:13:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104676,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21905,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21906,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104678,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21907,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21908,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104680,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21909,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21910,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104682,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21911,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21912,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104684,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21913,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21914,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104686,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21915,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21916,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104688,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21917,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21918,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104690,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21919,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21920,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104692,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21921,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21922,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104694,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21923,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21924,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104696,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21925,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21926,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104698,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21927,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21928,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104700,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21929,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21930,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104702,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21931,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21932,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104704,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21933,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21934,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104706,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21935,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21936,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104708,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21937,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21938,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104710,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21939,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21940,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104712,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21941,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21942,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104714,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21943,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21944,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104716,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21945,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21946,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104718,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21947,NULL,NULL,'2024-10-15 00:13:38','2024-10-15 00:13:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21948,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104720,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21949,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21950,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104722,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21951,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21952,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104724,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21953,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21954,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104726,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21955,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21956,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104728,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21957,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21958,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104730,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21959,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21960,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104732,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21961,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21962,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104734,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21963,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21964,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104736,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21965,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21966,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104738,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21967,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21968,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104740,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21969,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21970,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104742,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21971,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21972,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104744,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21973,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21974,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104746,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21975,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21976,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104748,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21977,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21978,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104750,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21979,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21980,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104752,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21981,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21982,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104754,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21983,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21984,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104756,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21985,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21986,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104758,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21987,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21988,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104760,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21989,NULL,NULL,'2024-10-15 00:13:39','2024-10-15 00:13:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21990,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104762,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21991,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21992,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104764,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21993,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21994,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104766,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21995,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21996,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104768,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21997,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21998,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104770,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',21999,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22000,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104772,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22001,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22002,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104774,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22003,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22004,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104776,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22005,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22006,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104778,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22007,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22008,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104780,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22009,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22010,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104782,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22011,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22012,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104784,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22013,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22014,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104786,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22015,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22016,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104788,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22017,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22018,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104790,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22019,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22020,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104792,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22021,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22022,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104794,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22023,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22024,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104796,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22025,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22026,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104798,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22027,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22028,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104800,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22029,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22030,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104802,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22031,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22032,NULL,NULL,'2024-10-15 00:13:40','2024-10-15 00:13:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104804,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22033,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22034,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104806,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22035,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22036,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104808,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22037,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22038,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104810,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22039,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22040,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104812,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22041,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22042,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104814,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22043,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22044,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104816,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22045,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22046,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104818,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22047,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22048,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104820,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22049,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22050,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104822,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22051,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22052,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104824,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22053,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22054,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104826,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22055,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22056,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104828,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22057,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22058,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104830,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22059,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22060,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104832,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22061,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22062,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104834,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22063,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22064,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104836,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22065,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22066,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104838,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22067,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22068,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104840,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22069,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22070,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104842,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22071,NULL,NULL,'2024-10-15 00:13:41','2024-10-15 00:13:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22072,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104844,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22073,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22074,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104846,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22075,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22076,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104848,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22077,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22078,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104850,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22079,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22080,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104852,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22081,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22082,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104854,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22083,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22084,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104856,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22085,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22086,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104858,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22087,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22088,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104860,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22089,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22090,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104862,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22091,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22092,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104864,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22093,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22094,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104866,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22095,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22096,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104868,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22097,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22098,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104870,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22099,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22100,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104872,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22101,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22102,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104874,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22103,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22104,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104876,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22105,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22106,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104878,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22107,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22108,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104880,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22109,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22110,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104882,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22111,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22112,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104884,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22113,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22114,NULL,NULL,'2024-10-15 00:13:42','2024-10-15 00:13:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104886,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22115,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22116,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104888,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22117,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22118,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104890,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22119,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22120,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104892,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22121,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22122,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104894,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22123,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22124,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104896,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22125,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22126,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104898,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22127,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22128,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104900,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22129,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22130,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104902,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22131,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22132,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104904,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22133,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22134,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104906,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22135,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22136,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104908,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22137,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22138,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104910,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22139,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22140,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104912,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22141,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22142,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104914,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22143,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22144,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104916,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22145,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22146,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104918,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22147,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22148,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104920,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22149,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22150,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104922,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22151,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22152,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104924,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22153,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22154,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104926,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22155,NULL,NULL,'2024-10-15 00:13:43','2024-10-15 00:13:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22156,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104928,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22157,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22158,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104930,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22159,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22160,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104932,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22161,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22162,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104934,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22163,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22164,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104936,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22165,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22166,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104938,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22167,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22168,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104940,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22169,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22170,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104942,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22171,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22172,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104944,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22173,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22174,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104946,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22175,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22176,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104948,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22177,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22178,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104950,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22179,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22180,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104952,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22181,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22182,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104954,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22183,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22184,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104956,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22185,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22186,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104958,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22187,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22188,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104960,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22189,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22190,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104962,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22191,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22192,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104964,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22193,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22194,NULL,NULL,'2024-10-15 00:13:44','2024-10-15 00:13:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104966,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22195,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22196,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104968,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22197,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22198,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104970,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22199,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22200,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104972,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22201,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22202,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104974,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22203,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22204,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104976,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22205,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22206,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104978,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22207,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22208,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104980,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22209,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22210,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104982,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22211,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22212,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104984,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22213,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22214,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104986,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22215,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22216,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104988,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22217,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22218,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104990,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22219,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22220,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104992,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22221,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22222,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104994,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22223,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22224,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104996,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22225,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22226,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104998,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22227,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(104999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22228,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105000,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22229,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22230,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105002,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22231,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22232,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105004,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22233,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22234,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105006,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22235,NULL,NULL,'2024-10-15 00:13:45','2024-10-15 00:13:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22236,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105008,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22237,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22238,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105010,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22239,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22240,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105012,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22241,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22242,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105014,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22243,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22244,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105016,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22245,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22246,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105018,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22247,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22248,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105020,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22249,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22250,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105022,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22251,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22252,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105024,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22253,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22254,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105026,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22255,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22256,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105028,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22257,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22258,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105030,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22259,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22260,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105032,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22261,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22262,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105034,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22263,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22264,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105036,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22265,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22266,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105038,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22267,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22268,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105040,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22269,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22270,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105042,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22271,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22272,NULL,NULL,'2024-10-15 00:13:46','2024-10-15 00:13:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105044,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22273,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22274,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105046,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22275,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22276,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105048,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22277,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22278,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105050,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22279,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22280,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105052,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22281,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22282,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105054,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22283,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22284,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105056,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22285,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22286,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105058,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22287,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22288,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105060,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22289,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22290,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105062,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22291,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22292,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105064,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22293,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22294,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105066,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22295,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22296,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105068,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22297,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22298,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105070,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22299,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22300,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105072,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22301,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22302,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105074,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22303,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22304,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105076,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22305,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22306,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105078,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22307,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22308,NULL,NULL,'2024-10-15 00:13:47','2024-10-15 00:13:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105080,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22309,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22310,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105082,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22311,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22312,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105084,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22313,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22314,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105086,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22315,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22316,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105088,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22317,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22318,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105090,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22319,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22320,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105092,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22321,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22322,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105094,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22323,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22324,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105096,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22325,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22326,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105098,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22327,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22328,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105100,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22329,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22330,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105102,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22331,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22332,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105104,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22333,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22334,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105106,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22335,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22336,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105108,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22337,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22338,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105110,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22339,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22340,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105112,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22341,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22342,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105114,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22343,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22344,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105116,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22345,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22346,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105118,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22347,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22348,NULL,NULL,'2024-10-15 00:13:48','2024-10-15 00:13:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105120,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22349,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22350,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105122,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22351,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22352,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105124,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22353,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22354,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105126,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22355,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22356,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105128,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22357,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22358,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105130,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22359,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22360,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105132,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22361,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22362,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105134,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22363,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22364,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105136,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22365,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22366,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105138,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22367,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22368,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105140,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22369,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22370,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105142,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22371,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22372,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105144,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22373,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22374,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105146,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22375,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22376,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105148,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22377,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22378,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105150,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22379,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22380,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105152,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22381,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22382,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105154,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22383,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22384,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105156,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22385,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22386,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105158,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22387,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22388,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105160,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22389,NULL,NULL,'2024-10-15 00:13:49','2024-10-15 00:13:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22390,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105162,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22391,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22392,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105164,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22393,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22394,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105166,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22395,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22396,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105168,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22397,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22398,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105170,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22399,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22400,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105172,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22401,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22402,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105174,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22403,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22404,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105176,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22405,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22406,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105178,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22407,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22408,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105180,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22409,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22410,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105182,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22411,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22412,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105184,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22413,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22414,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105186,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22415,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22416,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105188,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22417,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22418,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105190,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22419,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22420,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105192,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22421,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22422,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105194,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22423,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22424,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105196,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22425,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22426,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105198,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22427,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22428,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105200,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22429,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22430,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105202,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22431,NULL,NULL,'2024-10-15 00:13:50','2024-10-15 00:13:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22432,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105204,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22433,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22434,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105206,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22435,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22436,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105208,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22437,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22438,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105210,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22439,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22440,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105212,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22441,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22442,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105214,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22443,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22444,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105216,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22445,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22446,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105218,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22447,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22448,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105220,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22449,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22450,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105222,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22451,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22452,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105224,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22453,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22454,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105226,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22455,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22456,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105228,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22457,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22458,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105230,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22459,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22460,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105232,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22461,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22462,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105234,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22463,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22464,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105236,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22465,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22466,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105238,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22467,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22468,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105240,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22469,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22470,NULL,NULL,'2024-10-15 00:13:51','2024-10-15 00:13:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105242,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22471,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22472,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105244,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22473,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22474,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105246,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22475,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22476,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105248,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22477,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22478,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105250,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22479,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22480,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105252,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22481,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22482,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105254,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22483,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22484,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105256,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22485,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22486,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105258,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22487,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22488,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105260,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22489,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22490,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105262,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22491,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22492,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105264,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22493,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22494,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105266,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22495,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22496,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105268,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22497,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22498,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105270,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22499,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22500,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105272,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22501,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22502,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105274,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22503,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22504,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105276,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22505,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22506,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105278,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22507,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22508,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105280,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22509,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22510,NULL,NULL,'2024-10-15 00:13:52','2024-10-15 00:13:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105282,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22511,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22512,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105284,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22513,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22514,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105286,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22515,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22516,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105288,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22517,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22518,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105290,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22519,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22520,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105292,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22521,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22522,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105294,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22523,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22524,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105296,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22525,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22526,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105298,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22527,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22528,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105300,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22529,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22530,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105302,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22531,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22532,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105304,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22533,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22534,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105306,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22535,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22536,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105308,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22537,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22538,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105310,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22539,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22540,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105312,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22541,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22542,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105314,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22543,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22544,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105316,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22545,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22546,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105318,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22547,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22548,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105320,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22549,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22550,NULL,NULL,'2024-10-15 00:13:53','2024-10-15 00:13:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105322,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22551,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22552,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105324,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22553,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22554,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105326,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22555,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22556,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105328,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22557,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22558,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105330,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22559,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22560,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105332,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22561,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22562,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105334,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22563,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22564,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105336,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22565,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22566,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105338,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22567,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22568,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105340,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22569,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22570,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105342,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22571,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22572,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105344,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22573,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22574,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105346,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22575,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22576,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105348,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22577,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22578,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105350,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22579,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22580,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105352,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22581,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22582,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105354,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22583,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22584,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105356,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22585,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22586,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105358,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22587,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22588,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105360,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22589,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22590,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105362,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22591,NULL,NULL,'2024-10-15 00:13:54','2024-10-15 00:13:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22592,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105364,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22593,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22594,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105366,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22595,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22596,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105368,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22597,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22598,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105370,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22599,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22600,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105372,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22601,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22602,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105374,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22603,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22604,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105376,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22605,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22606,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105378,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22607,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22608,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105380,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22609,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22610,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105382,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22611,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22612,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105384,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22613,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22614,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105386,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22615,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22616,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105388,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22617,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22618,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105390,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22619,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22620,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105392,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22621,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22622,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105394,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22623,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22624,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105396,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22625,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22626,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105398,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22627,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22628,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105400,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22629,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22630,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105402,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22631,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22632,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105404,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22633,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22634,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105406,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22635,NULL,NULL,'2024-10-15 00:13:55','2024-10-15 00:13:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22636,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105408,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22637,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22638,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105410,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22639,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22640,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105412,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22641,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22642,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105414,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22643,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22644,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105416,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22645,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22646,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105418,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22647,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22648,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105420,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22649,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22650,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105422,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22651,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22652,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105424,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22653,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22654,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105426,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22655,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22656,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105428,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22657,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22658,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105430,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22659,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22660,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105432,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22661,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22662,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105434,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22663,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22664,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105436,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22665,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22666,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105438,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22667,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22668,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105440,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22669,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22670,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105442,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22671,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22672,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105444,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22673,NULL,NULL,'2024-10-15 00:13:56','2024-10-15 00:13:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22674,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105446,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22675,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22676,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105448,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22677,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22678,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105450,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22679,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22680,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105452,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22681,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22682,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105454,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22683,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22684,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105456,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22685,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22686,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105458,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22687,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22688,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105460,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22689,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22690,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105462,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22691,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22692,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105464,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22693,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22694,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105466,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22695,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22696,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105468,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22697,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22698,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105470,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22699,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22700,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105472,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22701,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22702,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105474,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22703,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22704,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105476,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22705,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22706,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105478,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22707,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22708,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105480,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22709,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22710,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105482,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22711,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22712,NULL,NULL,'2024-10-15 00:13:57','2024-10-15 00:13:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105484,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22713,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22714,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105486,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22715,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22716,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105488,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22717,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22718,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105490,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22719,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22720,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105492,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22721,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22722,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105494,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22723,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22724,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105496,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22725,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22726,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105498,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22727,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22728,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105500,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22729,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22730,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105502,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22731,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22732,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105504,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22733,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22734,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105506,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22735,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22736,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105508,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22737,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22738,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105510,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22739,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22740,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105512,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22741,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22742,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105514,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22743,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22744,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105516,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22745,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22746,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105518,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22747,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22748,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105520,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22749,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22750,NULL,NULL,'2024-10-15 00:13:58','2024-10-15 00:13:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105522,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22751,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22752,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105524,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22753,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22754,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105526,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22755,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22756,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105528,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22757,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22758,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105530,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22759,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22760,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105532,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22761,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22762,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105534,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22763,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22764,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105536,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22765,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22766,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105538,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22767,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22768,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105540,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22769,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22770,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105542,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22771,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22772,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105544,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22773,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22774,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105546,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22775,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22776,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105548,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22777,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22778,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105550,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22779,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22780,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105552,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22781,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22782,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105554,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22783,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22784,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105556,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22785,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22786,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105558,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22787,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22788,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105560,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22789,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22790,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105562,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22791,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22792,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105564,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22793,NULL,NULL,'2024-10-15 00:13:59','2024-10-15 00:13:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22794,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105566,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22795,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22796,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105568,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22797,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22798,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105570,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22799,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22800,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105572,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22801,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22802,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105574,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22803,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22804,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105576,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22805,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22806,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105578,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22807,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22808,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105580,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22809,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22810,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105582,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22811,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22812,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105584,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22813,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22814,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105586,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22815,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22816,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105588,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22817,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22818,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105590,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22819,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22820,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105592,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22821,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22822,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105594,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22823,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22824,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105596,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22825,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22826,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105598,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22827,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22828,NULL,NULL,'2024-10-15 00:14:00','2024-10-15 00:14:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105600,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22829,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22830,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105602,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22831,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22832,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105604,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22833,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22834,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105606,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22835,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22836,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105608,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22837,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22838,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105610,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22839,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22840,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105612,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22841,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22842,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105614,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22843,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22844,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105616,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22845,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22846,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105618,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22847,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22848,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105620,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22849,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22850,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105622,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22851,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22852,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105624,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22853,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22854,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105626,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22855,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22856,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105628,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22857,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22858,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105630,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22859,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22860,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105632,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22861,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22862,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105634,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22863,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22864,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105636,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22865,NULL,NULL,'2024-10-15 00:14:01','2024-10-15 00:14:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22866,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105638,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22867,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22868,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105640,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22869,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22870,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105642,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22871,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22872,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105644,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22873,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22874,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105646,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22875,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22876,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105648,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22877,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22878,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105650,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22879,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22880,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105652,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22881,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22882,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105654,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22883,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22884,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105656,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22885,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22886,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105658,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22887,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22888,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105660,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22889,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22890,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105662,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22891,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22892,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105664,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22893,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22894,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105666,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22895,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22896,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105668,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22897,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22898,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105670,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22899,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22900,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105672,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22901,NULL,NULL,'2024-10-15 00:14:02','2024-10-15 00:14:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22902,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105674,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22903,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22904,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105676,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22905,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22906,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105678,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22907,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22908,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105680,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22909,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22910,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105682,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22911,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22912,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105684,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22913,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22914,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105686,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22915,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22916,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105688,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22917,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22918,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105690,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22919,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22920,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105692,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22921,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22922,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105694,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22923,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22924,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105696,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22925,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22926,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105698,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22927,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22928,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105700,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22929,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22930,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105702,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22931,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22932,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105704,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22933,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22934,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105706,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22935,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22936,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105708,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22937,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22938,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105710,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22939,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22940,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105712,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22941,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22942,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105714,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22943,NULL,NULL,'2024-10-15 00:14:03','2024-10-15 00:14:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22944,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105716,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22945,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22946,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105718,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22947,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22948,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105720,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22949,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22950,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105722,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22951,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22952,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105724,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22953,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22954,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105726,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22955,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22956,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105728,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22957,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22958,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105730,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22959,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22960,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105732,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22961,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22962,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105734,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22963,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22964,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105736,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22965,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22966,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105738,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22967,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22968,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105740,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22969,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22970,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105742,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22971,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22972,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105744,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22973,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22974,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105746,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22975,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22976,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105748,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22977,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22978,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105750,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22979,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22980,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105752,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22981,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22982,NULL,NULL,'2024-10-15 00:14:04','2024-10-15 00:14:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105754,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22983,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22984,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105756,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22985,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22986,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105758,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22987,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22988,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105760,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22989,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22990,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105762,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22991,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22992,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105764,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22993,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22994,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105766,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22995,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22996,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105768,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22997,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22998,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105770,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',22999,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23000,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105772,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23001,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23002,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105774,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23003,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23004,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105776,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23005,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23006,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105778,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23007,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23008,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105780,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23009,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23010,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105782,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23011,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23012,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105784,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23013,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23014,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105786,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23015,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23016,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105788,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23017,NULL,NULL,'2024-10-15 00:14:05','2024-10-15 00:14:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23018,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105790,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23019,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23020,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105792,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23021,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23022,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105794,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23023,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23024,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105796,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23025,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23026,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105798,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23027,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23028,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105800,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23029,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23030,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105802,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23031,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23032,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105804,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23033,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23034,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105806,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23035,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23036,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105808,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23037,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23038,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105810,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23039,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23040,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105812,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23041,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23042,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105814,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23043,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23044,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105816,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23045,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23046,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105818,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23047,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23048,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105820,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23049,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23050,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105822,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23051,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23052,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105824,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23053,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23054,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105826,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23055,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23056,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105828,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23057,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23058,NULL,NULL,'2024-10-15 00:14:06','2024-10-15 00:14:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105830,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23059,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23060,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105832,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23061,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23062,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105834,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23063,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23064,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105836,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23065,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23066,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105838,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23067,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23068,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105840,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23069,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23070,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105842,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23071,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23072,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105844,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23073,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23074,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105846,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23075,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23076,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105848,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23077,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23078,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105850,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23079,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23080,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105852,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23081,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23082,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105854,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23083,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23084,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105856,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23085,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23086,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105858,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23087,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23088,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105860,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23089,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23090,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105862,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23091,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23092,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105864,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23093,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23094,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105866,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23095,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23096,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105868,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23097,NULL,NULL,'2024-10-15 00:14:07','2024-10-15 00:14:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23098,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105870,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23099,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23100,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105872,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23101,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23102,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105874,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23103,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23104,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105876,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23105,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23106,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105878,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23107,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23108,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105880,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23109,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23110,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105882,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23111,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23112,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105884,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23113,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23114,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105886,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23115,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23116,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105888,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23117,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23118,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105890,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23119,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23120,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105892,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23121,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23122,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105894,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23123,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23124,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105896,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23125,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23126,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105898,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23127,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23128,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105900,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23129,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23130,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105902,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23131,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23132,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105904,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23133,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23134,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105906,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23135,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23136,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105908,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23137,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23138,NULL,NULL,'2024-10-15 00:14:08','2024-10-15 00:14:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105910,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23139,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23140,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105912,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23141,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23142,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105914,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23143,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23144,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105916,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23145,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23146,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105918,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23147,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23148,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105920,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23149,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23150,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105922,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23151,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23152,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105924,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23153,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23154,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105926,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23155,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23156,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105928,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23157,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23158,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105930,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23159,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23160,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105932,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23161,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23162,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105934,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23163,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23164,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105936,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23165,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23166,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105938,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23167,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23168,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105940,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23169,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23170,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105942,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23171,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23172,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105944,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23173,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23174,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105946,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23175,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23176,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105948,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23177,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23178,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105950,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23179,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23180,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105952,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23181,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23182,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105954,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23183,NULL,NULL,'2024-10-15 00:14:09','2024-10-15 00:14:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23184,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105956,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23185,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23186,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105958,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23187,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23188,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105960,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23189,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23190,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105962,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23191,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23192,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105964,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23193,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23194,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105966,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23195,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23196,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105968,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23197,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23198,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105970,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23199,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23200,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105972,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23201,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23202,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105974,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23203,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23204,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105976,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23205,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23206,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105978,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23207,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23208,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105980,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23209,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23210,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105982,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23211,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23212,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105984,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23213,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23214,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105986,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23215,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23216,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105988,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23217,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23218,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105990,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23219,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23220,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105992,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23221,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23222,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105994,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23223,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23224,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105996,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23225,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23226,NULL,NULL,'2024-10-15 00:14:10','2024-10-15 00:14:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105998,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23227,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23228,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106000,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23229,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23230,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106002,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23231,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23232,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106004,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23233,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23234,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106006,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23235,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23236,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106008,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23237,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23238,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106010,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23239,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23240,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106012,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23241,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23242,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106014,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23243,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23244,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106016,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23245,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23246,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106018,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23247,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23248,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106020,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23249,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23250,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106022,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23251,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23252,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106024,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23253,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23254,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106026,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23255,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23256,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106028,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23257,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23258,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106030,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23259,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23260,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106032,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23261,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23262,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106034,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23263,NULL,NULL,'2024-10-15 00:14:11','2024-10-15 00:14:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23264,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106036,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23265,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23266,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106038,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23267,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23268,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106040,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23269,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23270,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106042,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23271,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23272,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106044,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23273,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23274,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106046,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23275,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23276,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106048,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23277,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23278,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106050,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23279,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23280,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106052,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23281,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23282,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106054,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23283,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23284,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106056,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23285,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23286,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106058,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23287,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23288,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106060,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23289,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23290,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106062,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23291,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23292,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106064,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23293,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23294,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106066,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23295,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23296,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106068,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23297,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23298,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106070,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23299,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23300,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106072,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23301,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23302,NULL,NULL,'2024-10-15 00:14:12','2024-10-15 00:14:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106074,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23303,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23304,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106076,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23305,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23306,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106078,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23307,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23308,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106080,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23309,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23310,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106082,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23311,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23312,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106084,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23313,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23314,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106086,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23315,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23316,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106088,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23317,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23318,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106090,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23319,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23320,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106092,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23321,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23322,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106094,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23323,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23324,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106096,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23325,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23326,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106098,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23327,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23328,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106100,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23329,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23330,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106102,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23331,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23332,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106104,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23333,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23334,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106106,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23335,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23336,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106108,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23337,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23338,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106110,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23339,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23340,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106112,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23341,NULL,NULL,'2024-10-15 00:14:13','2024-10-15 00:14:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23342,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106114,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23343,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23344,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106116,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23345,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23346,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106118,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23347,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23348,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106120,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23349,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23350,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106122,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23351,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23352,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106124,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23353,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23354,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106126,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23355,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23356,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106128,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23357,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23358,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106130,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23359,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23360,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106132,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23361,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23362,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106134,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23363,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23364,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106136,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23365,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23366,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106138,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23367,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23368,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106140,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23369,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23370,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106142,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23371,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23372,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106144,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23373,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23374,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106146,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23375,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23376,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106148,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23377,NULL,NULL,'2024-10-15 00:14:14','2024-10-15 00:14:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23378,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106150,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23379,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23380,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106152,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23381,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23382,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106154,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23383,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23384,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106156,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23385,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23386,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106158,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23387,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23388,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106160,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23389,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23390,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106162,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23391,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23392,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106164,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23393,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23394,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106166,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23395,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23396,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106168,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23397,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23398,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106170,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23399,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23400,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106172,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23401,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23402,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106174,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23403,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23404,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106176,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23405,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23406,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106178,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23407,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23408,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106180,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23409,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23410,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106182,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23411,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23412,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106184,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23413,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23414,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106186,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23415,NULL,NULL,'2024-10-15 00:14:15','2024-10-15 00:14:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23416,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106188,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23417,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23418,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106190,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23419,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23420,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106192,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23421,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23422,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106194,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23423,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23424,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106196,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23425,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23426,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106198,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23427,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23428,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106200,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23429,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23430,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106202,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23431,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23432,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106204,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23433,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23434,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106206,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23435,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23436,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106208,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23437,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23438,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106210,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23439,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23440,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106212,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23441,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23442,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106214,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23443,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23444,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106216,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23445,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23446,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106218,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23447,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23448,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106220,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23449,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23450,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106222,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23451,NULL,NULL,'2024-10-15 00:14:16','2024-10-15 00:14:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23452,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106224,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23453,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23454,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106226,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23455,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23456,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106228,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23457,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23458,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106230,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23459,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23460,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106232,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23461,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23462,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106234,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23463,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23464,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106236,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23465,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23466,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106238,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23467,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23468,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106240,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23469,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23470,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106242,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23471,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23472,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106244,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23473,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23474,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106246,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23475,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23476,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106248,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23477,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23478,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106250,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23479,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23480,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106252,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23481,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23482,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106254,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23483,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23484,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106256,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23485,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23486,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106258,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23487,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23488,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106260,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23489,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23490,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106262,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23491,NULL,NULL,'2024-10-15 00:14:17','2024-10-15 00:14:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23492,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106264,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23493,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23494,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106266,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23495,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23496,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106268,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23497,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23498,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106270,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23499,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23500,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106272,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23501,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23502,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106274,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23503,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23504,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106276,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23505,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23506,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106278,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23507,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23508,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106280,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23509,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23510,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106282,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23511,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23512,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106284,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23513,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23514,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106286,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23515,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23516,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106288,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23517,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23518,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106290,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23519,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23520,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106292,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23521,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23522,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106294,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23523,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23524,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106296,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23525,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23526,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106298,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23527,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23528,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106300,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23529,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23530,NULL,NULL,'2024-10-15 00:14:18','2024-10-15 00:14:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106302,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23531,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23532,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106304,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23533,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23534,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106306,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23535,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23536,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106308,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23537,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23538,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106310,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23539,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23540,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106312,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23541,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23542,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106314,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23543,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23544,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106316,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23545,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23546,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106318,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23547,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23548,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106320,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23549,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23550,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106322,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23551,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23552,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106324,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23553,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23554,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106326,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23555,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23556,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106328,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23557,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23558,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106330,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23559,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23560,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106332,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23561,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23562,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106334,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23563,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23564,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106336,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23565,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23566,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106338,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23567,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23568,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106340,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23569,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23570,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106342,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23571,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23572,NULL,NULL,'2024-10-15 00:14:19','2024-10-15 00:14:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106344,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23573,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23574,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106346,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23575,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23576,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106348,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23577,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23578,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106350,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23579,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23580,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106352,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23581,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23582,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106354,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23583,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23584,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106356,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23585,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23586,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106358,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23587,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23588,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106360,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23589,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23590,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106362,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23591,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23592,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106364,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23593,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23594,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106366,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23595,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23596,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106368,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23597,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23598,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106370,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23599,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23600,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106372,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23601,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23602,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106374,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23603,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23604,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106376,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23605,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23606,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106378,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23607,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23608,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106380,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23609,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23610,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106382,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23611,NULL,NULL,'2024-10-15 00:14:20','2024-10-15 00:14:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23612,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106384,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23613,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23614,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106386,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23615,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23616,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106388,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23617,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23618,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106390,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23619,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23620,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106392,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23621,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23622,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106394,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23623,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23624,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106396,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23625,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23626,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106398,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23627,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23628,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106400,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23629,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23630,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106402,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23631,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23632,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106404,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23633,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23634,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106406,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23635,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23636,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106408,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23637,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23638,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106410,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23639,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23640,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106412,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23641,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23642,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106414,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23643,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23644,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106416,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23645,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23646,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106418,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23647,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23648,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106420,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23649,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23650,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106422,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23651,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23652,NULL,NULL,'2024-10-15 00:14:21','2024-10-15 00:14:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106424,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23653,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23654,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106426,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23655,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23656,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106428,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23657,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23658,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106430,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23659,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23660,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106432,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23661,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23662,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106434,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23663,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23664,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106436,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23665,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23666,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106438,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23667,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23668,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106440,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23669,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23670,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106442,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23671,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23672,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106444,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23673,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23674,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106446,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23675,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23676,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106448,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23677,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23678,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106450,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23679,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23680,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106452,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23681,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23682,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106454,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23683,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23684,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106456,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23685,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23686,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106458,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23687,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23688,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106460,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23689,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23690,NULL,NULL,'2024-10-15 00:14:22','2024-10-15 00:14:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106462,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23691,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23692,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106464,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23693,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23694,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106466,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23695,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23696,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106468,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23697,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23698,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106470,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23699,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23700,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106472,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23701,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23702,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106474,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23703,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23704,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106476,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23705,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23706,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106478,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23707,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23708,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106480,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23709,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23710,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106482,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23711,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23712,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106484,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23713,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23714,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106486,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23715,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23716,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106488,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23717,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23718,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106490,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23719,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23720,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106492,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23721,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23722,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106494,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23723,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23724,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106496,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23725,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23726,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106498,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23727,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23728,NULL,NULL,'2024-10-15 00:14:23','2024-10-15 00:14:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106500,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23729,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23730,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106502,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23731,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23732,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106504,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23733,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23734,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106506,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23735,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23736,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106508,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23737,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23738,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106510,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23739,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23740,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106512,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23741,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23742,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106514,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23743,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23744,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106516,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23745,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23746,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106518,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23747,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23748,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106520,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23749,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23750,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106522,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23751,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23752,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106524,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23753,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23754,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106526,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23755,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23756,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106528,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23757,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23758,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106530,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23759,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23760,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106532,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23761,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23762,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106534,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23763,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23764,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106536,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23765,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23766,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106538,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23767,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23768,NULL,NULL,'2024-10-15 00:14:24','2024-10-15 00:14:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106540,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23769,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23770,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106542,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23771,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23772,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106544,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23773,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23774,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106546,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23775,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23776,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106548,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23777,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23778,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106550,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23779,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23780,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106552,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23781,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23782,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106554,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23783,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23784,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106556,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23785,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23786,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106558,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23787,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23788,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106560,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23789,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23790,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106562,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23791,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23792,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106564,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23793,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23794,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106566,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23795,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23796,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106568,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23797,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23798,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106570,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23799,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23800,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106572,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23801,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23802,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106574,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23803,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23804,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106576,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23805,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23806,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106578,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23807,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23808,NULL,NULL,'2024-10-15 00:14:25','2024-10-15 00:14:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106580,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23809,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23810,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106582,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23811,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23812,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106584,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23813,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23814,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106586,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23815,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23816,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106588,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23817,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23818,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106590,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23819,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23820,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106592,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23821,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23822,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106594,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23823,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23824,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106596,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23825,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23826,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106598,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23827,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23828,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106600,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23829,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23830,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106602,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23831,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23832,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106604,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23833,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23834,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106606,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23835,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23836,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106608,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23837,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23838,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106610,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23839,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23840,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106612,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23841,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23842,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106614,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23843,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23844,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106616,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23845,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23846,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106618,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23847,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23848,NULL,NULL,'2024-10-15 00:14:26','2024-10-15 00:14:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106620,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23849,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23850,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106622,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23851,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23852,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106624,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23853,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23854,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106626,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23855,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23856,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106628,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23857,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23858,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106630,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23859,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23860,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106632,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23861,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23862,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106634,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23863,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23864,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106636,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23865,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23866,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106638,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23867,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23868,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106640,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23869,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23870,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106642,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23871,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23872,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106644,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23873,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23874,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106646,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23875,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23876,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106648,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23877,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23878,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106650,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23879,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23880,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106652,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23881,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23882,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106654,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23883,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23884,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106656,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23885,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23886,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106658,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23887,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23888,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106660,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23889,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23890,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106662,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23891,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23892,NULL,NULL,'2024-10-15 00:14:27','2024-10-15 00:14:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106664,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23893,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23894,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106666,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23895,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23896,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106668,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23897,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23898,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106670,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23899,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23900,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106672,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23901,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23902,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106674,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23903,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23904,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106676,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23905,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23906,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106678,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23907,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23908,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106680,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23909,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23910,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106682,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23911,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23912,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106684,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23913,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23914,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106686,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23915,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23916,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106688,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23917,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23918,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106690,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23919,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23920,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106692,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23921,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23922,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106694,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23923,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23924,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106696,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23925,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23926,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106698,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23927,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23928,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106700,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23929,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23930,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106702,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23931,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23932,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106704,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23933,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23934,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106706,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23935,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23936,NULL,NULL,'2024-10-15 00:14:28','2024-10-15 00:14:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106708,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23937,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23938,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106710,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23939,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23940,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106712,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23941,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23942,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106714,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23943,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23944,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106716,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23945,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23946,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106718,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23947,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23948,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106720,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23949,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23950,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106722,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23951,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23952,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106724,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23953,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23954,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106726,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23955,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23956,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106728,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23957,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23958,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106730,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23959,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23960,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106732,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23961,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23962,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106734,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23963,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23964,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106736,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23965,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23966,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106738,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23967,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23968,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106740,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23969,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23970,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106742,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23971,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23972,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (106744,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23973,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23974,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106746,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23975,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23976,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106748,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23977,NULL,NULL,'2024-10-15 00:14:29','2024-10-15 00:14:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23978,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106750,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23979,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23980,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106752,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23981,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23982,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106754,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23983,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23984,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106756,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23985,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23986,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106758,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23987,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23988,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106760,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23989,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23990,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106762,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23991,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23992,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106764,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23993,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23994,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106766,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23995,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23996,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106768,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23997,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23998,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106770,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',23999,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24000,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106772,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24001,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24002,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106774,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24003,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24004,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106776,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24005,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24006,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106778,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24007,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24008,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106780,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24009,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24010,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106782,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24011,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24012,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106784,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24013,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24014,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106786,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24015,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24016,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106788,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24017,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24018,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106790,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24019,NULL,NULL,'2024-10-15 00:14:30','2024-10-15 00:14:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24020,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106792,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24021,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24022,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106794,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24023,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24024,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106796,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24025,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24026,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106798,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24027,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24028,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106800,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24029,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24030,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106802,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24031,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24032,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106804,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24033,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24034,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106806,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24035,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24036,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106808,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24037,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24038,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106810,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24039,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24040,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106812,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24041,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24042,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106814,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24043,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24044,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106816,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24045,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24046,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106818,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24047,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24048,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106820,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24049,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24050,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106822,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24051,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24052,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106824,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24053,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24054,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106826,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24055,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24056,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106828,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24057,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24058,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106830,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24059,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24060,NULL,NULL,'2024-10-15 00:14:31','2024-10-15 00:14:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106832,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24061,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24062,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106834,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24063,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24064,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106836,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24065,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24066,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106838,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24067,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24068,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106840,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24069,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24070,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106842,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24071,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24072,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106844,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24073,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24074,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106846,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24075,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24076,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106848,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24077,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24078,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106850,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24079,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24080,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106852,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24081,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24082,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106854,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24083,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24084,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106856,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24085,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24086,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106858,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24087,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24088,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106860,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24089,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24090,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106862,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24091,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24092,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106864,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24093,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24094,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106866,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24095,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24096,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106868,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24097,NULL,NULL,'2024-10-15 00:14:32','2024-10-15 00:14:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24098,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106870,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24099,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24100,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106872,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24101,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24102,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106874,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24103,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24104,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106876,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24105,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24106,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106878,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24107,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24108,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106880,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24109,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24110,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106882,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24111,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24112,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106884,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24113,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24114,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106886,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24115,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24116,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106888,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24117,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24118,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106890,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24119,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24120,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106892,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24121,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24122,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106894,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24123,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24124,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106896,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24125,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24126,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106898,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24127,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24128,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106900,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24129,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24130,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106902,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24131,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24132,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106904,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24133,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24134,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106906,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24135,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24136,NULL,NULL,'2024-10-15 00:14:33','2024-10-15 00:14:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106908,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24137,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24138,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106910,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24139,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24140,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106912,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24141,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24142,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106914,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24143,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24144,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106916,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24145,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24146,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106918,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24147,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24148,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106920,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24149,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24150,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106922,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24151,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24152,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106924,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24153,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24154,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106926,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24155,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24156,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106928,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24157,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24158,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106930,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24159,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24160,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106932,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24161,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24162,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106934,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24163,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24164,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106936,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24165,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24166,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106938,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24167,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24168,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106940,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24169,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24170,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106942,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24171,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24172,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106944,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24173,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24174,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106946,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24175,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24176,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106948,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24177,NULL,NULL,'2024-10-15 00:14:34','2024-10-15 00:14:34',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24178,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106950,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24179,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24180,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106952,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24181,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24182,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106954,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24183,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24184,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106956,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24185,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24186,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106958,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24187,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24188,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106960,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24189,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24190,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106962,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24191,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24192,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106964,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24193,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24194,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106966,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24195,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24196,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106968,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24197,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24198,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106970,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24199,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24200,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106972,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24201,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24202,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106974,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24203,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24204,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106976,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24205,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24206,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106978,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24207,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24208,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106980,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24209,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24210,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106982,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24211,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24212,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106984,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24213,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24214,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106986,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24215,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24216,NULL,NULL,'2024-10-15 00:14:35','2024-10-15 00:14:35',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106988,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24217,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24218,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106990,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24219,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24220,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106992,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24221,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24222,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106994,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24223,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24224,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106996,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24225,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24226,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106998,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24227,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(106999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24228,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107000,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24229,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24230,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107002,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24231,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24232,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107004,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24233,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24234,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107006,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24235,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24236,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107008,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24237,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24238,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107010,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24239,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24240,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107012,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24241,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24242,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107014,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24243,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24244,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107016,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24245,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24246,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107018,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24247,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24248,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107020,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24249,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24250,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107022,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24251,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24252,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107024,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24253,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24254,NULL,NULL,'2024-10-15 00:14:36','2024-10-15 00:14:36',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107026,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24255,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24256,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107028,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24257,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24258,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107030,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24259,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24260,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107032,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24261,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24262,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107034,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24263,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24264,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107036,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24265,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24266,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107038,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24267,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24268,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107040,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24269,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24270,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107042,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24271,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24272,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107044,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24273,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24274,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107046,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24275,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24276,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107048,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24277,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24278,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107050,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24279,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24280,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107052,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24281,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24282,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107054,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24283,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24284,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107056,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24285,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24286,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107058,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24287,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24288,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107060,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24289,NULL,NULL,'2024-10-15 00:14:37','2024-10-15 00:14:37',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24290,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107062,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24291,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24292,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107064,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24293,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24294,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107066,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24295,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24296,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107068,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24297,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24298,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107070,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24299,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24300,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107072,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24301,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24302,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107074,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24303,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24304,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107076,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24305,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24306,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107078,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24307,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24308,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107080,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24309,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24310,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107082,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24311,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24312,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107084,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24313,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24314,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107086,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24315,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24316,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107088,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24317,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24318,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107090,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24319,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24320,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107092,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24321,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24322,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107094,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24323,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24324,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107096,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24325,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24326,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107098,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24327,NULL,NULL,'2024-10-15 00:14:38','2024-10-15 00:14:38',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24328,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107100,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24329,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24330,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107102,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24331,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24332,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107104,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24333,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24334,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107106,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24335,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24336,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107108,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24337,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24338,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107110,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24339,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24340,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107112,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24341,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24342,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107114,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24343,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24344,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107116,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24345,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24346,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107118,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24347,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24348,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107120,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24349,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24350,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107122,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24351,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24352,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107124,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24353,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24354,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107126,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24355,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24356,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107128,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24357,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24358,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107130,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24359,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24360,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107132,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24361,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24362,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107134,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24363,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24364,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107136,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24365,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24366,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107138,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24367,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24368,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107140,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24369,NULL,NULL,'2024-10-15 00:14:39','2024-10-15 00:14:39',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24370,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107142,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24371,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24372,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107144,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24373,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24374,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107146,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24375,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24376,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107148,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24377,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24378,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107150,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24379,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24380,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107152,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24381,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24382,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107154,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24383,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24384,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107156,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24385,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24386,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107158,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24387,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24388,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107160,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24389,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24390,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107162,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24391,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24392,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107164,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24393,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24394,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107166,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24395,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24396,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107168,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24397,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24398,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107170,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24399,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24400,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107172,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24401,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24402,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107174,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24403,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24404,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107176,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24405,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24406,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107178,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24407,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24408,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107180,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24409,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24410,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107182,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24411,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24412,NULL,NULL,'2024-10-15 00:14:40','2024-10-15 00:14:40',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107184,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24413,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24414,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107186,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24415,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24416,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107188,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24417,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24418,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107190,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24419,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24420,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107192,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24421,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24422,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107194,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24423,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24424,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107196,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24425,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24426,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107198,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24427,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24428,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107200,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24429,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24430,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107202,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24431,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24432,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107204,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24433,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24434,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107206,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24435,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24436,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107208,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24437,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24438,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107210,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24439,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24440,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107212,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24441,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24442,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107214,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24443,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24444,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107216,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24445,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24446,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107218,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24447,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24448,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107220,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24449,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24450,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107222,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24451,NULL,NULL,'2024-10-15 00:14:41','2024-10-15 00:14:41',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24452,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107224,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24453,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24454,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107226,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24455,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24456,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107228,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24457,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24458,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107230,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24459,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24460,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107232,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24461,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24462,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107234,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24463,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24464,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107236,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24465,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24466,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107238,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24467,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24468,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107240,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24469,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24470,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107242,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24471,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24472,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107244,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24473,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24474,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107246,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24475,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24476,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107248,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24477,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24478,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107250,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24479,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24480,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107252,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24481,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24482,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107254,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24483,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24484,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107256,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24485,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24486,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107258,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24487,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24488,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107260,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24489,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24490,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107262,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24491,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24492,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107264,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24493,NULL,NULL,'2024-10-15 00:14:42','2024-10-15 00:14:42',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24494,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107266,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24495,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24496,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107268,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24497,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24498,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107270,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24499,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24500,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107272,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24501,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24502,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107274,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24503,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24504,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107276,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24505,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24506,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107278,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24507,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24508,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107280,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24509,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24510,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107282,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24511,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24512,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107284,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24513,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24514,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107286,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24515,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24516,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107288,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24517,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24518,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107290,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24519,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24520,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107292,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24521,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24522,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107294,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24523,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24524,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107296,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24525,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24526,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107298,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24527,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24528,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107300,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24529,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24530,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107302,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24531,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24532,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107304,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24533,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24534,NULL,NULL,'2024-10-15 00:14:43','2024-10-15 00:14:43',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107306,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24535,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24536,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107308,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24537,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24538,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107310,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24539,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24540,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107312,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24541,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24542,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107314,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24543,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24544,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107316,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24545,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24546,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107318,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24547,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24548,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107320,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24549,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24550,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107322,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24551,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24552,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107324,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24553,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24554,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107326,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24555,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24556,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107328,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24557,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24558,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107330,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24559,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24560,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107332,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24561,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24562,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107334,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24563,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24564,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107336,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24565,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24566,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107338,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24567,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24568,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107340,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24569,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24570,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107342,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24571,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24572,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107344,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24573,NULL,NULL,'2024-10-15 00:14:44','2024-10-15 00:14:44',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24574,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107346,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24575,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24576,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107348,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24577,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24578,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107350,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24579,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24580,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107352,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24581,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24582,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107354,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24583,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24584,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107356,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24585,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24586,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107358,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24587,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24588,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107360,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24589,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24590,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107362,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24591,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24592,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107364,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24593,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24594,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107366,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24595,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24596,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107368,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24597,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24598,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107370,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24599,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24600,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107372,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24601,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24602,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107374,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24603,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24604,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107376,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24605,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24606,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107378,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24607,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24608,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107380,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24609,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24610,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107382,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24611,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24612,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107384,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24613,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24614,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107386,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24615,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24616,NULL,NULL,'2024-10-15 00:14:45','2024-10-15 00:14:45',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107388,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24617,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24618,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107390,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24619,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24620,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107392,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24621,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24622,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107394,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24623,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24624,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107396,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24625,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24626,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107398,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24627,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24628,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107400,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24629,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24630,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107402,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24631,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24632,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107404,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24633,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24634,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107406,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24635,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24636,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107408,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24637,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24638,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107410,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24639,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24640,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107412,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24641,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24642,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107414,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24643,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24644,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107416,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24645,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24646,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107418,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24647,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24648,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107420,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24649,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24650,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107422,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24651,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24652,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107424,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24653,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24654,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107426,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24655,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24656,NULL,NULL,'2024-10-15 00:14:46','2024-10-15 00:14:46',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107428,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24657,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24658,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107430,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24659,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24660,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107432,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24661,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24662,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107434,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24663,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24664,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107436,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24665,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24666,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107438,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24667,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24668,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107440,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24669,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24670,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107442,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24671,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24672,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107444,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24673,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24674,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107446,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24675,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24676,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107448,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24677,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24678,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107450,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24679,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24680,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107452,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24681,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24682,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107454,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24683,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24684,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107456,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24685,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24686,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107458,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24687,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24688,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107460,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24689,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24690,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107462,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24691,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24692,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107464,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24693,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24694,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107466,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24695,NULL,NULL,'2024-10-15 00:14:47','2024-10-15 00:14:47',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24696,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107468,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24697,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24698,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107470,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24699,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24700,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107472,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24701,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24702,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107474,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24703,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24704,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107476,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24705,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24706,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107478,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24707,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24708,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107480,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24709,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24710,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107482,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24711,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24712,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107484,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24713,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24714,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107486,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24715,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24716,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107488,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24717,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24718,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107490,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24719,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24720,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107492,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24721,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24722,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107494,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24723,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24724,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107496,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24725,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24726,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107498,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24727,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24728,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107500,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24729,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24730,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107502,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24731,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24732,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107504,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24733,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24734,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107506,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24735,NULL,NULL,'2024-10-15 00:14:48','2024-10-15 00:14:48',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24736,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107508,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24737,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24738,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107510,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24739,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24740,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107512,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24741,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24742,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107514,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24743,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24744,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107516,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24745,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24746,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107518,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24747,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24748,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107520,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24749,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24750,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107522,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24751,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24752,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107524,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24753,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24754,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107526,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24755,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24756,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107528,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24757,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24758,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107530,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24759,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24760,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107532,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24761,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24762,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107534,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24763,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24764,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107536,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24765,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24766,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107538,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24767,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24768,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107540,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24769,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24770,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107542,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24771,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24772,NULL,NULL,'2024-10-15 00:14:49','2024-10-15 00:14:49',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107544,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24773,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24774,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107546,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24775,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24776,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107548,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24777,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24778,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107550,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24779,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24780,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107552,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24781,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24782,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107554,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24783,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24784,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107556,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24785,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24786,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107558,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24787,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24788,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107560,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24789,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24790,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107562,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24791,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24792,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107564,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24793,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24794,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107566,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24795,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24796,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107568,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24797,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24798,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107570,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24799,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24800,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107572,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24801,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24802,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107574,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24803,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24804,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107576,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24805,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24806,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107578,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24807,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24808,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107580,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24809,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24810,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107582,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24811,NULL,NULL,'2024-10-15 00:14:50','2024-10-15 00:14:50',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24812,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107584,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24813,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24814,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107586,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24815,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24816,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107588,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24817,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24818,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107590,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24819,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24820,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107592,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24821,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24822,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107594,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24823,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24824,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107596,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24825,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24826,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107598,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24827,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24828,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107600,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24829,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24830,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107602,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24831,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24832,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107604,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24833,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24834,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107606,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24835,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24836,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107608,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24837,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24838,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107610,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24839,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24840,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107612,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24841,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24842,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107614,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24843,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24844,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107616,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24845,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24846,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107618,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24847,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24848,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107620,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24849,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24850,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107622,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24851,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24852,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107624,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24853,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24854,NULL,NULL,'2024-10-15 00:14:51','2024-10-15 00:14:51',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107626,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24855,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24856,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107628,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24857,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24858,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107630,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24859,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24860,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107632,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24861,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24862,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107634,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24863,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24864,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107636,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24865,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24866,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107638,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24867,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24868,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107640,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24869,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24870,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107642,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24871,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24872,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107644,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24873,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24874,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107646,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24875,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24876,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107648,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24877,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24878,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107650,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24879,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24880,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107652,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24881,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24882,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107654,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24883,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24884,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107656,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24885,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24886,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107658,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24887,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24888,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107660,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24889,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24890,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107662,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24891,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24892,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107664,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24893,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24894,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107666,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24895,NULL,NULL,'2024-10-15 00:14:52','2024-10-15 00:14:52',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24896,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107668,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24897,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24898,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107670,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24899,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24900,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107672,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24901,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24902,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107674,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24903,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24904,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107676,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24905,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24906,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107678,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24907,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24908,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107680,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24909,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24910,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107682,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24911,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24912,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107684,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24913,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24914,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107686,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24915,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24916,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107688,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24917,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24918,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107690,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24919,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24920,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107692,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24921,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24922,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107694,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24923,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24924,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107696,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24925,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24926,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107698,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24927,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24928,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107700,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24929,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24930,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107702,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24931,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24932,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107704,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24933,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24934,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107706,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24935,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24936,NULL,NULL,'2024-10-15 00:14:53','2024-10-15 00:14:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107708,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24937,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24938,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107710,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24939,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24940,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107712,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24941,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24942,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107714,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24943,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24944,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107716,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24945,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24946,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107718,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24947,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24948,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107720,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24949,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24950,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107722,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24951,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24952,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107724,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24953,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24954,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107726,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24955,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24956,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107728,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24957,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24958,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107730,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24959,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24960,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107732,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24961,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24962,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107734,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24963,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24964,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107736,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24965,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24966,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107738,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24967,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24968,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107740,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24969,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24970,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107742,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24971,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24972,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107744,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24973,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24974,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107746,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24975,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24976,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107748,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24977,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24978,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107750,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24979,NULL,NULL,'2024-10-15 00:14:54','2024-10-15 00:14:54',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24980,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107752,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24981,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24982,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107754,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24983,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24984,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107756,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24985,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24986,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107758,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24987,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24988,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107760,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24989,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24990,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107762,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24991,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24992,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107764,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24993,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24994,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107766,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24995,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24996,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107768,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24997,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24998,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107770,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',24999,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25000,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107772,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25001,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25002,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107774,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25003,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25004,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107776,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25005,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25006,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107778,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25007,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25008,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107780,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25009,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25010,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107782,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25011,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25012,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107784,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25013,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25014,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107786,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25015,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25016,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107788,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25017,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25018,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107790,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25019,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25020,NULL,NULL,'2024-10-15 00:14:55','2024-10-15 00:14:55',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107792,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25021,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25022,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107794,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25023,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25024,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107796,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25025,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25026,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107798,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25027,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25028,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107800,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25029,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25030,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107802,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25031,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25032,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107804,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25033,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25034,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107806,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25035,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25036,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107808,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25037,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25038,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107810,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25039,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25040,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107812,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25041,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25042,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107814,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25043,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25044,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107816,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25045,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25046,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107818,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25047,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25048,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107820,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25049,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25050,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107822,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25051,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25052,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107824,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25053,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25054,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107826,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25055,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25056,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107828,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25057,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25058,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107830,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25059,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25060,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107832,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25061,NULL,NULL,'2024-10-15 00:14:56','2024-10-15 00:14:56',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25062,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107834,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25063,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25064,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107836,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25065,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25066,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107838,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25067,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25068,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107840,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25069,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25070,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107842,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25071,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25072,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107844,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25073,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25074,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107846,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25075,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25076,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107848,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25077,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25078,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107850,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25079,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25080,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107852,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25081,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25082,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107854,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25083,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25084,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107856,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25085,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25086,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107858,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25087,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25088,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107860,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25089,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25090,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107862,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25091,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25092,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107864,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25093,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25094,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107866,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25095,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25096,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107868,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25097,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25098,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107870,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25099,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25100,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107872,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25101,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25102,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107874,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25103,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25104,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107876,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25105,NULL,NULL,'2024-10-15 00:14:57','2024-10-15 00:14:57',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25106,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107878,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25107,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25108,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107880,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25109,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25110,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107882,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25111,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25112,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107884,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25113,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25114,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107886,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25115,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25116,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107888,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25117,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25118,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107890,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25119,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25120,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107892,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25121,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25122,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107894,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25123,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25124,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107896,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25125,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25126,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107898,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25127,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25128,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107900,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25129,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25130,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107902,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25131,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25132,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107904,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25133,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25134,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107906,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25135,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25136,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107908,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25137,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25138,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107910,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25139,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25140,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107912,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25141,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25142,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107914,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25143,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25144,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107916,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25145,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25146,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107918,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25147,NULL,NULL,'2024-10-15 00:14:58','2024-10-15 00:14:58',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25148,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107920,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25149,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25150,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107922,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25151,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25152,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107924,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25153,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25154,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107926,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25155,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25156,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107928,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25157,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25158,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107930,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25159,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25160,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107932,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25161,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25162,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107934,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25163,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25164,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107936,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25165,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25166,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107938,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25167,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25168,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107940,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25169,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25170,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107942,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25171,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25172,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107944,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25173,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25174,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107946,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25175,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25176,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107948,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25177,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25178,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107950,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25179,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25180,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107952,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25181,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25182,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107954,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25183,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25184,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107956,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25185,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25186,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107958,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25187,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25188,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107960,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25189,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25190,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107962,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25191,NULL,NULL,'2024-10-15 00:14:59','2024-10-15 00:14:59',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25192,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107964,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25193,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25194,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107966,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25195,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25196,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107968,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25197,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25198,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107970,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25199,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25200,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107972,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25201,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25202,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107974,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25203,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25204,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107976,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25205,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25206,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107978,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25207,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25208,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107980,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25209,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25210,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107982,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25211,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25212,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107984,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25213,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25214,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107986,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25215,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25216,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107988,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25217,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25218,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107990,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25219,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25220,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107992,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25221,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25222,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107994,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25223,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25224,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107996,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25225,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25226,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107998,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25227,NULL,NULL,'2024-10-15 00:15:00','2024-10-15 00:15:00',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(107999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25228,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108000,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25229,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25230,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108002,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25231,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25232,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108004,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25233,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25234,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108006,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25235,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25236,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108008,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25237,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25238,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108010,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25239,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25240,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108012,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25241,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25242,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108014,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25243,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25244,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108016,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25245,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25246,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108018,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25247,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25248,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108020,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25249,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25250,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108022,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25251,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25252,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108024,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25253,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25254,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108026,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25255,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25256,NULL,NULL,'2024-10-15 00:15:01','2024-10-15 00:15:01',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108028,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25257,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25258,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108030,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25259,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25260,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108032,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25261,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25262,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108034,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25263,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25264,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108036,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25265,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25266,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108038,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25267,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25268,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108040,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25269,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25270,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108042,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25271,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25272,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108044,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25273,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25274,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108046,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25275,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25276,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108048,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25277,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25278,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108050,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25279,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25280,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108052,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25281,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25282,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108054,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25283,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25284,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108056,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25285,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25286,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108058,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25287,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25288,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108060,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25289,NULL,NULL,'2024-10-15 00:15:02','2024-10-15 00:15:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25290,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108062,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25291,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25292,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108064,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25293,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25294,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108066,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25295,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25296,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108068,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25297,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25298,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108070,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25299,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25300,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108072,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25301,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25302,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108074,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25303,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25304,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108076,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25305,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25306,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108078,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25307,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25308,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108080,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25309,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25310,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108082,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25311,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25312,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108084,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25313,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25314,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108086,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25315,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25316,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108088,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25317,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25318,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108090,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25319,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25320,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108092,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25321,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25322,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108094,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25323,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25324,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108096,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25325,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25326,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108098,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25327,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25328,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108100,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25329,NULL,NULL,'2024-10-15 00:15:03','2024-10-15 00:15:03',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25330,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108102,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25331,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25332,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108104,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25333,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25334,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108106,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25335,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25336,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108108,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25337,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25338,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108110,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25339,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25340,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108112,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25341,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25342,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108114,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25343,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25344,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108116,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25345,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25346,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108118,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25347,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25348,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108120,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25349,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25350,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108122,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25351,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108123,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26633,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108124,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26633,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108125,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26634,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108126,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26634,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108127,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26635,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108128,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26635,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108129,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26636,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108130,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26636,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108131,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26637,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108132,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26637,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108133,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26638,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108134,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26638,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108135,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26639,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108136,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26639,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108137,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26640,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108138,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26640,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108139,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26641,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108140,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26641,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108141,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26642,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108142,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26642,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108143,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26643,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108144,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26643,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108145,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26644,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108146,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26644,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108147,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26645,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108148,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26645,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108149,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26646,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108150,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26646,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108151,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26647,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108152,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26647,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108153,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26648,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108154,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26648,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108155,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26649,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108156,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26649,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108157,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26650,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108158,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26650,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108159,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26651,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108160,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26651,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108161,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26652,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108162,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26652,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108163,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26653,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108164,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26653,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108165,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26654,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108166,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26654,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108167,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26655,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108168,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26655,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108169,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26656,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108170,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26656,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108171,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26657,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108172,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26657,NULL,NULL,'2024-10-15 00:15:04','2024-10-15 00:15:04',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108173,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26658,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108174,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26658,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108175,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26659,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108176,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26659,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108177,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26660,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108178,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26660,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108179,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26661,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108180,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26661,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108181,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26662,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108182,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26662,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108183,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26663,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108184,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26663,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108185,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26664,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108186,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26664,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108187,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26665,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108188,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26665,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108189,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26666,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108190,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26666,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108191,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26667,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108192,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26667,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108193,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26668,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108194,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26668,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108195,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26669,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108196,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26669,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108197,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26670,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108198,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26670,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108199,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26671,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108200,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26671,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108201,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26672,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108202,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26672,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108203,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26673,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108204,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26673,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108205,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26674,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108206,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26674,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108207,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26675,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108208,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26675,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108209,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26676,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108210,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26676,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108211,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26677,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108212,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26677,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108213,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26678,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108214,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26678,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108215,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26679,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108216,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26679,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108217,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26680,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108218,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26680,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108219,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26681,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108220,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26681,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108221,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26682,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108222,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26682,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108223,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26683,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108224,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26683,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108225,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26684,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108226,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26684,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108227,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26685,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108228,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26685,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108229,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26686,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108230,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26686,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108231,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26687,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108232,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26687,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108233,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26688,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108234,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26688,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108235,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26689,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108236,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26689,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108237,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26690,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108238,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26690,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108239,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26691,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108240,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26691,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108241,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26692,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108242,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26692,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108243,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26693,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108244,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26693,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108245,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26694,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108246,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26694,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108247,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26695,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108248,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26695,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108249,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26696,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108250,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26696,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108251,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26697,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108252,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26697,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108253,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26698,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108254,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26698,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108255,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26699,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108256,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26699,NULL,NULL,'2024-10-15 00:15:05','2024-10-15 00:15:05',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108257,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26700,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108258,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26700,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108259,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26701,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108260,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26701,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108261,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26702,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108262,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26702,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108263,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26703,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108264,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26703,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108265,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26704,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108266,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26704,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108267,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26705,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108268,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26705,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108269,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26706,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108270,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26706,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108271,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26707,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108272,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26707,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108273,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26708,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108274,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26708,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108275,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26709,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108276,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26709,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108277,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26710,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108278,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26710,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108279,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26711,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108280,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26711,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108281,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26712,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108282,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26712,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108283,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26713,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108284,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26713,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108285,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26714,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108286,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26714,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108287,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26715,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108288,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26715,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108289,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26716,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108290,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26716,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108291,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26717,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108292,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26717,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108293,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26718,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108294,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26718,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108295,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26719,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108296,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26719,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108297,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26720,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108298,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26720,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108299,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26721,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108300,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26721,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108301,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26722,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108302,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26722,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108303,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26723,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108304,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26723,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108305,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26724,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108306,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26724,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108307,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26725,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108308,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26725,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108309,1,'create',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26726,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108310,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26726,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25352,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108312,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25353,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25354,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108314,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25355,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25356,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108316,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25357,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25358,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108318,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25359,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25360,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108320,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25361,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25362,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108322,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25363,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25364,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108324,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25365,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25366,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108326,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25367,NULL,NULL,'2024-10-15 00:15:06','2024-10-15 00:15:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25368,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108328,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25369,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25370,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108330,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25371,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25372,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108332,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25373,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25374,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108334,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25375,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25376,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108336,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25377,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25378,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108338,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25379,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25380,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108340,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25381,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25382,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108342,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25383,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25384,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108344,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25385,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25386,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108346,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25387,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25388,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108348,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25389,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25390,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108350,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25391,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25392,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108352,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25393,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25394,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108354,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25395,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25396,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108356,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25397,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25398,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108358,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25399,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25400,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108360,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25401,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25402,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108362,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25403,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25404,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108364,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25405,NULL,NULL,'2024-10-15 00:15:07','2024-10-15 00:15:07',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25406,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108366,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25407,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25408,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108368,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25409,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25410,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108370,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25411,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25412,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108372,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25413,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25414,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108374,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25415,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108375,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25416,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108376,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25417,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108377,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25418,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108378,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25419,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108379,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25420,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108380,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25421,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108381,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25422,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108382,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25423,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108383,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25424,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108384,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25425,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108385,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25426,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108386,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25427,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108387,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25428,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108388,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25429,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108389,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25430,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108390,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25431,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108391,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25432,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108392,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25433,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108393,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25434,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108394,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25435,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108395,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25436,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108396,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25437,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108397,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25438,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108398,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25439,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108399,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25440,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108400,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25441,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108401,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25442,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108402,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25443,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108403,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25444,NULL,NULL,'2024-10-15 00:15:08','2024-10-15 00:15:08',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108404,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25445,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108405,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25446,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108406,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25447,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108407,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25448,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108408,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25449,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108409,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25450,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108410,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25451,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108411,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25452,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108412,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25453,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108413,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25454,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108414,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25455,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108415,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25456,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108416,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25457,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108417,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25458,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108418,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25459,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108419,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25460,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108420,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25461,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108421,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25462,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108422,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25463,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108423,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25464,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108424,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25465,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108425,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25466,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108426,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25467,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108427,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25468,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108428,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25469,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108429,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25470,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108430,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25471,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108431,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25472,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108432,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25473,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108433,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25474,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108434,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25475,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108435,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25476,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108436,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25477,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108437,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25478,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108438,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25479,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108439,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25480,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108440,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25481,NULL,NULL,'2024-10-15 00:15:09','2024-10-15 00:15:09',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108441,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25482,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108442,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25483,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108443,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25484,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108444,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25485,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108445,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25486,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108446,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25487,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108447,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25488,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108448,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25489,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108449,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25490,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108450,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25491,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108451,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25492,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108452,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25493,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108453,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25494,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108454,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25495,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108455,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25496,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108456,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25497,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108457,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25498,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108458,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25499,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108459,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25500,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108460,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25501,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108461,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25502,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108462,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25503,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108463,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25504,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108464,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25505,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108465,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25506,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108466,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25507,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108467,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25508,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108468,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25509,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108469,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25510,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108470,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25511,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108471,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25512,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108472,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25513,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108473,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25514,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108474,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25515,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108475,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25516,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108476,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25517,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108477,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25518,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108478,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25519,NULL,NULL,'2024-10-15 00:15:10','2024-10-15 00:15:10',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108479,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25520,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108480,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25521,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108481,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25522,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108482,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25523,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108483,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25524,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108484,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25525,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108485,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25526,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108486,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25527,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108487,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25528,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108488,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25529,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108489,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25530,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108490,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25531,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108491,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25532,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108492,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25533,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108493,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25534,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108494,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25535,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108495,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25536,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108496,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25537,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108497,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25538,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108498,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25539,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108499,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25540,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108500,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25541,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108501,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25542,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108502,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25543,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108503,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25544,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108504,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25545,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108505,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25546,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108506,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25547,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108507,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25548,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108508,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25549,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108509,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25550,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108510,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25551,NULL,NULL,'2024-10-15 00:15:11','2024-10-15 00:15:11',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108511,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25552,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108512,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25553,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108513,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25554,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108514,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25555,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108515,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25556,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108516,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25557,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108517,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25558,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108518,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25559,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108519,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25560,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108520,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25561,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108521,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25562,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108522,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25563,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108523,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25564,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108524,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25565,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108525,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25566,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108526,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25567,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108527,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25568,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108528,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25569,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108529,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25570,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108530,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25571,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108531,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25572,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108532,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25573,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108533,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25574,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108534,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25575,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108535,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25576,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108536,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25577,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108537,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25578,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108538,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25579,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108539,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25580,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108540,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25581,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108541,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25582,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108542,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25583,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108543,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25584,NULL,NULL,'2024-10-15 00:15:12','2024-10-15 00:15:12',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108544,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25585,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108545,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25586,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108546,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25587,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108547,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25588,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108548,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25589,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108549,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25590,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108550,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25591,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108551,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25592,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108552,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25593,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108553,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25594,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108554,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25595,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108555,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25596,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108556,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25597,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108557,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25598,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108558,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25599,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108559,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25600,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108560,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25601,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108561,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25602,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108562,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25603,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108563,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25604,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108564,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25605,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108565,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25606,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108566,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25607,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108567,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25608,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108568,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25609,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108569,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25610,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108570,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25611,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108571,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25612,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108572,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25613,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108573,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25614,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108574,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25615,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108575,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25616,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108576,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25617,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108577,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25618,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108578,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25619,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108579,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25620,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108580,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25621,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108581,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25622,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108582,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25623,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108583,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25624,NULL,NULL,'2024-10-15 00:15:13','2024-10-15 00:15:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108584,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25625,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108585,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25626,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108586,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25627,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108587,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25628,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108588,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25629,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108589,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25630,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108590,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25631,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108591,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25632,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108592,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25633,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108593,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25634,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108594,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25635,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108595,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25636,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108596,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25637,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108597,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25638,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108598,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25639,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108599,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25640,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108600,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25641,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108601,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25642,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108602,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25643,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108603,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25644,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108604,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25645,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108605,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25646,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108606,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25647,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108607,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25648,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108608,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25649,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108609,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25650,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108610,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25651,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108611,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25652,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108612,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25653,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108613,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25654,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108614,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25655,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108615,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25656,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108616,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25657,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108617,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25658,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108618,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25659,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108619,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25660,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108620,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25661,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108621,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25662,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108622,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25663,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108623,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25664,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108624,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25665,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108625,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25666,NULL,NULL,'2024-10-15 00:15:14','2024-10-15 00:15:14',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108626,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25667,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108627,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25668,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108628,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25669,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108629,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25670,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108630,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25671,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108631,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25672,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108632,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25673,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108633,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25674,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108634,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25675,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108635,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25676,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108636,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25677,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108637,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25678,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108638,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25679,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108639,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25680,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108640,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25681,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108641,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25682,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108642,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25683,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108643,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25684,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108644,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25685,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108645,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25686,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108646,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25687,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108647,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25688,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108648,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25689,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108649,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25690,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108650,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25691,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108651,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25692,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108652,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25693,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108653,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25694,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108654,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25695,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108655,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25696,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108656,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25697,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108657,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25698,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108658,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25699,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108659,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25700,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108660,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25701,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108661,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25702,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108662,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25703,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108663,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25704,NULL,NULL,'2024-10-15 00:15:15','2024-10-15 00:15:15',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108664,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25705,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108665,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25706,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108666,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25707,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108667,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25708,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108668,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25709,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108669,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25710,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108670,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25711,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108671,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25712,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108672,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25713,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108673,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25714,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108674,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25715,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108675,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25716,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108676,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25717,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108677,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25718,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108678,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25719,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108679,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25720,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108680,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25721,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108681,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25722,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108682,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25723,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108683,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25724,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108684,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25725,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108685,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25726,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108686,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25727,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108687,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25728,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108688,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25729,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108689,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25730,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108690,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25731,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108691,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25732,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108692,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25733,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108693,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25734,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108694,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25735,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108695,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25736,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108696,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25737,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108697,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25738,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108698,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25739,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108699,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25740,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108700,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25741,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108701,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25742,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108702,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25743,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108703,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25744,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108704,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25745,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108705,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25746,NULL,NULL,'2024-10-15 00:15:16','2024-10-15 00:15:16',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108706,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25747,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108707,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25748,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108708,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25749,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108709,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25750,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108710,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25751,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108711,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25752,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108712,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25753,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108713,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25754,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108714,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25755,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108715,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25756,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108716,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25757,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108717,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25758,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108718,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25759,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108719,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25760,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108720,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25761,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108721,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25762,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108722,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25763,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108723,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25764,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108724,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25765,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108725,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25766,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108726,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25767,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108727,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25768,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108728,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25769,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108729,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25770,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108730,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25771,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108731,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25772,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108732,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25773,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108733,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25774,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108734,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25775,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108735,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25776,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108736,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25777,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108737,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25778,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108738,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25779,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108739,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25780,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108740,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25781,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108741,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25782,NULL,NULL,'2024-10-15 00:15:17','2024-10-15 00:15:17',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108742,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25783,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108743,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25784,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108744,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25785,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108745,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25786,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108746,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25787,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108747,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25788,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108748,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25789,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108749,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25790,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108750,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25791,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108751,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25792,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108752,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25793,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108753,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25794,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108754,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25795,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108755,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25796,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108756,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25797,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108757,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25798,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108758,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25799,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108759,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25800,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108760,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25801,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108761,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25802,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108762,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25803,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108763,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25804,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108764,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25805,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108765,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25806,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108766,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25807,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108767,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25808,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108768,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25809,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108769,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25810,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108770,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25811,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108771,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25812,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108772,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25813,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108773,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25814,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108774,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25815,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108775,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25816,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108776,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25817,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108777,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25818,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108778,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25819,NULL,NULL,'2024-10-15 00:15:18','2024-10-15 00:15:18',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108779,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25820,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108780,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25821,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108781,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25822,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108782,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25823,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108783,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25824,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108784,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25825,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108785,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25826,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108786,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25827,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108787,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25828,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108788,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25829,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108789,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25830,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108790,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25831,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108791,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25832,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108792,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25833,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108793,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25834,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108794,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25835,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108795,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25836,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108796,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25837,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108797,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25838,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108798,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25839,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108799,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25840,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108800,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25841,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108801,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25842,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108802,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25843,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108803,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25844,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108804,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25845,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108805,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25846,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108806,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25847,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108807,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25848,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108808,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25849,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108809,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25850,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108810,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25851,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108811,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25852,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108812,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25853,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108813,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25854,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108814,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25855,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108815,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25856,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108816,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25857,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108817,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25858,NULL,NULL,'2024-10-15 00:15:19','2024-10-15 00:15:19',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108818,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25859,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108819,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25860,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108820,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25861,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108821,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25862,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108822,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25863,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108823,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25864,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108824,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25865,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108825,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25866,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108826,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25867,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108827,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25868,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108828,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25869,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108829,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25870,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108830,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25871,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108831,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25872,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108832,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25873,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108833,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25874,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108834,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25875,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108835,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25876,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108836,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25877,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108837,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25878,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108838,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25879,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108839,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25880,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108840,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25881,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108841,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25882,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108842,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25883,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108843,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25884,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108844,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25885,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108845,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25886,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108846,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25887,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108847,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25888,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108848,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25889,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108849,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25890,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108850,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25891,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108851,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25892,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108852,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25893,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108853,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25894,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108854,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25895,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108855,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25896,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108856,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25897,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108857,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25898,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108858,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25899,NULL,NULL,'2024-10-15 00:15:20','2024-10-15 00:15:20',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108859,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25900,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108860,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25901,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108861,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25902,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108862,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25903,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108863,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25904,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108864,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25905,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108865,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25906,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108866,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25907,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108867,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25908,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108868,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25909,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108869,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25910,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108870,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25911,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108871,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25912,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108872,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25913,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108873,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25914,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108874,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25915,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108875,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25916,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108876,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25917,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108877,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25918,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108878,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25919,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108879,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25920,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108880,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25921,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108881,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25922,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108882,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25923,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108883,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25924,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108884,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25925,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108885,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25926,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108886,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25927,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108887,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25928,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108888,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25929,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108889,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25930,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108890,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25931,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108891,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25932,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108892,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25933,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108893,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25934,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108894,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25935,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108895,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25936,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108896,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25937,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108897,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25938,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108898,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25939,NULL,NULL,'2024-10-15 00:15:21','2024-10-15 00:15:21',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108899,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25940,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108900,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25941,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108901,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25942,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108902,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25943,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108903,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25944,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108904,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25945,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108905,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25946,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108906,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25947,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108907,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25948,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108908,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25949,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108909,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25950,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108910,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25951,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108911,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25952,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108912,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25953,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108913,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25954,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108914,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25955,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108915,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25956,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108916,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25957,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108917,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25958,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108918,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25959,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108919,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25960,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108920,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25961,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108921,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25962,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108922,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25963,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108923,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25964,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108924,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25965,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108925,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25966,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108926,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25967,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108927,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25968,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108928,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25969,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108929,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25970,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108930,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25971,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108931,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25972,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108932,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25973,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108933,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25974,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108934,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25975,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108935,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25976,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108936,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25977,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108937,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25978,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108938,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25979,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108939,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25980,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108940,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25981,NULL,NULL,'2024-10-15 00:15:22','2024-10-15 00:15:22',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108941,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25982,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108942,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25983,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108943,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25984,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108944,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25985,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108945,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25986,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108946,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25987,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108947,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25988,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108948,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25989,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108949,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25990,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108950,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25991,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108951,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25992,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108952,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25993,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108953,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25994,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108954,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25995,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108955,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25996,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108956,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25997,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108957,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25998,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108958,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',25999,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108959,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26000,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108960,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26001,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108961,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26002,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108962,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26003,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108963,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26004,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108964,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26005,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108965,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26006,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108966,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26007,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108967,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26008,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108968,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26009,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108969,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26010,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108970,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26011,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108971,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26012,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108972,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26013,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108973,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26014,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108974,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26015,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108975,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26016,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108976,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26017,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108977,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26018,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108978,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26019,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108979,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26020,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108980,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26021,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108981,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26022,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108982,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26023,NULL,NULL,'2024-10-15 00:15:23','2024-10-15 00:15:23',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108983,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26024,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108984,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26025,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108985,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26026,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108986,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26027,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108987,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26028,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108988,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26029,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108989,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26030,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108990,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26031,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108991,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26032,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108992,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26033,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108993,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26034,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108994,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26035,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108995,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26036,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108996,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26037,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108997,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26038,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108998,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26039,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108999,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26040,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109000,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26041,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109001,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26042,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109002,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26043,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109003,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26044,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109004,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26045,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109005,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26046,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109006,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26047,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109007,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26048,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109008,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26049,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109009,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26050,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109010,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26051,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109011,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26052,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109012,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26053,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109013,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26054,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109014,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26055,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109015,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26056,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109016,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26057,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109017,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26058,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109018,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26059,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109019,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26060,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109020,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26061,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109021,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26062,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109022,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26063,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109023,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26064,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109024,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26065,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109025,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26066,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109026,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26067,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109027,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26068,NULL,NULL,'2024-10-15 00:15:24','2024-10-15 00:15:24',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109028,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26069,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109029,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26070,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109030,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26071,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109031,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26072,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109032,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26073,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109033,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26074,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109034,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26075,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109035,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26076,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109036,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26077,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109037,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26078,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109038,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26079,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109039,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26080,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109040,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26081,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109041,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26082,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109042,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26083,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109043,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26084,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109044,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26085,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109045,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26086,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109046,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26087,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109047,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26088,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109048,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26089,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109049,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26090,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109050,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26091,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109051,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26092,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109052,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26093,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109053,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26094,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109054,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26095,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109055,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26096,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109056,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26097,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109057,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26098,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109058,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26099,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109059,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26100,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109060,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26101,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109061,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26102,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109062,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26103,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109063,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26104,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109064,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26105,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109065,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26106,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109066,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26107,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109067,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26108,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109068,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26109,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109069,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26110,NULL,NULL,'2024-10-15 00:15:25','2024-10-15 00:15:25',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109070,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26111,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109071,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26112,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109072,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26113,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109073,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26114,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109074,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26115,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109075,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26116,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109076,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26117,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109077,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26118,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109078,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26119,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109079,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26120,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109080,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26121,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109081,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26122,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109082,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26123,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109083,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26124,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109084,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26125,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109085,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26126,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109086,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26127,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109087,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26128,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109088,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26129,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109089,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26130,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109090,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26131,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109091,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26132,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109092,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26133,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109093,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26134,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109094,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26135,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109095,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26136,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109096,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26137,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109097,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26138,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109098,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26139,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109099,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26140,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109100,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26141,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109101,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26142,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109102,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26143,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109103,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26144,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109104,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26145,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109105,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26146,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109106,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26147,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109107,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26148,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109108,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26149,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109109,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26150,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109110,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26151,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109111,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26152,NULL,NULL,'2024-10-15 00:15:26','2024-10-15 00:15:26',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109112,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26153,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109113,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26154,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109114,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26155,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109115,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26156,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109116,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26157,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109117,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26158,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109118,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26159,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109119,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26160,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109120,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26161,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109121,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26162,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109122,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26163,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109123,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26164,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109124,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26165,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109125,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26166,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109126,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26167,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109127,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26168,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109128,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26169,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109129,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26170,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109130,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26171,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109131,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26172,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109132,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26173,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109133,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26174,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109134,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26175,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109135,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26176,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109136,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26177,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109137,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26178,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109138,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26179,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109139,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26180,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109140,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26181,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109141,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26182,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109142,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26183,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109143,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26184,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109144,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26185,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109145,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26186,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109146,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26187,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109147,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26188,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109148,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26189,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109149,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26190,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109150,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26191,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109151,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26192,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109152,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26193,NULL,NULL,'2024-10-15 00:15:27','2024-10-15 00:15:27',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109153,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26194,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109154,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26195,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109155,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26196,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109156,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26197,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109157,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26198,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109158,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26199,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109159,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26200,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109160,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26201,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109161,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26202,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109162,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26203,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109163,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26204,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109164,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26205,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109165,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26206,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109166,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26207,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109167,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26208,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109168,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26209,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109169,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26210,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109170,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26211,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109171,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26212,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109172,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26213,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109173,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26214,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109174,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26215,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109175,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26216,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109176,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26217,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109177,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26218,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109178,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26219,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109179,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26220,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109180,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26221,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109181,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26222,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109182,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26223,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109183,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26224,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109184,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26225,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109185,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26226,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109186,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26227,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109187,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26228,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109188,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26229,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109189,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26230,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109190,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26231,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109191,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26232,NULL,NULL,'2024-10-15 00:15:28','2024-10-15 00:15:28',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109192,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26233,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109193,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26234,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109194,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26235,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109195,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26236,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109196,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26237,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109197,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26238,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109198,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26239,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109199,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26240,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109200,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26241,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109201,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26242,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109202,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26243,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109203,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26244,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109204,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26245,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109205,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26246,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109206,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26247,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109207,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26248,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109208,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26249,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109209,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26250,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109210,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26251,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109211,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26252,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109212,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26253,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109213,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26254,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109214,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26255,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109215,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26256,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109216,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26257,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109217,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26258,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109218,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26259,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109219,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26260,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109220,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26261,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109221,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26262,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109222,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26263,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109223,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26264,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109224,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26265,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109225,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26266,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109226,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26267,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109227,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26268,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109228,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26269,NULL,NULL,'2024-10-15 00:15:29','2024-10-15 00:15:29',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109229,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26270,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109230,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26271,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109231,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26272,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109232,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26273,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109233,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26274,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109234,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26275,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109235,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26276,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109236,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26277,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109237,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26278,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109238,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26279,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109239,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26280,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109240,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26281,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109241,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26282,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109242,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26283,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109243,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26284,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109244,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26285,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109245,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26286,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109246,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26287,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109247,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26288,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109248,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26289,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109249,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26290,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109250,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26291,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109251,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26292,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109252,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26293,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109253,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26294,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109254,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26295,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109255,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26296,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109256,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26297,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109257,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26298,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109258,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26299,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109259,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26300,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109260,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26301,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109261,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26302,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109262,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26303,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109263,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26304,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109264,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26305,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109265,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26306,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109266,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26307,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109267,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26308,NULL,NULL,'2024-10-15 00:15:30','2024-10-15 00:15:30',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109268,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26309,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109269,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26310,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109270,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26311,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109271,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26312,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109272,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26313,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109273,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26314,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109274,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26315,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109275,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26316,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109276,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26317,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109277,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26318,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109278,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26319,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109279,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26320,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109280,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26321,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109281,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26322,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109282,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26323,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109283,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26324,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109284,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26325,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109285,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26326,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109286,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26327,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109287,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26328,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109288,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26329,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109289,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26330,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109290,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26331,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109291,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26332,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109292,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26333,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109293,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26334,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109294,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26335,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109295,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26336,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109296,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26337,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109297,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26338,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109298,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26339,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109299,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26340,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109300,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26341,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109301,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26342,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109302,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26343,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109303,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26344,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109304,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26345,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109305,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26346,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109306,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26347,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109307,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26348,NULL,NULL,'2024-10-15 00:15:31','2024-10-15 00:15:31',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109308,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26349,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109309,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26350,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109310,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26351,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109311,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26352,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109312,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26353,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109313,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26354,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109314,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26355,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109315,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26356,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109316,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26357,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109317,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26358,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109318,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26359,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109319,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26360,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109320,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26361,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109321,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26362,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109322,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26363,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109323,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26364,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109324,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26365,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109325,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26366,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109326,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26367,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109327,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26368,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109328,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26369,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109329,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26370,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109330,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26371,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109331,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26372,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109332,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26373,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109333,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26374,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109334,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26375,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109335,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26376,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109336,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26377,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109337,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26378,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109338,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26379,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109339,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26380,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109340,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26381,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109341,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26382,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109342,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26383,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109343,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26384,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109344,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26385,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109345,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26386,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109346,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26387,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109347,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26388,NULL,NULL,'2024-10-15 00:15:32','2024-10-15 00:15:32',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109348,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26389,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109349,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26390,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109350,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26391,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109351,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26392,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109352,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26393,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109353,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26394,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109354,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26395,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109355,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26396,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109356,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26397,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109357,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26398,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109358,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26399,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109359,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26400,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109360,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26401,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109361,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26402,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109362,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26403,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109363,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26404,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109364,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26405,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109365,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26406,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109366,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26407,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109367,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26408,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109368,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26409,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109369,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26410,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109370,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26411,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109371,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26412,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109372,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26413,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109373,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26414,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109374,1,'create',NULL,NULL,NULL,'Imported using csv importer',NULL,'App\\Models\\Asset',26415,NULL,NULL,'2024-10-15 00:15:33','2024-10-15 00:15:33',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(109375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20965,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20965,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20964,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20964,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20963,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20963,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20962,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20962,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20961,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20961,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20960,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20960,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20959,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20959,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20958,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20958,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20957,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20957,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20956,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20956,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20955,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20955,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20954,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20954,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20953,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20953,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20952,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20952,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20951,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20951,NULL,NULL,'2024-10-15 00:31:47','2024-10-15 00:31:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20950,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20950,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20949,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20949,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20948,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20948,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20947,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20947,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20946,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20946,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20945,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20945,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20944,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20944,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20943,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20943,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20942,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20942,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20941,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20941,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20940,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20940,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20939,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20939,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20938,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20938,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20937,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20937,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20936,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20936,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20935,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20935,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20934,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20934,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20933,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20933,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20932,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20932,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20931,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20931,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20930,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20930,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20929,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20929,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20928,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20928,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20927,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20927,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20926,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20926,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20925,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20925,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20924,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20924,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20923,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20923,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20922,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20922,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20921,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20921,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20920,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20920,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20919,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20919,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20918,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20918,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20917,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20917,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20916,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20916,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20915,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20915,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20914,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20914,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20913,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20913,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20912,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20912,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20911,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20911,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20910,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20910,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20909,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20909,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20908,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20908,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20907,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20907,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20906,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20906,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20905,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20905,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20904,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20904,NULL,NULL,'2024-10-15 00:31:48','2024-10-15 00:31:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20903,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20903,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20902,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20902,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20901,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20901,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20900,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20900,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20899,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20899,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20898,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20898,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20897,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20897,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20896,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20896,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20895,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20895,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20894,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20894,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20893,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20893,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20892,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20892,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20891,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20891,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20890,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20890,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20889,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20889,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20888,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20888,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20887,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20887,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20886,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20886,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20885,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20885,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20884,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20884,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20883,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20883,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20882,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20882,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20881,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20881,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20880,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20880,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20879,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20879,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20878,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20878,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20877,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20877,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20876,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20876,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20875,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20875,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20874,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20874,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20873,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20873,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20872,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20872,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20871,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20871,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20870,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20870,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20869,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20869,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20868,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20868,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20867,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20867,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20866,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20866,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20865,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20865,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20864,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20864,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20863,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20863,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20862,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20862,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20861,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20861,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20860,NULL,NULL,'2024-10-15 00:31:49','2024-10-15 00:31:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20860,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20859,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20859,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20858,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20858,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20857,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20857,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20856,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20856,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20855,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20855,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20854,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20854,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20853,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20853,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20852,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20852,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20851,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20851,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20850,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20850,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20849,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20849,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20848,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20848,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20847,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20847,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20846,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20846,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20845,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20845,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20844,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20844,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20843,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20843,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20842,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20842,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20841,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20841,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20840,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20840,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20839,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20839,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20838,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20838,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20837,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20837,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20836,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20836,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20835,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20835,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20834,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20834,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20833,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20833,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20832,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20832,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20831,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20831,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20830,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20830,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20829,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20829,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20828,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20828,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20827,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20827,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20826,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20826,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20825,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20825,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20824,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20824,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20823,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20823,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20822,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20822,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20821,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20821,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20820,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20820,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20819,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20819,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20818,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20818,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20817,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20817,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20816,NULL,NULL,'2024-10-15 00:31:50','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20816,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20815,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20815,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20814,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20814,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20813,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20813,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20812,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20812,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20811,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20811,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20810,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20810,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20809,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20809,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20808,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20808,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20807,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20807,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20806,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20806,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20805,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20805,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20804,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20804,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20803,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20803,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20802,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20802,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20801,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20801,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20800,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20800,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20799,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20799,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20798,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20798,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20797,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20797,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20796,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20796,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20795,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20795,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20794,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20794,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20793,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20793,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20792,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20792,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20791,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20791,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20790,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20790,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20789,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20789,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20788,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20788,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20787,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20787,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20786,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20786,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20785,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20785,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20784,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20784,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20783,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20783,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20782,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20782,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20781,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20781,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20780,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20780,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20779,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20779,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20778,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20778,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20777,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20777,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20776,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20776,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20775,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20775,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20774,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20774,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20465,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20465,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20464,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20464,NULL,NULL,'2024-10-15 00:31:51','2024-10-15 00:31:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20463,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20463,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20462,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20462,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20461,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20461,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20460,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20460,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20459,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20459,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20458,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20458,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20457,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20457,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20456,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20456,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20455,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20455,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20454,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20454,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20453,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20453,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20452,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20452,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20451,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20451,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20450,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20450,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20449,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20449,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20448,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20448,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20447,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20447,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20446,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20446,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20445,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20445,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20444,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20444,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20443,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20443,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20442,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20442,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20441,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20441,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20440,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20440,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20439,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20439,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20438,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20438,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20437,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20437,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20436,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20436,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20435,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20435,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20434,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20434,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20433,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20433,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20432,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20432,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20431,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20431,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20430,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20430,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20429,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20429,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20428,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20428,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20427,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20427,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20426,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20426,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20425,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20425,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20424,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20424,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20423,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20423,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20422,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20422,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20421,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20421,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20420,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20420,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20419,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20419,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20418,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20418,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20417,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20417,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20416,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20416,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20415,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20415,NULL,NULL,'2024-10-15 00:31:52','2024-10-15 00:31:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20414,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20414,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20413,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20413,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20412,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20412,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20411,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20411,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20410,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20410,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20409,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20409,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20408,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20408,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20407,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20407,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20406,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20406,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20405,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20405,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20404,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20404,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20403,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20403,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20402,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20402,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20401,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20401,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20400,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20400,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20399,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20399,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20398,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20398,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20397,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20397,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20396,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20396,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20395,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20395,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20394,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20394,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20393,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20393,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20392,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20392,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20391,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20391,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20390,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20390,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20389,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20389,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20388,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20388,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20387,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20387,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20386,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20386,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20385,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20385,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20384,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20384,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20383,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20383,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20382,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20382,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20381,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20381,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20380,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20380,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20379,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20379,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20378,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20378,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20377,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20377,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20376,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20376,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20375,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20375,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20374,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20374,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20373,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20373,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20372,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20372,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20371,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20371,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20370,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20370,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20369,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20369,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20368,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20368,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20367,NULL,NULL,'2024-10-15 00:31:53','2024-10-15 00:31:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20367,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20366,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20366,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20365,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20365,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20364,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20364,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20363,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20363,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20362,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20362,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20361,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20361,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20360,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20360,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20359,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20359,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20358,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20358,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20357,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20357,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20356,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20356,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20355,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20355,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20354,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20354,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20353,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20353,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20352,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20352,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20351,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20351,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20350,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20350,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20349,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20349,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20348,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20348,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20347,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20347,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20346,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20346,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(109999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20345,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20345,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20344,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20344,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20343,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20343,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20342,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20342,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20341,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20341,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20340,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20340,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20339,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20339,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20338,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20338,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20337,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20337,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20336,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20336,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20335,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20335,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20334,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20334,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20333,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20333,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20332,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20332,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20331,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20331,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20330,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20330,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20329,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20329,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20328,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20328,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20327,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20327,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20326,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20326,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20325,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20325,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20324,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20324,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20323,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20323,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20322,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20322,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20321,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20321,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20320,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20320,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20319,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20319,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20318,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20318,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20317,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20317,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20316,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20316,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20315,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20315,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20314,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20314,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20313,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20313,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20312,NULL,NULL,'2024-10-15 00:31:54','2024-10-15 00:31:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20312,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20311,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20311,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20310,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20310,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20309,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20309,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20308,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20308,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20307,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20307,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20306,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20306,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20305,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20305,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20304,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20304,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20303,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20303,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20302,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20302,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20301,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20301,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20300,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20300,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20299,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20299,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20298,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20298,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20297,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20297,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20296,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20296,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20295,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20295,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20294,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20294,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20293,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20293,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20292,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20292,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20291,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20291,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20290,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20290,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20289,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20289,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20288,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20288,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20287,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20287,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20286,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20286,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20285,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20285,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20284,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20284,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20283,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20283,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20282,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20282,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20281,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20281,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20280,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20280,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20279,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20279,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20278,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20278,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20277,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20277,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20276,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20276,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20275,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20275,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20274,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20274,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20273,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20273,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20272,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20272,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20271,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20271,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20270,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20270,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20269,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20269,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20268,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20268,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20267,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20267,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20266,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20266,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20265,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20265,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20264,NULL,NULL,'2024-10-15 00:31:55','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20264,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20263,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20263,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20262,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20262,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20261,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20261,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20260,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20260,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20259,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20259,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20258,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20258,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20257,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20257,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20256,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20256,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20255,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20255,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20254,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20254,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20253,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20253,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20252,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20252,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20251,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20251,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20250,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20250,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20249,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20249,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20248,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20248,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20247,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20247,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20246,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20246,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20245,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20245,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20244,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20244,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20243,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20243,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20242,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20242,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20241,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20241,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20240,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20240,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20239,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20239,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20238,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20238,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20237,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20237,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20236,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20236,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20235,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20235,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20234,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20234,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20233,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20233,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20232,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20232,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20231,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20231,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20230,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20230,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20229,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20229,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20228,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20228,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20227,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20227,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20226,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20226,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20225,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20225,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20224,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20224,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20223,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20223,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20222,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20222,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20221,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20221,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20220,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20220,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20219,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20219,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20218,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20218,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20217,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20217,NULL,NULL,'2024-10-15 00:31:56','2024-10-15 00:31:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20216,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20216,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20215,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20215,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20214,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20214,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20213,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20213,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20212,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20212,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20211,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20211,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20210,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20210,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20209,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20209,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20208,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20208,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20207,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20207,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20206,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20206,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20205,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20205,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20204,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20204,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20203,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20203,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20202,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20202,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20201,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20201,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20200,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20200,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20199,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20199,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20198,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20198,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20197,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20197,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20196,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20196,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20195,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20195,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20194,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20194,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20193,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20193,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20192,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20192,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20191,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20191,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20190,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20190,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20189,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20189,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20188,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20188,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20187,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20187,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20186,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20186,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20185,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20185,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20184,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20184,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20183,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20183,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20182,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20182,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20181,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20181,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20180,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20180,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20179,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20179,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20178,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20178,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20177,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20177,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20176,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20176,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20175,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20175,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20174,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20174,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20173,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20173,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20172,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20172,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20171,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20171,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20170,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20170,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20169,NULL,NULL,'2024-10-15 00:31:57','2024-10-15 00:31:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20169,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20168,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20168,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20167,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20167,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20166,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20166,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20165,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20165,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26536,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26536,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26535,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26535,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26534,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26534,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26533,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26533,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26532,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26532,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26531,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26531,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26530,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26530,NULL,NULL,'2024-10-15 00:31:58','2024-10-15 00:31:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22039,NULL,NULL,'2024-10-15 00:32:45','2024-10-15 00:32:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22039,NULL,NULL,'2024-10-15 00:32:45','2024-10-15 00:32:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22038,NULL,NULL,'2024-10-15 00:32:45','2024-10-15 00:32:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22038,NULL,NULL,'2024-10-15 00:32:45','2024-10-15 00:32:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22037,NULL,NULL,'2024-10-15 00:32:45','2024-10-15 00:32:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22037,NULL,NULL,'2024-10-15 00:32:45','2024-10-15 00:32:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22036,NULL,NULL,'2024-10-15 00:32:45','2024-10-15 00:32:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22036,NULL,NULL,'2024-10-15 00:32:45','2024-10-15 00:32:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22035,NULL,NULL,'2024-10-15 00:32:45','2024-10-15 00:32:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22035,NULL,NULL,'2024-10-15 00:32:45','2024-10-15 00:32:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22034,NULL,NULL,'2024-10-15 00:32:45','2024-10-15 00:32:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22034,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22033,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22033,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22032,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22032,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22031,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22031,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22030,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22030,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22029,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22029,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22028,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22028,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22027,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22027,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22026,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22026,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22025,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22025,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22024,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22024,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22023,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22023,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22022,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22022,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22021,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22021,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22020,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22020,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22019,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22019,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22018,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22018,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22017,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22017,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22016,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22016,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22015,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22015,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22014,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22014,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22013,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22013,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22012,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22012,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22011,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22011,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22010,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22010,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22009,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22009,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22008,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22008,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22007,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22007,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22006,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22006,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22005,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22005,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22004,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22004,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22003,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22003,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22002,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22002,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22001,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22001,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22000,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22000,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21999,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21999,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21998,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21998,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21997,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21997,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21996,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21996,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21995,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21995,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21994,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21994,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21993,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21993,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21992,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21992,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21991,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21991,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21990,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21990,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21989,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21989,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21988,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21988,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21987,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21987,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21986,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21986,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21985,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21985,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21984,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21984,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21983,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21983,NULL,NULL,'2024-10-15 00:32:46','2024-10-15 00:32:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21982,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21982,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21981,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21981,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21980,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21980,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21979,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21979,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21978,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21978,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21977,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21977,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21976,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21976,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21975,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21975,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21974,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21974,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21973,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21973,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21972,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21972,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21971,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21971,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21970,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21970,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21969,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21969,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21968,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21968,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21967,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21967,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21966,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21966,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21965,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21965,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21964,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21964,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21963,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21963,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21962,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21962,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21961,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21961,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21960,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21960,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21959,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21959,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21958,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21958,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21957,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21957,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21956,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21956,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21955,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21955,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21954,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21954,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21953,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21953,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21952,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21952,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21951,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21951,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21950,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21950,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21949,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21949,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21948,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21948,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21947,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21947,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21946,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21946,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21945,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21945,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21944,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21944,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21943,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21943,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21942,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21942,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21941,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21941,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21940,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21940,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21939,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21939,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21938,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21938,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21937,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21937,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21936,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21936,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21935,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21935,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21934,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21934,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21933,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21933,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21932,NULL,NULL,'2024-10-15 00:32:47','2024-10-15 00:32:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21932,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21931,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21931,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21930,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21930,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21929,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21929,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21928,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21928,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21927,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21927,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21926,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21926,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21925,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21925,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21924,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21924,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21923,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21923,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21922,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21922,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21609,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21609,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21608,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21608,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21607,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21607,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21606,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21606,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21605,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21605,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21604,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21604,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21603,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21603,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21602,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21602,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21601,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21601,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21600,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21600,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21599,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21599,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21598,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21598,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21597,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21597,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21596,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21596,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21595,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21595,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21594,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21594,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21593,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21593,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21592,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21592,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21591,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21591,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21590,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21590,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21589,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21589,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21588,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21588,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21587,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21587,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21586,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21586,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21585,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21585,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21584,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21584,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21583,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21583,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21582,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21582,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21581,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21581,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21580,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21580,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21579,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21579,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21578,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21578,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21577,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21577,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21576,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21576,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21575,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21575,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21574,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21574,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21573,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21573,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21572,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21572,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21571,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21571,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21570,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21570,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21569,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21569,NULL,NULL,'2024-10-15 00:32:48','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21568,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21568,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21567,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21567,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21566,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21566,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21565,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21565,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21564,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21564,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21563,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21563,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21562,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21562,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21561,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21561,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21560,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21560,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21559,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21559,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21558,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21558,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21557,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21557,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21556,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21556,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21555,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21555,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21554,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21554,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21553,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21553,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21552,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21552,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21551,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21551,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21550,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21550,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21549,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21549,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21548,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21548,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21547,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21547,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21546,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21546,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21545,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21545,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21544,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21544,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21543,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21543,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21542,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21542,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21541,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21541,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21540,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21540,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21539,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21539,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21538,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21538,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21537,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21537,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21536,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21536,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21535,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21535,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21534,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21534,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21533,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21533,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21532,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21532,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21531,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21531,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21530,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21530,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21529,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21529,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21528,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21528,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21527,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21527,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21526,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21526,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21525,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21525,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21524,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21524,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21523,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21523,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21522,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21522,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21521,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21521,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21520,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21520,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21519,NULL,NULL,'2024-10-15 00:32:49','2024-10-15 00:32:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21519,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21518,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21518,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21517,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21517,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21516,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21516,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21515,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21515,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21514,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21514,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21513,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21513,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21512,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21512,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21511,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21511,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21510,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21510,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21509,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21509,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21508,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21508,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21507,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21507,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21506,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21506,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21505,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21505,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21504,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21504,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21503,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21503,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21502,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21502,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21501,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21501,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21500,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21500,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21499,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21499,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21498,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21498,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21497,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21497,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21496,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21496,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21495,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21495,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21494,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21494,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21493,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21493,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21492,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21492,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21491,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21491,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21490,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21490,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21489,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21489,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21488,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21488,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21487,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21487,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21486,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21486,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21485,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21485,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21484,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21484,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21483,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21483,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21482,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21482,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21481,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21481,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21480,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21480,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21479,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21479,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21478,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21478,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21477,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21477,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21476,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21476,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21475,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21475,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21474,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21474,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21473,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21473,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21472,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21472,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21471,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21471,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21470,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21470,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21469,NULL,NULL,'2024-10-15 00:32:50','2024-10-15 00:32:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21469,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21468,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21468,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21467,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21467,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21466,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21466,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21465,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21465,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21464,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21464,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21463,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21463,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21462,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21462,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21461,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21461,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21460,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21460,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21459,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21459,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21458,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21458,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21457,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21457,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21456,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21456,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21455,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21455,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21454,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21454,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21453,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21453,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21452,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21452,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21451,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21451,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21450,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21450,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21449,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21449,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21448,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21448,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21447,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21447,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21446,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21446,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21445,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21445,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21444,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21444,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21443,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21443,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21442,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21442,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21441,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21441,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21440,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21440,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21439,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21439,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21438,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21438,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21437,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21437,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21436,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21436,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21435,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21435,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21434,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21434,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21433,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21433,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21432,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21432,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21431,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21431,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21430,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21430,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21429,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21429,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21428,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21428,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21427,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21427,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21426,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21426,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21425,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21425,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21424,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21424,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21423,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21423,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21422,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21422,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21421,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21421,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21420,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21420,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21419,NULL,NULL,'2024-10-15 00:32:51','2024-10-15 00:32:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21419,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21418,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21418,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21417,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21417,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21416,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21416,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(110999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21415,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21415,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21414,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21414,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21413,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21413,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21412,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21412,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21411,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21411,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21410,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21410,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21409,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21409,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21408,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21408,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21407,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21407,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21406,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21406,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21405,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21405,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21404,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21404,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21403,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21403,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21402,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21402,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21401,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21401,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21400,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21400,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21399,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21399,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21398,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21398,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21397,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21397,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21396,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21396,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21395,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21395,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21394,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21394,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21393,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21393,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21392,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21392,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21391,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21391,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21390,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21390,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21389,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21389,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21388,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21388,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21387,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21387,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21386,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21386,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21385,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21385,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21384,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21384,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21383,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21383,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21382,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21382,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21381,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21381,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21380,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21380,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21379,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21379,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21378,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21378,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21377,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21377,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21376,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21376,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21375,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21375,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21374,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21374,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21373,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21373,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21372,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21372,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21371,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21371,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21370,NULL,NULL,'2024-10-15 00:32:52','2024-10-15 00:32:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21370,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21369,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21369,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21368,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21368,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21367,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21367,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21366,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21366,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21365,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21365,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21364,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21364,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21363,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21363,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21362,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21362,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21361,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21361,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21360,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21360,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21359,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21359,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21358,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21358,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21357,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21357,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21356,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21356,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21355,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21355,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21354,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21354,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21353,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21353,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21352,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21352,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21351,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21351,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21350,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21350,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21349,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21349,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21348,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21348,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21347,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21347,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21346,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21346,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21345,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21345,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21344,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21344,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21343,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21343,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21342,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21342,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21341,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21341,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21340,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21340,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21339,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21339,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21338,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21338,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21337,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21337,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21336,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21336,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21335,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21335,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21334,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21334,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21333,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21333,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21332,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21332,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21331,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21331,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21330,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21330,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21329,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21329,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21328,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21328,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21327,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21327,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21326,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21326,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21325,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21325,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21324,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21324,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21323,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21323,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21322,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21322,NULL,NULL,'2024-10-15 00:32:53','2024-10-15 00:32:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21321,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21321,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21320,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21320,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21319,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21319,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21318,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21318,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21317,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21317,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21316,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21316,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21315,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21315,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21314,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21314,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21313,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21313,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21312,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21312,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21311,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21311,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21310,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21310,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21309,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21309,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21308,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21308,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21307,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21307,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21306,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21306,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21305,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21305,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21304,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21304,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21303,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21303,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21302,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21302,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21301,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21301,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21300,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21300,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21299,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21299,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21298,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21298,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21035,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21035,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21034,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21034,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21033,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21033,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21032,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21032,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21031,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21031,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21030,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21030,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21029,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21029,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21028,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21028,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21027,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21027,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21026,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21026,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21025,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21025,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21024,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21024,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21023,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21023,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21022,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21022,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21021,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21021,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21020,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21020,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21019,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21019,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21018,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21018,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21017,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21017,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21016,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21016,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21015,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21015,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21014,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21014,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21013,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21013,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21012,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21012,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21011,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21011,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21010,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21010,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21009,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21009,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21008,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21008,NULL,NULL,'2024-10-15 00:32:54','2024-10-15 00:32:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21007,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21007,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21006,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21006,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21005,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21005,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21004,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21004,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21003,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21003,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21002,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21002,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21001,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21001,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21000,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21000,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20999,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20999,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20998,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20998,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20997,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20997,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20996,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20996,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20995,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20995,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20994,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20994,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20993,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20993,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20992,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20992,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20991,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20991,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20990,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20990,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20989,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20989,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20988,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20988,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20987,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20987,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20986,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20986,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20985,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20985,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20984,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20984,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20983,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20983,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20982,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20982,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20981,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20981,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20980,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20980,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20979,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20979,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20978,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20978,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20977,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20977,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20976,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20976,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20975,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20975,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20974,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20974,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20973,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20973,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20972,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20972,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20971,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20971,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20970,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20970,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20969,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20969,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20968,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20968,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20967,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20967,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20966,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20966,NULL,NULL,'2024-10-15 00:32:55','2024-10-15 00:32:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22975,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22975,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22974,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22974,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22973,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22973,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22972,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22972,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22971,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22971,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22970,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22970,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22969,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22969,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22968,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22968,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22967,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22967,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22966,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22966,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22965,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22965,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22964,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22964,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22963,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22963,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22962,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22962,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22961,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22961,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22960,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22960,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22959,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22959,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22958,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22958,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22957,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22957,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22956,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22956,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22955,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22955,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22954,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22954,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22953,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22953,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22952,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22952,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22951,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22951,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22950,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22950,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22949,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22949,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22948,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22948,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22947,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22947,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22946,NULL,NULL,'2024-10-15 00:33:31','2024-10-15 00:33:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22946,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22945,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22945,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22944,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22944,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22943,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22943,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22942,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22942,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22941,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22941,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22940,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22940,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22939,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22939,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22938,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22938,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22937,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22937,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22936,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22936,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22935,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22935,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22934,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22934,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22933,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22933,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22932,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22932,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22931,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22931,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22930,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22930,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22929,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22929,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22928,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22928,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22927,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22927,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22926,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22926,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22925,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22925,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22924,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22924,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22923,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22923,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22922,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22922,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22921,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22921,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22920,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22920,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22919,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22919,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22918,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22918,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22917,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22917,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22916,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22916,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22915,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22915,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22914,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22914,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22913,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22913,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22912,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22912,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22911,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22911,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22910,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22910,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22909,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22909,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22908,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22908,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22907,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22907,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22906,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22906,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22905,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22905,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22904,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22904,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22903,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22903,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22902,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22902,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22901,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22901,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22900,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22900,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22899,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22899,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22898,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22898,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22897,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22897,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22896,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22896,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22895,NULL,NULL,'2024-10-15 00:33:32','2024-10-15 00:33:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22895,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22894,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22894,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22893,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22893,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22892,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22892,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22891,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22891,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22890,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22890,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22889,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22889,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22888,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22888,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22887,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22887,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22886,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22886,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22885,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22885,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22884,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (111558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22884,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22883,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22883,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22882,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22882,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22881,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22881,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22880,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22880,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22879,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22879,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22878,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22878,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22877,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22877,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22876,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22876,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22875,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22875,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22874,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22874,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22873,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22873,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22872,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22872,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22871,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22871,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22870,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22870,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22869,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22869,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22868,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22868,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22867,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22867,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22866,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22866,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22865,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22865,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22864,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22864,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22863,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22863,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22862,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22862,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22861,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22861,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22860,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22860,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22859,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22859,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22858,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22858,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22857,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22857,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22856,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22856,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22855,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22855,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22854,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22854,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22853,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22853,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22852,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22852,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22851,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22851,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22850,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22850,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22849,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22849,NULL,NULL,'2024-10-15 00:33:33','2024-10-15 00:33:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22848,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22848,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22847,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22847,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22846,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22846,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22845,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22845,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22844,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22844,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22843,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22843,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22842,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22842,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22841,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22841,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22840,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22840,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22839,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22839,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22838,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22838,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22837,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22837,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22836,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22836,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22835,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22835,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22834,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22834,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22833,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22833,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22832,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22832,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22831,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22831,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22830,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22830,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22829,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22829,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22828,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22828,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22827,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22827,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22826,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22826,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22825,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22825,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22824,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22824,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22823,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22823,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22822,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22822,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22821,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22821,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22820,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22820,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22819,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22819,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22818,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22818,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22817,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22817,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22816,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22816,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22815,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22815,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22814,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22814,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22813,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22813,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22812,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22812,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22811,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22811,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22810,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22810,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22809,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22809,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22808,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22808,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22807,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22807,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22806,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22806,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22805,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22805,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22804,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22804,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22803,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22803,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22802,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22802,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22801,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22801,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22800,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22800,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22799,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22799,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22798,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22798,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22797,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22797,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22796,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22796,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22795,NULL,NULL,'2024-10-15 00:33:34','2024-10-15 00:33:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22795,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22794,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22794,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22737,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22737,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22736,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22736,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22735,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22735,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22734,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22734,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22733,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22733,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22732,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22732,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22731,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22731,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22730,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22730,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22729,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22729,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22728,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22728,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22727,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22727,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22726,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22726,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22725,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22725,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22724,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22724,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22723,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22723,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22722,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22722,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22721,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22721,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22720,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22720,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22719,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22719,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22718,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22718,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22717,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22717,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22716,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22716,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22715,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22715,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22714,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22714,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22713,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22713,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22712,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22712,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22711,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22711,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22710,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22710,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22709,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22709,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22708,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22708,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22707,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22707,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22706,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22706,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22705,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22705,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22704,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22704,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22703,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22703,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22702,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22702,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22701,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22701,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22700,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22700,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22699,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22699,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22698,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22698,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22697,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22697,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22696,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22696,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22695,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22695,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22694,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22694,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22693,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22693,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22692,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22692,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22691,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22691,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22690,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22690,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22689,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22689,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22688,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22688,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22687,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22687,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22686,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22686,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22685,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22685,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22684,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22684,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22683,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22683,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22682,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22682,NULL,NULL,'2024-10-15 00:33:35','2024-10-15 00:33:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22613,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22613,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22612,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22612,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22611,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22611,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22610,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22610,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22609,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22609,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22608,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22608,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22607,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22607,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22606,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22606,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22605,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22605,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22604,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22604,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22603,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22603,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22602,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22602,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22601,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22601,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22600,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22600,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22599,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22599,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22598,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22598,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22597,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22597,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22596,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22596,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22595,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22595,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22594,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22594,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22593,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22593,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22592,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22592,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22591,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22591,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22590,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22590,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22589,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22589,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22588,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22588,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22587,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22587,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22586,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22586,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22585,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22585,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22584,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22584,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22583,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22583,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22582,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22582,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22581,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22581,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22580,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22580,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22579,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22579,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22578,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22578,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22577,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22577,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22576,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22576,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22575,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22575,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22574,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22574,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22573,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22573,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22572,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22572,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22571,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22571,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22570,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22570,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22569,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22569,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22568,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22568,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22567,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22567,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22566,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22566,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22565,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22565,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22564,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22564,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22563,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22563,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22562,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22562,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22561,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22561,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22560,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22560,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22559,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22559,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22558,NULL,NULL,'2024-10-15 00:33:36','2024-10-15 00:33:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22558,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22557,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22557,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22556,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22556,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22555,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22555,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22554,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22554,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22553,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22553,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22552,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22552,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22551,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22551,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22550,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22550,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22549,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22549,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22548,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22548,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22547,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22547,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22546,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22546,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22233,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22233,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22232,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22232,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22231,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22231,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22230,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22230,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22229,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22229,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22228,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22228,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(111999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22227,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22227,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22226,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22226,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22225,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22225,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22224,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22224,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22223,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22223,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22222,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22222,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22221,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22221,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22220,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22220,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22219,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22219,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22218,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22218,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22217,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22217,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22216,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22216,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22215,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22215,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22214,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22214,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22213,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22213,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22212,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22212,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22211,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22211,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22210,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22210,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22209,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22209,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22208,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22208,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22207,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22207,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22206,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22206,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22205,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22205,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22204,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22204,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22203,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22203,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22202,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22202,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22201,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22201,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22200,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22200,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22199,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22199,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22198,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22198,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22197,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22197,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22196,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22196,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22195,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22195,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22194,NULL,NULL,'2024-10-15 00:33:37','2024-10-15 00:33:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22194,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22193,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22193,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22192,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22192,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22191,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22191,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22190,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22190,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22189,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22189,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22188,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22188,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22187,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22187,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22186,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22186,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22185,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22185,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22184,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22184,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22183,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22183,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22182,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22182,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22181,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22181,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22180,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22180,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22179,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22179,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22178,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22178,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22177,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22177,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22176,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22176,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22175,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22175,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22174,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22174,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22173,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22173,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22172,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22172,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22171,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22171,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22170,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22170,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22169,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22169,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22168,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22168,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22167,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22167,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22166,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22166,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22165,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22165,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22164,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22164,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22163,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22163,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22162,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22162,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22161,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22161,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22160,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22160,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22159,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22159,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22158,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22158,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22157,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22157,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22156,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22156,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22155,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22155,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22154,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22154,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22153,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22153,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22152,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22152,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22151,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22151,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22150,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22150,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22149,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22149,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22148,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22148,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22147,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22147,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22146,NULL,NULL,'2024-10-15 00:33:38','2024-10-15 00:33:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22146,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22145,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22145,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22144,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22144,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22143,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22143,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22142,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22142,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22141,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22141,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22140,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22140,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22139,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22139,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22138,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22138,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22137,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22137,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22136,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22136,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22135,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22135,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22134,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22134,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22133,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22133,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22132,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22132,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22131,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22131,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22130,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22130,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22129,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22129,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22128,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22128,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22127,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22127,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22126,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22126,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22125,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22125,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22124,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22124,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22123,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22123,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22122,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22122,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22121,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22121,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22120,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22120,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22119,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22119,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22118,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22118,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22117,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22117,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22116,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22116,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22115,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22115,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22114,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22114,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22113,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22113,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22112,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22112,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22111,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22111,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22110,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22110,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22109,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22109,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22108,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22108,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22107,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22107,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22106,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22106,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22105,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22105,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22104,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22104,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22103,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22103,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22102,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22102,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22101,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22101,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22100,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22100,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22099,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22099,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22098,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22098,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22097,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22097,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22096,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22096,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22095,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22095,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22094,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22094,NULL,NULL,'2024-10-15 00:33:39','2024-10-15 00:33:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22093,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22093,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22092,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22092,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22091,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22091,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22090,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22090,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22089,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22089,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22088,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22088,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22087,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22087,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22086,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22086,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22085,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22085,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22084,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22084,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22083,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22083,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22082,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22082,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22081,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22081,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22080,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22080,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22079,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22079,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22078,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22078,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22077,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22077,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22076,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22076,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22075,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22075,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22074,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22074,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22073,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22073,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22072,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22072,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22071,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22071,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22070,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22070,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22069,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22069,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22068,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22068,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22067,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22067,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22066,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22066,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22065,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22065,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22064,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22064,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22063,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22063,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22062,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22062,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22061,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22061,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22060,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22060,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22059,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22059,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22058,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22058,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22057,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22057,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22056,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22056,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22055,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22055,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22054,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22054,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22053,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22053,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22052,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22052,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22051,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22051,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22050,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22050,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22049,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22049,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22048,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22048,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22047,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22047,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22046,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22046,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22045,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22045,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22044,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22044,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22043,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22043,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22042,NULL,NULL,'2024-10-15 00:33:40','2024-10-15 00:33:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22042,NULL,NULL,'2024-10-15 00:33:41','2024-10-15 00:33:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22041,NULL,NULL,'2024-10-15 00:33:41','2024-10-15 00:33:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22041,NULL,NULL,'2024-10-15 00:33:41','2024-10-15 00:33:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22040,NULL,NULL,'2024-10-15 00:33:41','2024-10-15 00:33:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22040,NULL,NULL,'2024-10-15 00:33:41','2024-10-15 00:33:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24093,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24093,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24092,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24092,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24091,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24091,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24090,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24090,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24089,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24089,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24088,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24088,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24087,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24087,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24086,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24086,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24085,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24085,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24084,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24084,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24083,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24083,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24082,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24082,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24081,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24081,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24080,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24080,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24079,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24079,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24078,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24078,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24077,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24077,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24076,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24076,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24075,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24075,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24074,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24074,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24073,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24073,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24072,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24072,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24071,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24071,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24070,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24070,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24069,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24069,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24068,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24068,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24067,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24067,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24066,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24066,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24065,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24065,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24064,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24064,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24063,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24063,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24062,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24062,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24061,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24061,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24060,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24060,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24059,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24059,NULL,NULL,'2024-10-15 00:34:16','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24058,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24058,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24057,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24057,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24056,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24056,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24055,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24055,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24054,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24054,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24053,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24053,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24052,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24052,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24051,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24051,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24050,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24050,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24049,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24049,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24048,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24048,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24047,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24047,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24046,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24046,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24045,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24045,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24044,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24044,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24043,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24043,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24042,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24042,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24041,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24041,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24040,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24040,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24039,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24039,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24038,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24038,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24037,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24037,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24036,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24036,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24035,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24035,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24034,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24034,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24033,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24033,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24032,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24032,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24031,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24031,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24030,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24030,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23981,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23981,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23980,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23980,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23979,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23979,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23978,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23978,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23977,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23977,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23976,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23976,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23975,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23975,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23974,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23974,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23973,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23973,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23972,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23972,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23971,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23971,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23970,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23970,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23969,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23969,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23968,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23968,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23967,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23967,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23966,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23966,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23965,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23965,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23964,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23964,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23963,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23963,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23962,NULL,NULL,'2024-10-15 00:34:17','2024-10-15 00:34:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23962,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23961,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23961,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23960,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23960,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23959,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23959,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23958,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23958,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23957,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23957,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23956,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23956,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23955,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23955,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23954,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23954,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23953,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23953,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23952,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23952,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23951,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23951,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23950,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23950,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23949,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23949,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23948,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23948,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23947,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23947,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23946,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23946,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23945,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23945,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23944,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23944,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23943,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23943,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23942,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23942,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23941,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23941,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23940,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23940,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23939,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23939,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23938,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23938,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23937,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23937,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23936,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23936,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23935,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23935,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23934,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23934,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23621,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23621,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23620,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23620,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23619,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23619,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23618,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23618,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23617,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23617,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23616,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23616,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23615,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23615,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23614,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23614,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23613,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23613,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23612,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23612,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23611,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23611,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23610,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23610,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23609,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23609,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23608,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23608,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23607,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23607,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23606,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23606,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23605,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23605,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23604,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23604,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23603,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23603,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23602,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23602,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23601,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23601,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23600,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23600,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23599,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23599,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23598,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23598,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23597,NULL,NULL,'2024-10-15 00:34:18','2024-10-15 00:34:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23597,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23596,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23596,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23595,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23595,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23594,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23594,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23593,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23593,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23592,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23592,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23591,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23591,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23590,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23590,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23589,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23589,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23588,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23588,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23587,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23587,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23586,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23586,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23585,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23585,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23584,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23584,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23583,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23583,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23582,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23582,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23581,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23581,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23580,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23580,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23579,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23579,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23578,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23578,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23577,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23577,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23576,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23576,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23575,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23575,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23574,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23574,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23573,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23573,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23572,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23572,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23571,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23571,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23570,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23570,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23569,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23569,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23568,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23568,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23567,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23567,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23566,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23566,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23565,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23565,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23564,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23564,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23563,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23563,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23562,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23562,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23561,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23561,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23560,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23560,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23559,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23559,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23558,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23558,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23557,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23557,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23556,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23556,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23555,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23555,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23554,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23554,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23553,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23553,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23552,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23552,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23551,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23551,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23550,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23550,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23549,NULL,NULL,'2024-10-15 00:34:19','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23549,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23548,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23548,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23547,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23547,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23546,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23546,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23545,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23545,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23544,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23544,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23543,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23543,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23542,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23542,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23541,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23541,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23540,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23540,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23539,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23539,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23538,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23538,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23537,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23537,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23536,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23536,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23535,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23535,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23534,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23534,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23533,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23533,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23532,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23532,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23531,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23531,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23530,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23530,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23529,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23529,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23528,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23528,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23527,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23527,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23526,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23526,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23525,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23525,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23524,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23524,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23523,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23523,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23522,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23522,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23521,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23521,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23520,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23520,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23519,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23519,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23518,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23518,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23517,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23517,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23516,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23516,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23515,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23515,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23514,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23514,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23513,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23513,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23512,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23512,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23511,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23511,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23510,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23510,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23509,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23509,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23508,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23508,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23507,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23507,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23506,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23506,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23505,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23505,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23504,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23504,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23503,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23503,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23502,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23502,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23501,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23501,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23500,NULL,NULL,'2024-10-15 00:34:20','2024-10-15 00:34:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23500,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23499,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23499,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23498,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23498,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23497,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23497,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23496,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23496,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23495,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23495,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23494,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23494,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23493,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23493,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23492,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23492,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23491,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23491,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23490,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23490,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23489,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23489,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23488,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23488,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23487,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23487,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23486,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23486,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23485,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23485,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23484,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23484,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23483,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23483,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23482,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23482,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23481,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23481,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23480,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23480,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23479,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23479,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23478,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23478,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23477,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23477,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23476,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23476,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23475,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23475,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23474,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23474,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23473,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23473,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23472,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23472,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23471,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23471,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23470,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23470,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23469,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23469,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23468,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23468,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23467,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23467,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23466,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23466,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23465,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23465,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23464,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23464,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23463,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23463,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23462,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23462,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23461,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23461,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23460,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23460,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23459,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23459,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23458,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23458,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23457,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23457,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23456,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23456,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23455,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23455,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23454,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23454,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23453,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23453,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23452,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23452,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23451,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23451,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23450,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23450,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23449,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23449,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23448,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23448,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23447,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23447,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23446,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23446,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23445,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23445,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23444,NULL,NULL,'2024-10-15 00:34:21','2024-10-15 00:34:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23444,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23443,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23443,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23442,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23442,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23441,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23441,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23440,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23440,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23439,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23439,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23438,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23438,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23437,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23437,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23436,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23436,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23435,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23435,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23434,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23434,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23433,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23433,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23432,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23432,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23431,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23431,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23430,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23430,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23429,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23429,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23428,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23428,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23427,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23427,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23426,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23426,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23425,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23425,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23424,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23424,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23423,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23423,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23422,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23422,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(112999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23421,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23421,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23420,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23420,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23419,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23419,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23418,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23418,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23417,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23417,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23416,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23416,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23415,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23415,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23414,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23414,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23413,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23413,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23412,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23412,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23411,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23411,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23410,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23410,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23409,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23409,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23408,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23408,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23407,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23407,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23406,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23406,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23405,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23405,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23404,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23404,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23403,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23403,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23402,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23402,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23401,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23401,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23400,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23400,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23399,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23399,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23398,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23398,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23397,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23397,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23396,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23396,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23395,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23395,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23394,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23394,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23393,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23393,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23392,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23392,NULL,NULL,'2024-10-15 00:34:22','2024-10-15 00:34:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23391,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23391,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23390,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23390,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23389,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23389,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23388,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23388,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23387,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23387,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23386,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23386,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23385,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23385,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23384,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23384,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23383,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23383,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23382,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23382,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23381,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23381,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23380,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23380,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23379,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23379,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23378,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23378,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23377,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23377,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23376,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23376,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23375,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23375,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23374,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23374,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23373,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23373,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23372,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23372,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23371,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23371,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23370,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23370,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23369,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23369,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23368,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23368,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23367,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23367,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23366,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23366,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23365,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23365,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23364,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23364,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23363,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23363,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23362,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23362,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23361,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23361,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23360,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23360,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23359,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23359,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23358,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23358,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23357,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23357,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23356,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23356,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23355,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23355,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23354,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23354,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23353,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23353,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23352,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23352,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23351,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23351,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23350,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23350,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23349,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23349,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23348,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23348,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23347,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23347,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23346,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23346,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23345,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23345,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23344,NULL,NULL,'2024-10-15 00:34:23','2024-10-15 00:34:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23344,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23343,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23343,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23342,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23342,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23341,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23341,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23340,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23340,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23339,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23339,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23338,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23338,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23337,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23337,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23336,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23336,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23335,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23335,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23334,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23334,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23333,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23333,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23332,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23332,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23331,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23331,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23330,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23330,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23329,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23329,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23328,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23328,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23327,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23327,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23326,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23326,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23325,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23325,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23324,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23324,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23323,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23323,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23322,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23322,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23321,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23321,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23320,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23320,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23319,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23319,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23318,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23318,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23317,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23317,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23316,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23316,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23315,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23315,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23314,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23314,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23313,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23313,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23312,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23312,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23311,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23311,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23310,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23310,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23051,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23051,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23050,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23050,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23049,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23049,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23048,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23048,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23047,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23047,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23046,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23046,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23045,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23045,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23044,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23044,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23043,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23043,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23042,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23042,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23041,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23041,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23040,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23040,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23039,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23039,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23038,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23038,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23037,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23037,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23036,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23036,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23035,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23035,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23034,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23034,NULL,NULL,'2024-10-15 00:34:24','2024-10-15 00:34:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23033,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23033,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23032,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23032,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23031,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23031,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23030,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23030,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23029,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23029,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23028,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23028,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23027,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23027,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23026,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23026,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23025,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23025,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23024,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23024,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23023,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23023,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23022,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23022,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23021,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23021,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23020,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23020,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23019,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23019,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23018,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23018,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23017,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23017,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23016,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23016,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23015,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23015,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23014,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23014,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23013,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23013,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23012,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23012,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23011,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23011,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23010,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23010,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23009,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23009,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23008,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23008,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23007,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23007,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23006,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23006,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23005,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23005,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23004,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23004,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23003,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23003,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23002,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23002,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23001,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23001,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23000,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23000,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22999,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22999,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22998,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22998,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22997,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22997,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22996,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22996,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22995,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22995,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22994,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22994,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22993,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22993,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22992,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22992,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22991,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22991,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22990,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22990,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22989,NULL,NULL,'2024-10-15 00:34:25','2024-10-15 00:34:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22989,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22988,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22988,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22987,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22987,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22986,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22986,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22985,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22985,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22984,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22984,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22983,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22983,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22982,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22982,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22981,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22981,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22980,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22980,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22979,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22979,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22978,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22978,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22977,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22977,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22976,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22976,NULL,NULL,'2024-10-15 00:34:26','2024-10-15 00:34:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24093,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24092,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24091,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24090,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24089,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24088,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24087,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24086,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24085,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24084,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24083,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24082,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24081,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24080,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24079,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24078,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24077,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24076,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24075,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24074,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24073,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24072,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24071,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24070,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24069,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24068,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24067,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24066,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24065,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24064,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24063,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24062,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24061,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24060,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24059,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24058,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24057,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24056,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24055,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24054,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24053,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24052,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24051,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24050,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24049,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24048,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24047,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24046,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24045,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24044,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24043,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24042,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24041,NULL,NULL,'2024-10-15 00:35:00','2024-10-15 00:35:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24040,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24039,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24038,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24037,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24036,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24035,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24034,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24033,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24032,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24031,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24030,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23981,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23980,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23979,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23978,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23977,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23976,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23975,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23974,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23973,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23972,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23971,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23970,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23969,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23968,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23967,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23966,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23965,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23964,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23963,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23962,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23961,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23960,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23959,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23958,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23957,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23956,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23955,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23954,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23953,NULL,NULL,'2024-10-15 00:35:01','2024-10-15 00:35:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23952,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23951,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23950,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23949,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23948,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23947,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23946,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23945,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23944,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23943,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23942,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23941,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23940,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23939,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23938,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23937,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23936,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23935,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23934,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23621,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23620,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23619,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23618,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23617,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23616,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23615,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23614,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23613,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23612,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23611,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23610,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23609,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23608,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23607,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23606,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23605,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23604,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23603,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23602,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23601,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23600,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23599,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23598,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23597,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23596,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23595,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23594,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23593,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23592,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23591,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23590,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23589,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23588,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23587,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23586,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23585,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23584,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23583,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23582,NULL,NULL,'2024-10-15 00:35:02','2024-10-15 00:35:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23581,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23580,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23579,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23578,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23577,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23576,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23575,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23574,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23573,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23572,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23571,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23570,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23569,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23568,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23567,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23566,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23565,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23564,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23563,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23562,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23561,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23560,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23559,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23558,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23557,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23556,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23555,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23554,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23553,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23552,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23551,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23550,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23549,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23548,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23547,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23546,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23545,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23544,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23543,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23542,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23541,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23540,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23539,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23538,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23537,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23536,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23535,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23534,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23533,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23532,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23531,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23530,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23529,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23528,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23527,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23526,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23525,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23524,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23523,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23522,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23521,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23520,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23519,NULL,NULL,'2024-10-15 00:35:03','2024-10-15 00:35:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23518,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23517,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23516,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23515,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23514,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23513,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23512,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23511,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23510,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23509,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23508,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23507,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23506,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23505,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23504,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23503,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23502,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23501,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23500,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23499,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23498,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23497,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23496,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23495,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23494,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23493,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23492,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23491,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23490,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23489,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23488,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23487,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23486,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23485,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23484,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23483,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23482,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23481,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23480,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23479,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23478,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23477,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23476,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23475,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23474,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23473,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23472,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23471,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23470,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23469,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23468,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23467,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23466,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23465,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23464,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23463,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23462,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23461,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23460,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23459,NULL,NULL,'2024-10-15 00:35:04','2024-10-15 00:35:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23458,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23457,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23456,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23455,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23454,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23453,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23452,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23451,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23450,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23449,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23448,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23447,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23446,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23445,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23444,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23443,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23442,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23441,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23440,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23439,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23438,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23437,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23436,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23435,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23434,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23433,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23432,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23431,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23430,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23429,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23428,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23427,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23426,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23425,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23424,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23423,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23422,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23421,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23420,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23419,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23418,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23417,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23416,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23415,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23414,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23413,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23412,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23411,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23410,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23409,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23408,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23407,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23406,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23405,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23404,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23403,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23402,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23401,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23400,NULL,NULL,'2024-10-15 00:35:05','2024-10-15 00:35:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23399,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23398,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23397,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23396,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23395,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23394,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23393,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23392,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23391,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23390,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23389,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23388,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23387,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23386,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23385,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23384,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23383,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23382,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23381,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23380,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23379,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23378,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23377,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23376,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23375,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23374,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23373,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23372,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23371,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23370,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23369,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23368,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23367,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23366,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23365,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23364,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23363,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23362,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23361,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23360,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23359,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23358,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23357,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23356,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23355,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23354,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23353,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23352,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23351,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23350,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23349,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23348,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23347,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23346,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23345,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23344,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23343,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23342,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23341,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23340,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23339,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23338,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23337,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23336,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23335,NULL,NULL,'2024-10-15 00:35:06','2024-10-15 00:35:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23334,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23333,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23332,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23331,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23330,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23329,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23328,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23327,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23326,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23325,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23324,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23323,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23322,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23321,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23320,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23319,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23318,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23317,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23316,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23315,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23314,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23313,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23312,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23311,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23310,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23051,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23050,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23049,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23048,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23047,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23046,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23045,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23044,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23043,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23042,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23041,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23040,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23039,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23038,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23037,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23036,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23035,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23034,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23033,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23032,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23031,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23030,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23029,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23028,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23027,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23026,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23025,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23024,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23023,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23022,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23021,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23020,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23019,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23018,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23017,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23016,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23015,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23014,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23013,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23012,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23011,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23010,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23009,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23008,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23007,NULL,NULL,'2024-10-15 00:35:07','2024-10-15 00:35:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23006,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23005,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23004,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23003,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23002,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23001,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23000,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22999,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22998,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22997,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22996,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22995,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22994,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22993,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22992,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22991,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22990,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22989,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22988,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22987,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22986,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22985,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22984,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22983,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22982,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22981,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22980,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22979,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22978,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22977,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22976,NULL,NULL,'2024-10-15 00:35:08','2024-10-15 00:35:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(113875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19032,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19032,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19031,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19031,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19030,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19030,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19029,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19029,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19028,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19028,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19027,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19027,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19026,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19026,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19025,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19025,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19024,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19024,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19023,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19023,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19022,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19022,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19021,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19021,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19020,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19020,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19019,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19019,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19018,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19018,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19017,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19017,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18660,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18660,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18659,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18659,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18658,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18658,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18657,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18657,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18656,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18656,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18655,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18655,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18654,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18654,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18653,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18653,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18652,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18652,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18651,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18651,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18650,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18650,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18649,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18649,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18648,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18648,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18647,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18647,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18646,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18646,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18645,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18645,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18644,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18644,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18643,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18643,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18642,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18642,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18641,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18641,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18640,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18640,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18639,NULL,NULL,'2024-10-15 00:35:47','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18639,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18638,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18638,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18637,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18637,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18636,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18636,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18635,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18635,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18634,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18634,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18633,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18633,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18632,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18632,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18631,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18631,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18630,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18630,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18629,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18629,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18628,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18628,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18627,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18627,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18626,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18626,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18625,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18625,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18624,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18624,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18623,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18623,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18622,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18622,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18621,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18621,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18620,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18620,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18619,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18619,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18618,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18618,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18617,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18617,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18616,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18616,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18615,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18615,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(113999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18614,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18614,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18613,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18613,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18612,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18612,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18611,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18611,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18610,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18610,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18609,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18609,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18608,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18608,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18607,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18607,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18606,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18606,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18605,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18605,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18604,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18604,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18603,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18603,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18602,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18602,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18601,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18601,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18600,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18600,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18599,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18599,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18598,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18598,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18597,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18597,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18596,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18596,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18595,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18595,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18594,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18594,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18593,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18593,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18592,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18592,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18591,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18591,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18590,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18590,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18589,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18589,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18588,NULL,NULL,'2024-10-15 00:35:48','2024-10-15 00:35:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18588,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18587,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18587,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18586,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18586,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18585,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18585,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18584,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18584,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18583,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18583,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18582,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18582,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18581,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18581,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18580,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18580,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18579,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18579,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18578,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18578,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18577,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18577,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18576,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18576,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18575,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18575,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18574,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18574,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18573,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18573,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18572,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18572,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18571,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18571,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18570,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18570,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18569,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18569,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18568,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18568,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18567,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18567,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18566,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18566,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18565,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18565,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18564,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18564,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18563,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18563,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18562,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18562,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18561,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18561,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18560,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18560,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18559,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18559,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18558,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18558,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18557,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18557,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18556,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18556,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18555,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18555,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18554,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18554,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18553,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18553,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18552,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18552,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18551,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18551,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18550,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18550,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18549,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18549,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18548,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18548,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18547,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18547,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18546,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18546,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18545,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18545,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18544,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18544,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18543,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18543,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18542,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18542,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18541,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18541,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18540,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18540,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18539,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18539,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18538,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18538,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18537,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18537,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18536,NULL,NULL,'2024-10-15 00:35:49','2024-10-15 00:35:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18536,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18535,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18535,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18534,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18534,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18533,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18533,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18532,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18532,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18531,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18531,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18530,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18530,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18529,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18529,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18528,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18528,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18527,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18527,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18526,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18526,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18525,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18525,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18524,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18524,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18523,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18523,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18522,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18522,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18521,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18521,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18520,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18520,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18519,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18519,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18518,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18518,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18517,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18517,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18516,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18516,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18515,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18515,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18514,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18514,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18513,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18513,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18512,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18512,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18511,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18511,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18510,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18510,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18509,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18509,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18508,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18508,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18507,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18507,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18506,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18506,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18505,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18505,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18504,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18504,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18503,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18503,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18502,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18502,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18501,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18501,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18500,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18500,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18499,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18499,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18498,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18498,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18497,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18497,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18496,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18496,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18495,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18495,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18494,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18494,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18493,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18493,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18492,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18492,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18491,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18491,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18490,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18490,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18489,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18489,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18488,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18488,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18487,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18487,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18486,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18486,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18485,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18485,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18484,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18484,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18483,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18483,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18482,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18482,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18481,NULL,NULL,'2024-10-15 00:35:50','2024-10-15 00:35:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18481,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18480,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18480,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18479,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18479,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18478,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18478,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18477,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18477,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18476,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18476,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18475,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18475,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18474,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18474,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18473,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18473,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18472,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18472,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18471,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18471,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18470,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18470,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18469,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18469,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18468,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18468,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18467,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18467,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18466,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18466,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18465,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18465,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18464,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18464,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18463,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18463,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18462,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18462,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18461,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18461,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18460,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18460,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18459,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18459,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18458,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18458,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18457,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18457,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18456,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18456,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18455,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18455,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18454,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18454,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18453,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18453,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18452,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18452,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18451,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18451,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18450,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18450,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18449,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18449,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18448,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18448,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18447,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18447,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18446,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18446,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18445,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18445,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18444,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18444,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18443,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18443,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18442,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18442,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18441,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18441,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18440,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18440,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18439,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18439,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18438,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18438,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18437,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18437,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18436,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18436,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18435,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18435,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18434,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18434,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18433,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18433,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18432,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18432,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18431,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18431,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18430,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18430,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18429,NULL,NULL,'2024-10-15 00:35:51','2024-10-15 00:35:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18429,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18428,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18428,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18427,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18427,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18426,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18426,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18425,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18425,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18424,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18424,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18423,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18423,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18422,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18422,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18421,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18421,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18420,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18420,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18419,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18419,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18418,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18418,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18417,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18417,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18416,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18416,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18415,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18415,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18414,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18414,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18413,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18413,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18412,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18412,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18411,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18411,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18410,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18410,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18409,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18409,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18408,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18408,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18407,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18407,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18406,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18406,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18405,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18405,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18404,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18404,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18403,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18403,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18402,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18402,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18401,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18401,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18400,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18400,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18399,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18399,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18398,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18398,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18397,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18397,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18396,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18396,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18395,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18395,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18394,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18394,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18393,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18393,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18392,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18392,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18391,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18391,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18390,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18390,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18389,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18389,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18388,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18388,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18387,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18387,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18386,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18386,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18385,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18385,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18384,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18384,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18383,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18383,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18382,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18382,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18381,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18381,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18380,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18380,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18379,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18379,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18378,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18378,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18377,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18377,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18376,NULL,NULL,'2024-10-15 00:35:52','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18376,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18375,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18375,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18374,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18374,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18373,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18373,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18372,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18372,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18371,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18371,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18370,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18370,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18369,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18369,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18368,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18368,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18367,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18367,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18366,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18366,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18365,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18365,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18364,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18364,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18363,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18363,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18362,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18362,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18361,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18361,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18360,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18360,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18359,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18359,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18358,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18358,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18357,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18357,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18356,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18356,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18355,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18355,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18354,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18354,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18353,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18353,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18352,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18352,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18351,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18351,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18350,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18350,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24265,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24265,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24264,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24264,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24263,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24263,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24262,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24262,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24261,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24261,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24260,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24260,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24259,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24259,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24258,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24258,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24257,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24257,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24256,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24256,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24255,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24255,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24254,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24254,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24253,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24253,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24252,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24252,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24251,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24251,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24250,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24250,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24249,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24249,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24248,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24248,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24247,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24247,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24246,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24246,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24245,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24245,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24244,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24244,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24243,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24243,NULL,NULL,'2024-10-15 00:35:53','2024-10-15 00:35:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24242,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24242,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24241,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24241,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24240,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24240,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24239,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24239,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24238,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24238,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24237,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24237,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24236,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24236,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24235,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24235,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24234,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24234,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24233,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24233,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24232,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24232,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24231,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24231,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24230,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24230,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24229,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24229,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24228,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24228,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24227,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24227,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24226,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24226,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24225,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24225,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24224,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24224,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24223,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24223,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24222,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24222,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24221,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24221,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24220,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24220,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24219,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24219,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24218,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24218,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24217,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24217,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24216,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24216,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24215,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24215,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24214,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24214,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24213,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24213,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24212,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24212,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24211,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24211,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24210,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24210,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24209,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24209,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24208,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24208,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24207,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24207,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24206,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24206,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24205,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24205,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24204,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24204,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24203,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24203,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24202,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24202,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24201,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24201,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24200,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24200,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24199,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24199,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24198,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24198,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24197,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24197,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24196,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24196,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24195,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24195,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24194,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24194,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24193,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24193,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24192,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24192,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24191,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24191,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24190,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24190,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24189,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24189,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24188,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24188,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24187,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24187,NULL,NULL,'2024-10-15 00:35:54','2024-10-15 00:35:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24186,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24186,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24185,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24185,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24184,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24184,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24183,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24183,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24182,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24182,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24181,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24181,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24180,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24180,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24179,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24179,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24178,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24178,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24177,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24177,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24176,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24176,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24175,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24175,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24174,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24174,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24173,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24173,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24172,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24172,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24171,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24171,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24170,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24170,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24169,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24169,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24168,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24168,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24167,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24167,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24166,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24166,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24165,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24165,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24164,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24164,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24163,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24163,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24162,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24162,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24161,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24161,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24160,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24160,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24159,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24159,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24158,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24158,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24157,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24157,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24156,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24156,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24155,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24155,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24154,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24154,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24153,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24153,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24152,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24152,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24151,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24151,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24150,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24150,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24149,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24149,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24148,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24148,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24147,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24147,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24146,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24146,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24145,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24145,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24144,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24144,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24143,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24143,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24142,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24142,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24141,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24141,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24140,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24140,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24139,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24139,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24138,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24138,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24137,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24137,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24136,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24136,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24135,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24135,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24134,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24134,NULL,NULL,'2024-10-15 00:35:55','2024-10-15 00:35:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24133,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24133,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24132,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24132,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24131,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24131,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24130,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24130,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24129,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24129,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24128,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24128,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24127,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24127,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24126,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24126,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24125,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24125,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24124,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24124,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24123,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24123,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24122,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24122,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24121,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24121,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24120,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24120,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24119,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24119,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24118,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24118,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24117,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24117,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24116,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24116,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24115,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24115,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24114,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24114,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24113,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24113,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24112,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24112,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24111,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24111,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24110,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24110,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24109,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24109,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24108,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24108,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24107,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24107,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24106,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24106,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24105,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24105,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24104,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24104,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24103,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24103,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24102,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24102,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24101,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24101,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24100,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24100,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24099,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24099,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24098,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24098,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24097,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24097,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24096,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24096,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24095,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24095,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24094,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24094,NULL,NULL,'2024-10-15 00:35:56','2024-10-15 00:35:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19744,NULL,NULL,'2024-10-15 00:37:45','2024-10-15 00:37:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19744,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19743,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19743,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19742,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19742,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19741,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19741,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19740,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19740,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19739,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19739,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19738,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19738,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19737,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19737,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19736,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19736,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19735,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19735,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19734,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19734,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19733,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19733,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19732,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19732,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19731,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19731,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19730,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19730,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19729,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19729,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19728,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19728,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19727,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19727,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19726,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19726,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19725,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19725,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19724,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19724,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19723,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19723,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19722,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19722,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19721,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19721,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19720,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19720,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19719,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19719,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19718,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19718,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19717,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19717,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19716,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19716,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19715,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19715,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19714,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19714,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19713,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19713,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19712,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19712,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19711,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19711,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19710,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19710,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19709,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19709,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19708,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19708,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19707,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19707,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19706,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19706,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19705,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19705,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19704,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19704,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19703,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19703,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19702,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19702,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19701,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19701,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19700,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19700,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19699,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19699,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19698,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19698,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19697,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19697,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19696,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19696,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19695,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19695,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19694,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19694,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19693,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19693,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19692,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19692,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19691,NULL,NULL,'2024-10-15 00:37:46','2024-10-15 00:37:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19691,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19690,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19690,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19689,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19689,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19688,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19688,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19687,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19687,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19686,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19686,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19685,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19685,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19684,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19684,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19683,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19683,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(114999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19682,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19682,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19681,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19681,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19680,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19680,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19679,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19679,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19678,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19678,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19677,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19677,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19676,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19676,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19675,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19675,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19674,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19674,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19673,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19673,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19672,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19672,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19671,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19671,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19670,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19670,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19669,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19669,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19668,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19668,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19667,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19667,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19666,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19666,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19665,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19665,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19664,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19664,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19663,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19663,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19662,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19662,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19661,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19661,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19660,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19660,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19659,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19659,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19658,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19658,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19657,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19657,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19656,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19656,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19655,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19655,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19654,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19654,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19653,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19653,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19652,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19652,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19651,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19651,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19650,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19650,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19649,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19649,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19648,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19648,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19647,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19647,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19646,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19646,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19645,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19645,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19644,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19644,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19643,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19643,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19642,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19642,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19641,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19641,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26525,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26525,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26524,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26524,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26523,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26523,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26522,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26522,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26521,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26521,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26520,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26520,NULL,NULL,'2024-10-15 00:37:47','2024-10-15 00:37:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26519,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26519,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26518,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26518,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26517,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26517,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26516,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26516,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26515,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26515,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26514,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26514,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26513,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26513,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26512,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26512,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26511,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26511,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26510,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26510,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26509,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26509,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26508,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26508,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26507,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26507,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26506,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26506,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26505,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26505,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26504,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26504,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26503,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26503,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26502,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26502,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26501,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26501,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26500,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26500,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26499,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26499,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26498,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26498,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26497,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26497,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26496,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26496,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26495,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26495,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26494,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26494,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26493,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26493,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26492,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26492,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26491,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26491,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26490,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26490,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26489,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26489,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26488,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26488,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26487,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26487,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26486,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26486,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26485,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26485,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26484,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26484,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26483,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26483,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26482,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26482,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26481,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26481,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26480,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26480,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26479,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26479,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26478,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26478,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26477,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26477,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26476,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26476,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26475,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26475,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26474,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26474,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26473,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26473,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26472,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26472,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26471,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26471,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26470,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26470,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26469,NULL,NULL,'2024-10-15 00:37:48','2024-10-15 00:37:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26469,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26468,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26468,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26467,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26467,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26466,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26466,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26465,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26465,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26464,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26464,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26463,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26463,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26462,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26462,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26461,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26461,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26460,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26460,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26459,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26459,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26458,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26458,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26457,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26457,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26456,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26456,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26455,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26455,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26454,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26454,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26453,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26453,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26452,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26452,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26451,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26451,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26450,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26450,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26449,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26449,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26448,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26448,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26447,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26447,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26446,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26446,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26445,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26445,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26444,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26444,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26443,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26443,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26442,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26442,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26441,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26441,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26440,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26440,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26439,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26439,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26438,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26438,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26437,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26437,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26436,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26436,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26435,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26435,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26434,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26434,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26433,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26433,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26432,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26432,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26431,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26431,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26430,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26430,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26429,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26429,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26428,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26428,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26427,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26427,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26426,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26426,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19328,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19328,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19327,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19327,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19326,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19326,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19325,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19325,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19324,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19324,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19323,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19323,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19322,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19322,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19321,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19321,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19320,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19320,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19319,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19319,NULL,NULL,'2024-10-15 00:37:49','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19318,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19318,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19317,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19317,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19316,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19316,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19315,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19315,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19314,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19314,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19313,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19313,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19312,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19312,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19311,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19311,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19310,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19310,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19309,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19309,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19308,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19308,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19307,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19307,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19306,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19306,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19305,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19305,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19304,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19304,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19303,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19303,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19302,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19302,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19301,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19301,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19300,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19300,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19299,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19299,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19298,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19298,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19297,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19297,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19296,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19296,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19295,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19295,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19294,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19294,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19293,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19293,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19292,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19292,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19291,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19291,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19290,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19290,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19289,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19289,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19288,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19288,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19287,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19287,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19286,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19286,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19285,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19285,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19284,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19284,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19283,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19283,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19282,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19282,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19281,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19281,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19280,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19280,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19279,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19279,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19278,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19278,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19277,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19277,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19276,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19276,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19275,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19275,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19274,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19274,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19273,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19273,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19272,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19272,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19271,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19271,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19270,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19270,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19269,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19269,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19268,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19268,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19267,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19267,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19266,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19266,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19265,NULL,NULL,'2024-10-15 00:37:50','2024-10-15 00:37:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19265,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19264,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19264,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19263,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19263,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19262,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19262,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19261,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19261,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19260,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19260,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19259,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19259,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19258,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19258,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19257,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19257,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19256,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19256,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19255,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19255,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19254,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19254,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19253,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19253,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19252,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19252,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19251,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19251,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19250,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19250,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19249,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19249,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19248,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19248,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19247,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19247,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19246,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19246,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19245,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19245,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19244,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19244,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19243,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19243,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19242,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19242,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19241,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19241,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19240,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19240,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19239,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19239,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19238,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19238,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19237,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19237,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19236,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19236,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19235,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19235,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19234,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19234,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19233,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19233,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19232,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19232,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19231,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19231,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19230,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19230,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19229,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19229,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19228,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19228,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19227,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19227,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19226,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19226,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19225,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19225,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19224,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19224,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19223,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19223,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19222,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19222,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19221,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19221,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19220,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19220,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19219,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19219,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19218,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19218,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19217,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19217,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19216,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19216,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19215,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19215,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19214,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19214,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19213,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19213,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19212,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19212,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19211,NULL,NULL,'2024-10-15 00:37:51','2024-10-15 00:37:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19211,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19210,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19210,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19209,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19209,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19208,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19208,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19207,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19207,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19206,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19206,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19205,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19205,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19204,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19204,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19203,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19203,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19202,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19202,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19201,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19201,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19200,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19200,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19199,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19199,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19198,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19198,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19197,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19197,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19196,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19196,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19195,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19195,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19194,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19194,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19193,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19193,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19192,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19192,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19191,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19191,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19190,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19190,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19189,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19189,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19188,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19188,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19187,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19187,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19186,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19186,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19185,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19185,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19184,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19184,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19183,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19183,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19182,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19182,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19181,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19181,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19180,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19180,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19179,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19179,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19178,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19178,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19177,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19177,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19176,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19176,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19175,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19175,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19174,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19174,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19173,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19173,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19172,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19172,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19171,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19171,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19170,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19170,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19169,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19169,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19168,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19168,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19167,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19167,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19166,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19166,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19165,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19165,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19164,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19164,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19163,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19163,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19162,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19162,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19161,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19161,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19160,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19160,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19159,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19159,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19158,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19158,NULL,NULL,'2024-10-15 00:37:52','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19157,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19157,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19156,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19156,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19155,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19155,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19154,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19154,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19153,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19153,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19152,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19152,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19151,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19151,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19150,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19150,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19149,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19149,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19148,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19148,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19147,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19147,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19146,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19146,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19145,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19145,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19144,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19144,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19143,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19143,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19142,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19142,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19141,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19141,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19140,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19140,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19139,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19139,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19138,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19138,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19137,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19137,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19136,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19136,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19135,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19135,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19134,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19134,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19133,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19133,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19132,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19132,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19131,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19131,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19130,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19130,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19129,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19129,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19128,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19128,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19127,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19127,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19126,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19126,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19125,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19125,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19124,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19124,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19123,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19123,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19122,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19122,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19121,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19121,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19120,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19120,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19119,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19119,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19118,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19118,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19117,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19117,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19116,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19116,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19115,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19115,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19114,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19114,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19113,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19113,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19112,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19112,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19111,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19111,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19110,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19110,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19109,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19109,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19108,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19108,NULL,NULL,'2024-10-15 00:37:53','2024-10-15 00:37:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19107,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19107,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19106,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19106,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19105,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19105,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19104,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19104,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19103,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19103,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19102,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19102,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19101,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19101,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19100,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19100,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19099,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19099,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19098,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19098,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19097,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19097,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19096,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19096,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19095,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19095,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19094,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19094,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19093,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19093,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19092,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19092,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19091,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19091,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19090,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19090,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19089,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19089,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19088,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19088,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19087,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19087,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19086,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19086,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19085,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19085,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19084,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19084,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19083,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19083,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19082,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19082,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19081,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19081,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19080,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19080,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19079,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19079,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19078,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19078,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19077,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19077,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19076,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19076,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19075,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19075,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19074,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19074,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19073,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19073,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19072,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19072,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19071,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19071,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19070,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19070,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19069,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19069,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19068,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19068,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19067,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19067,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19066,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19066,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19065,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19065,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19064,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19064,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19063,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19063,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19062,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19062,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19061,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19061,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19060,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19060,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19059,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19059,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19058,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19058,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19057,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19057,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19056,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19056,NULL,NULL,'2024-10-15 00:37:54','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19055,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19055,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19054,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19054,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19053,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19053,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19052,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19052,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19051,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19051,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19050,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19050,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19049,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19049,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19048,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (115844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19048,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19047,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19047,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19046,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19046,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19045,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19045,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19044,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19044,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19043,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19043,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19042,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19042,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19041,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19041,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19040,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19040,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19039,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19039,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19038,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19038,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19037,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19037,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19036,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19036,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19035,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19035,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19034,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19034,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19033,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19033,NULL,NULL,'2024-10-15 00:37:55','2024-10-15 00:37:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23671,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23671,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23670,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23670,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23669,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23669,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24346,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24346,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21646,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21646,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24345,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24345,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23668,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23668,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23667,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23667,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23666,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23666,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23665,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23665,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23664,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23664,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23663,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23663,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21645,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21645,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23662,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23662,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21644,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21644,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23661,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23661,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23660,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23660,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23659,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23659,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23658,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23658,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23657,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23657,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23656,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23656,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23655,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23655,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21643,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21643,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23654,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23654,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23653,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23653,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21642,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21642,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23652,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23652,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21641,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21641,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23651,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23651,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21640,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21640,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21639,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21639,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21638,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21638,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21637,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21637,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21636,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21636,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21635,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21635,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21634,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21634,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21633,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21633,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21632,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21632,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23650,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23650,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23649,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23649,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21631,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21631,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21630,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21630,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23648,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23648,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21629,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21629,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24344,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24344,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21628,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21628,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21627,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21627,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21626,NULL,NULL,'2024-10-15 00:38:46','2024-10-15 00:38:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21626,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21625,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21625,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21624,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21624,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21623,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21623,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21622,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21622,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21621,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21621,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21620,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21620,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21619,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21619,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21618,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21618,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23647,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23647,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23646,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23646,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23645,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23645,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23644,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23644,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21617,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21617,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23643,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23643,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(115999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23642,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23642,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23641,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23641,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24343,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24343,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23640,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23640,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23639,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23639,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21616,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21616,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21615,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21615,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21614,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21614,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23638,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23638,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23637,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23637,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21613,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21613,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21612,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21612,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23636,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23636,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23635,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23635,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23634,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23634,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23633,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23633,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23632,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23632,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23631,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23631,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23630,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23630,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23629,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23629,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23628,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23628,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23627,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23627,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23626,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23626,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24342,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24342,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21611,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21611,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23625,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23625,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23624,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23624,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21610,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21610,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23623,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23623,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23622,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23622,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25075,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25075,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25074,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25074,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25073,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25073,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25072,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25072,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25071,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25071,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25070,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25070,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25069,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25069,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25068,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25068,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25067,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25067,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25066,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25066,NULL,NULL,'2024-10-15 00:38:47','2024-10-15 00:38:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25065,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25065,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25064,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25064,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25063,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25063,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25062,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25062,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25061,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25061,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25060,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25060,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25059,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25059,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25058,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25058,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25057,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25057,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25056,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25056,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25055,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25055,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25054,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25054,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25053,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25053,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25052,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25052,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25051,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25051,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25050,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25050,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24851,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24851,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24850,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24850,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24849,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24849,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24848,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24848,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24847,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24847,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24846,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24846,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24845,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24845,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24844,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24844,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24843,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24843,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24842,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24842,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24841,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24841,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24840,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24840,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24839,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24839,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24838,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24838,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24837,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24837,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24836,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24836,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24835,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24835,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24834,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24834,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24833,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24833,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24832,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24832,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24831,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24831,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24830,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24830,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24829,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24829,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24828,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24828,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24827,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24827,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24826,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24826,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24825,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24825,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24824,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24824,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24823,NULL,NULL,'2024-10-15 00:38:48','2024-10-15 00:38:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24823,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24822,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24822,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24821,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24821,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24820,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24820,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24819,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24819,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24818,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24818,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24817,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24817,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24816,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24816,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24815,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24815,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24814,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24814,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24813,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24813,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24812,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24812,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24811,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24811,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24810,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24810,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24809,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24809,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24808,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24808,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24807,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24807,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24806,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24806,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24805,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24805,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24804,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24804,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24803,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24803,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24802,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24802,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24801,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24801,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24800,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24800,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24799,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24799,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24798,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24798,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24797,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24797,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24796,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24796,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24795,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24795,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24794,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24794,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24793,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24793,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24792,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24792,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24791,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24791,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24790,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24790,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24789,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24789,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24788,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24788,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24787,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24787,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24786,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24786,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24785,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24785,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24784,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24784,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24783,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24783,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24782,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24782,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24781,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24781,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24780,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24780,NULL,NULL,'2024-10-15 00:38:49','2024-10-15 00:38:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24779,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24779,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24778,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24778,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24777,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24777,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24776,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24776,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24775,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24775,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24774,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24774,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24773,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24773,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24772,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24772,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24771,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24771,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24770,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24770,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24769,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24769,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24768,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24768,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24767,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24767,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24766,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24766,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24765,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24765,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24764,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24764,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24763,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24763,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24762,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24762,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24761,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24761,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24760,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24760,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24759,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24759,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24758,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24758,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24757,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24757,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24756,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24756,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24755,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24755,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24754,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24754,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24753,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24753,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24752,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24752,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24751,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24751,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24750,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24750,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24749,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24749,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24748,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24748,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24747,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24747,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24746,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24746,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24745,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24745,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24744,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24744,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24743,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24743,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24742,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24742,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24741,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24741,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24740,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24740,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24739,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24739,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24738,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24738,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24737,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24737,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24736,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24736,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24735,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24735,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24734,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24734,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24733,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24733,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24732,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24732,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24731,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24731,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24730,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24730,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24729,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24729,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24728,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24728,NULL,NULL,'2024-10-15 00:38:50','2024-10-15 00:38:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24727,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24727,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24726,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24726,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24725,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24725,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24724,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24724,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24723,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24723,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24722,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24722,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24721,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24721,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24720,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24720,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24719,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24719,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24718,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24718,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24717,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24717,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24716,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24716,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24715,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24715,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24714,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24714,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24713,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24713,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24712,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24712,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24711,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24711,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24710,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24710,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24709,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24709,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24708,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24708,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24707,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24707,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24706,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24706,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24705,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24705,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24704,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24704,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24703,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24703,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24702,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24702,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24701,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24701,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24700,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24700,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24699,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24699,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24698,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24698,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24697,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24697,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24696,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24696,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24695,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24695,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24694,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24694,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24693,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24693,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24692,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24692,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24691,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24691,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24690,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24690,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24689,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24689,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24688,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24688,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24687,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24687,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24686,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24686,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24685,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24685,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24684,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24684,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24683,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24683,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24682,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24682,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24681,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24681,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24680,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24680,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24679,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24679,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24678,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24678,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24677,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24677,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24676,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24676,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24675,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24675,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24674,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24674,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24673,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24673,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24672,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24672,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24671,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24671,NULL,NULL,'2024-10-15 00:38:51','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24670,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24670,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24669,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24669,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24668,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24668,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24667,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24667,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24666,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24666,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24665,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24665,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24664,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24664,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24663,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24663,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24662,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24662,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24661,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24661,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24660,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24660,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24659,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24659,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24658,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24658,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24657,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24657,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24656,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24656,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24655,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24655,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24654,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24654,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24341,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24341,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24340,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24340,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24339,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24339,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24338,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24338,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24337,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24337,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24336,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24336,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24335,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24335,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24334,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24334,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24333,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24333,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24332,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24332,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24331,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24331,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24330,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24330,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24329,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24329,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24328,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24328,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24327,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24327,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24326,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24326,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24325,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24325,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24324,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24324,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24323,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24323,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24322,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24322,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24321,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24321,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24320,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24320,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24319,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24319,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24318,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24318,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24317,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24317,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24316,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24316,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24315,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24315,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24314,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24314,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24313,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24313,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24312,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24312,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24311,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24311,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24310,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24310,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24309,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24309,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24308,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24308,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24307,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24307,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24306,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24306,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24305,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24305,NULL,NULL,'2024-10-15 00:38:52','2024-10-15 00:38:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24304,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24304,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24303,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24303,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24302,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24302,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24301,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24301,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24300,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24300,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24299,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24299,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24298,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24298,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24297,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24297,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24296,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24296,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24295,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24295,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24294,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24294,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24293,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24293,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24292,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24292,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24291,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24291,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24290,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24290,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24289,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24289,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24288,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24288,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24287,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24287,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24286,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24286,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24285,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24285,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24284,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24284,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24283,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24283,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24282,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24282,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24281,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24281,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24280,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24280,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24279,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24279,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24278,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24278,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24277,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24277,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24276,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24276,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24275,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24275,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24274,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24274,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24273,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24273,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24272,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24272,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24271,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24271,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24270,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24270,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24269,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24269,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24268,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24268,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24267,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24267,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24266,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24266,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19852,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19852,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19851,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19851,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19850,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19850,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19849,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19849,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19848,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19848,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19847,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19847,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19846,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19846,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19845,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19845,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19844,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19844,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19843,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19843,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19842,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19842,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19841,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19841,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19840,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19840,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19839,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19839,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19838,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19838,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19837,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19837,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19836,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19836,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19835,NULL,NULL,'2024-10-15 00:38:53','2024-10-15 00:38:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19835,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19834,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19834,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19833,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19833,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19832,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19832,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19831,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19831,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19830,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19830,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19829,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19829,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19828,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19828,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19827,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19827,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19826,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19826,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19825,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19825,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19824,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19824,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19823,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19823,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19822,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19822,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19821,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19821,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19820,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19820,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19819,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19819,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19818,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19818,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19817,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19817,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19816,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19816,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19815,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19815,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19814,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19814,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19813,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19813,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19812,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19812,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19811,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19811,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19810,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19810,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19809,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19809,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19808,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19808,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19807,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19807,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19806,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19806,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19805,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19805,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19804,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19804,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19803,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19803,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19802,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19802,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19801,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19801,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19800,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19800,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19799,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19799,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19798,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19798,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19797,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19797,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19796,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19796,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19795,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19795,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19794,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19794,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19793,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19793,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19792,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19792,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19791,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19791,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19790,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19790,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19789,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19789,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19788,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19788,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19787,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19787,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19786,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19786,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19785,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19785,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19784,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19784,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19783,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19783,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19782,NULL,NULL,'2024-10-15 00:38:54','2024-10-15 00:38:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19782,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19781,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19781,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19780,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19780,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19779,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19779,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19778,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19778,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19777,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19777,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19776,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19776,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19775,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19775,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19774,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19774,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19773,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19773,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19772,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19772,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19771,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19771,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19770,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19770,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19769,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19769,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19768,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19768,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19767,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19767,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19766,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19766,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19765,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19765,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19764,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19764,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19763,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19763,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19762,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19762,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19761,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19761,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19760,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19760,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19759,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19759,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19758,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19758,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19757,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19757,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19756,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19756,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19755,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19755,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19754,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19754,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19753,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19753,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19752,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19752,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19751,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19751,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19750,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19750,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19749,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19749,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19748,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19748,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19747,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19747,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19746,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19746,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19745,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19745,NULL,NULL,'2024-10-15 00:38:55','2024-10-15 00:38:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21816,NULL,NULL,'2024-10-15 00:40:25','2024-10-15 00:40:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21816,NULL,NULL,'2024-10-15 00:40:25','2024-10-15 00:40:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21815,NULL,NULL,'2024-10-15 00:40:25','2024-10-15 00:40:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21815,NULL,NULL,'2024-10-15 00:40:25','2024-10-15 00:40:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21814,NULL,NULL,'2024-10-15 00:40:25','2024-10-15 00:40:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21814,NULL,NULL,'2024-10-15 00:40:25','2024-10-15 00:40:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21813,NULL,NULL,'2024-10-15 00:40:25','2024-10-15 00:40:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21813,NULL,NULL,'2024-10-15 00:40:25','2024-10-15 00:40:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24529,NULL,NULL,'2024-10-15 00:40:25','2024-10-15 00:40:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24529,NULL,NULL,'2024-10-15 00:40:25','2024-10-15 00:40:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21812,NULL,NULL,'2024-10-15 00:40:25','2024-10-15 00:40:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21812,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21811,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21811,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21810,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21810,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24528,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24528,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21809,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21809,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21808,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21808,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21807,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21807,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21806,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21806,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21805,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21805,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21804,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21804,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21803,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21803,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21802,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21802,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21801,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21801,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21800,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21800,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21799,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21799,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21798,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21798,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21797,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21797,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24527,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24527,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21796,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21796,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21795,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21795,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21794,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21794,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21793,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21793,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21792,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21792,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21791,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21791,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21790,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21790,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21789,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21789,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21788,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21788,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24526,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24526,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21787,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21787,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21786,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21786,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24525,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24525,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24524,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24524,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24523,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24523,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24522,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24522,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24521,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24521,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24520,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24520,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24519,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24519,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24518,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24518,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24517,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24517,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24516,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24516,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24515,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24515,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24514,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24514,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23818,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23818,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24513,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24513,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24512,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24512,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24511,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24511,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24510,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24510,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24509,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24509,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24508,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24508,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24507,NULL,NULL,'2024-10-15 00:40:26','2024-10-15 00:40:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24507,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24506,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24506,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24505,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24505,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24504,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24504,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24503,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24503,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24502,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24502,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24501,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24501,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21785,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21785,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(116999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21784,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21784,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24500,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24500,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24499,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24499,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24498,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24498,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24497,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24497,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24496,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24496,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24495,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24495,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24494,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24494,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24493,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24493,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24492,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24492,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24491,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24491,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24490,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24490,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24489,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24489,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21783,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21783,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24488,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24488,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24487,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24487,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24486,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24486,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23817,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23817,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24485,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24485,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24484,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24484,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24483,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24483,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24482,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24482,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24481,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24481,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24480,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24480,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21782,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21782,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24479,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24479,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24478,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24478,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24477,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24477,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24476,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24476,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24475,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24475,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24474,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24474,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24473,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24473,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24472,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24472,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24471,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24471,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24470,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24470,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24469,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24469,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24468,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24468,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24467,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24467,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24466,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24466,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24465,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24465,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24464,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24464,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23816,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23816,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24463,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24463,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24462,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24462,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24461,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24461,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21781,NULL,NULL,'2024-10-15 00:40:27','2024-10-15 00:40:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21781,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21780,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21780,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24460,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24460,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24459,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24459,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24458,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24458,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24457,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24457,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24456,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24456,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24455,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24455,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24454,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24454,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24453,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24453,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24452,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24452,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24451,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24451,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24450,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24450,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24449,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24449,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24448,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24448,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24447,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24447,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24446,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24446,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24445,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24445,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24444,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24444,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24443,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24443,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24442,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24442,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24441,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24441,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24440,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24440,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24439,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24439,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24438,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24438,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24437,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24437,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24436,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24436,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24435,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24435,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24434,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24434,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24433,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24433,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24432,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24432,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24431,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24431,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24430,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24430,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24429,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24429,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24428,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24428,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24427,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24427,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24426,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24426,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24425,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24425,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24424,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24424,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24423,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24423,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24422,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24422,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23815,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23815,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24421,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24421,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24420,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24420,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24419,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24419,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24418,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24418,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24417,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24417,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24416,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24416,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24415,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24415,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24414,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24414,NULL,NULL,'2024-10-15 00:40:28','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24413,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24413,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24412,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24412,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24411,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24411,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24410,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24410,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24409,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24409,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24408,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24408,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24407,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24407,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24406,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24406,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24405,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24405,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24404,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24404,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24403,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24403,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24402,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24402,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24401,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24401,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24400,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24400,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24399,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24399,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24398,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24398,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24397,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24397,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24396,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24396,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24395,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24395,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24394,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24394,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24393,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24393,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24392,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24392,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24391,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24391,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24390,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24390,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24389,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24389,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24388,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24388,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24387,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24387,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24386,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24386,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24385,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24385,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24384,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24384,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24383,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24383,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24382,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24382,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24381,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24381,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23814,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23814,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24380,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24380,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23813,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23813,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23812,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23812,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23811,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23811,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23810,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23810,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23809,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23809,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24379,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24379,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23808,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23808,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23807,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23807,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24378,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24378,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24377,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24377,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23806,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23806,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23805,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23805,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23804,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23804,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23803,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23803,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23802,NULL,NULL,'2024-10-15 00:40:29','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23802,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24376,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24376,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23801,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23801,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23800,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23800,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23799,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23799,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21779,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21779,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23798,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23798,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23797,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23797,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21778,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21778,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24375,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24375,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21777,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21777,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21776,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21776,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21775,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21775,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21774,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21774,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21773,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21773,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23796,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23796,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21772,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21772,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24374,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24374,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21771,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21771,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21770,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21770,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21769,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21769,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21768,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21768,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21767,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21767,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21766,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21766,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23795,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23795,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21765,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21765,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21764,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21764,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21763,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21763,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21762,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21762,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23794,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23794,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21761,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21761,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23793,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23793,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23792,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23792,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23791,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23791,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23790,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23790,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23789,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23789,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24373,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24373,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23788,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23788,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23787,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23787,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23786,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23786,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23785,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23785,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23784,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23784,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23783,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23783,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23782,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23782,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23781,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23781,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21760,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21760,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23780,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23780,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23779,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23779,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23778,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23778,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23777,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23777,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23776,NULL,NULL,'2024-10-15 00:40:30','2024-10-15 00:40:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23776,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23775,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23775,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21759,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21759,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23774,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23774,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23773,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23773,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21758,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21758,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24372,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24372,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23772,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23772,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23771,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23771,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23770,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23770,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23769,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23769,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23768,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23768,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23767,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23767,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23766,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23766,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23765,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23765,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23764,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23764,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21757,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21757,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23763,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23763,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23762,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23762,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21756,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21756,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24371,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24371,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23761,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23761,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24370,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24370,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23760,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23760,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23759,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23759,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23758,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23758,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23757,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23757,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23756,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23756,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23755,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23755,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21755,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21755,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23754,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23754,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23753,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23753,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23752,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23752,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23751,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23751,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23750,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23750,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23749,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23749,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21754,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21754,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23748,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23748,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23747,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23747,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21753,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21753,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23746,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23746,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24369,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24369,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21752,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21752,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23745,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23745,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21751,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21751,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24368,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24368,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21750,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21750,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21749,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21749,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21748,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21748,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21747,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21747,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21746,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21746,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21745,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21745,NULL,NULL,'2024-10-15 00:40:31','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21744,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21744,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21743,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21743,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21742,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21742,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24367,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24367,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24366,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24366,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21741,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21741,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24365,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24365,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21740,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21740,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24364,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24364,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21739,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21739,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21738,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21738,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21737,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21737,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21736,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21736,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21735,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21735,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21734,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21734,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21733,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21733,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21732,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21732,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23744,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23744,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21731,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21731,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21730,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21730,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21729,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21729,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21728,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21728,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21727,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21727,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21726,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21726,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21725,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21725,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23743,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23743,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24363,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24363,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21724,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21724,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21723,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21723,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21722,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21722,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23742,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23742,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21721,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21721,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23741,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23741,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23740,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23740,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23739,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23739,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23738,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23738,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23737,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23737,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23736,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23736,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23735,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23735,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23734,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23734,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21720,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21720,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24362,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24362,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23733,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23733,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23732,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23732,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23731,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23731,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23730,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23730,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23729,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23729,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23728,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23728,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23727,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23727,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23726,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23726,NULL,NULL,'2024-10-15 00:40:32','2024-10-15 00:40:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24361,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24361,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23725,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23725,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23724,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23724,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23723,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23723,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23722,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23722,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21719,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21719,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23721,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23721,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21718,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21718,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21717,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21717,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21716,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21716,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21715,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21715,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21714,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21714,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24360,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24360,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21713,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21713,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21712,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21712,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21711,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21711,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24359,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24359,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24358,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24358,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24357,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24357,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24356,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24356,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21710,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21710,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21709,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21709,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24355,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24355,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21708,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21708,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23720,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23720,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21707,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21707,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24354,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24354,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21706,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21706,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21705,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21705,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21704,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21704,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21703,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21703,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21702,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21702,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24353,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24353,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21701,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21701,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21700,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21700,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21699,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21699,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21698,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21698,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21697,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21697,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21696,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21696,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21695,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21695,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24352,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24352,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21694,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21694,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21693,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21693,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21692,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21692,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24351,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24351,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21691,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21691,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21690,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21690,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21689,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21689,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21688,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21688,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21687,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21687,NULL,NULL,'2024-10-15 00:40:33','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21686,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21686,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21685,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21685,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21684,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21684,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21683,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21683,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21682,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21682,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21681,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21681,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21680,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21680,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21679,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21679,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21678,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21678,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21677,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21677,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23719,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23719,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24350,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24350,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21676,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21676,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21675,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21675,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21674,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21674,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23718,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23718,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23717,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23717,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23716,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23716,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23715,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23715,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23714,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23714,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23713,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23713,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23712,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23712,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23711,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23711,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23710,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23710,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21673,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21673,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23709,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23709,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23708,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23708,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21672,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21672,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23707,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23707,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23706,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23706,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23705,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23705,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23704,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23704,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23703,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23703,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23702,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23702,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21671,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21671,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21670,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21670,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21669,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21669,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21668,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21668,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21667,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21667,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21666,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21666,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21665,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21665,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21664,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21664,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21663,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21663,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23701,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23701,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21662,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21662,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24349,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24349,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21661,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21661,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24348,NULL,NULL,'2024-10-15 00:40:34','2024-10-15 00:40:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24348,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21660,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21660,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21659,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21659,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21658,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21658,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21657,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21657,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21656,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21656,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23700,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23700,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24347,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24347,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21655,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21655,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21654,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21654,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23699,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23699,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21653,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21653,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23698,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23698,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21652,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21652,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21651,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21651,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21650,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21650,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21649,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21649,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23697,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23697,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23696,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23696,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23695,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23695,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23694,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23694,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23693,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23693,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21648,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21648,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23692,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23692,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23691,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23691,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23690,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23690,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23689,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23689,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23688,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23688,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23687,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23687,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23686,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23686,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23685,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23685,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23684,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23684,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23683,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23683,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23682,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23682,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23681,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23681,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21647,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21647,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23680,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23680,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23679,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23679,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23678,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23678,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23677,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23677,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23676,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23676,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23675,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23675,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23674,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23674,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23673,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23673,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23672,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23672,NULL,NULL,'2024-10-15 00:40:35','2024-10-15 00:40:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25325,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25325,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21113,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21113,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25324,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25324,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21112,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21112,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25323,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25323,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21111,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21111,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21110,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21110,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25322,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25322,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21109,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21109,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21108,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21108,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25321,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25321,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21107,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21107,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25320,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25320,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25319,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25319,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25318,NULL,NULL,'2024-10-15 00:41:35','2024-10-15 00:41:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25318,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25317,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25317,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21106,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21106,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25316,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25316,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25315,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25315,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25314,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25314,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21105,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21105,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21104,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21104,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25313,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25313,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21103,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21103,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25312,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25312,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21102,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21102,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25311,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25311,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25310,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25310,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25309,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25309,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25308,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25308,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25307,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25307,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21101,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21101,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21100,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21100,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21099,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21099,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21098,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21098,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25306,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25306,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21097,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21097,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21096,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21096,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21095,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21095,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21094,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21094,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21093,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21093,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21092,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21092,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21091,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21091,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21090,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21090,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21089,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21089,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21088,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21088,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25305,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25305,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25304,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25304,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21087,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21087,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25303,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25303,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21086,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21086,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21085,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21085,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21084,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21084,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21083,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21083,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25302,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25302,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21082,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21082,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21081,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21081,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21080,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21080,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21079,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21079,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21078,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21078,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21077,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21077,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21076,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21076,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(117999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25301,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25301,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21075,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21075,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21074,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21074,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25300,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25300,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21073,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21073,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21072,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21072,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25299,NULL,NULL,'2024-10-15 00:41:36','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25299,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21071,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21071,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25298,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25298,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25297,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25297,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25296,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25296,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25295,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25295,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25294,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25294,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25293,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25293,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21070,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21070,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25292,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25292,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25291,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25291,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21069,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21069,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25290,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25290,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21068,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21068,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21067,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21067,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21066,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21066,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25289,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25289,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21065,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21065,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25288,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25288,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25287,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25287,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25286,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25286,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25285,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25285,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25284,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25284,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21064,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21064,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21063,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21063,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25283,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25283,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21062,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21062,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25282,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25282,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21061,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21061,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25281,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25281,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21060,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21060,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21059,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21059,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25280,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25280,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25279,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25279,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25278,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25278,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25277,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25277,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21058,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21058,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25276,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25276,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25275,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25275,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25274,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25274,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21057,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21057,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21056,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21056,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25273,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25273,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25272,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25272,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25271,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25271,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25270,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25270,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25269,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25269,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21055,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21055,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21054,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21054,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25268,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25268,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25267,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25267,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21053,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21053,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21052,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21052,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25266,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25266,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25265,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25265,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25264,NULL,NULL,'2024-10-15 00:41:37','2024-10-15 00:41:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25264,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25263,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25263,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21051,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21051,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25262,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25262,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25261,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25261,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21050,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21050,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25260,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25260,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25259,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25259,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25258,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25258,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25257,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25257,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21049,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21049,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25256,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25256,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21048,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21048,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25255,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25255,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21047,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21047,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21046,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21046,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21045,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21045,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21044,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21044,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25254,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25254,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25253,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25253,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25252,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25252,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21043,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21043,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21042,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21042,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21041,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21041,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21040,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21040,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25251,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25251,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25250,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25250,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25249,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25249,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25248,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25248,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21039,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21039,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21038,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21038,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21037,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21037,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21036,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21036,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21921,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21921,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21920,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21920,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21919,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21919,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21918,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21918,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21917,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21917,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21916,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21916,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21915,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21915,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21914,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21914,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21913,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21913,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21912,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21912,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21911,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21911,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21910,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21910,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21909,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21909,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21908,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21908,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21907,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21907,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21906,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21906,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23933,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23933,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23932,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23932,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23931,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23931,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21905,NULL,NULL,'2024-10-15 00:41:38','2024-10-15 00:41:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21905,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23930,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23930,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23929,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23929,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23928,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23928,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23927,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23927,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23926,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23926,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23925,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23925,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23924,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23924,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23923,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23923,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23922,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23922,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23921,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23921,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23920,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23920,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23919,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23919,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23918,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23918,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21904,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21904,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23917,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23917,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23916,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23916,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23915,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23915,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23914,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23914,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21903,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21903,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23913,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23913,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23912,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23912,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23911,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23911,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23910,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23910,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21902,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21902,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23909,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23909,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23908,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23908,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21901,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21901,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23907,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23907,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23906,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23906,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21900,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21900,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23905,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23905,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23904,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23904,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21899,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21899,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23903,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23903,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23902,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23902,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21898,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21898,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21897,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21897,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23901,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23901,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21896,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21896,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23900,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23900,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21895,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21895,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23899,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23899,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23898,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23898,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23897,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23897,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21894,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21894,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23896,NULL,NULL,'2024-10-15 00:41:39','2024-10-15 00:41:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23896,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23895,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23895,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23894,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23894,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23893,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23893,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21893,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21893,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23892,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23892,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24653,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24653,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24652,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24652,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23891,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23891,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23890,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23890,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21892,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21892,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21891,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21891,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23889,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23889,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21890,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21890,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23888,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23888,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21889,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21889,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21888,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21888,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21887,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21887,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21886,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21886,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21885,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21885,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21884,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21884,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21883,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21883,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21882,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21882,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21881,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21881,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21880,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21880,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21879,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21879,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21878,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21878,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23887,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23887,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21877,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21877,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23886,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23886,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24651,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24651,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24650,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24650,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24649,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24649,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24648,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24648,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24647,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24647,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24646,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24646,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24645,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24645,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24644,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24644,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24643,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24643,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24642,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24642,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24641,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24641,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23885,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23885,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23884,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23884,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23883,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23883,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23882,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23882,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21876,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21876,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23881,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23881,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21875,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21875,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21874,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21874,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23880,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23880,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21873,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21873,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23879,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23879,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24640,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24640,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23878,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23878,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21872,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21872,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21871,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21871,NULL,NULL,'2024-10-15 00:41:40','2024-10-15 00:41:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23877,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23877,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21870,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21870,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23876,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23876,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23875,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23875,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24639,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24639,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23874,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23874,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23873,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23873,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23872,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23872,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23871,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23871,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24638,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24638,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23870,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23870,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24637,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24637,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23869,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23869,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21869,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21869,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23868,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23868,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23867,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23867,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23866,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23866,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21868,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21868,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21867,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21867,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21866,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21866,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23865,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23865,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23864,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23864,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21865,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21865,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23863,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23863,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23862,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23862,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24636,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24636,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23861,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23861,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23860,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23860,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21864,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21864,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23859,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23859,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24635,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24635,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24634,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24634,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23858,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23858,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21863,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21863,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23857,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23857,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23856,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23856,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21862,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21862,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21861,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21861,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23855,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23855,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23854,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23854,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21860,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21860,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24633,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24633,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24632,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24632,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24631,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24631,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24630,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24630,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24629,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24629,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23853,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23853,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23852,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23852,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24628,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24628,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24627,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24627,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24626,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24626,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21859,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21859,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24625,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24625,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23851,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23851,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23850,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23850,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24624,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24624,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24623,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24623,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24622,NULL,NULL,'2024-10-15 00:41:41','2024-10-15 00:41:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24622,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24621,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24621,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24620,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24620,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23849,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23849,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24619,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24619,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23848,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23848,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21858,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21858,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21857,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21857,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24618,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24618,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21856,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21856,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21855,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21855,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21854,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21854,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21853,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21853,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21852,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21852,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21851,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21851,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21850,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21850,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21849,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21849,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21848,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21848,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21847,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21847,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21846,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21846,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21845,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21845,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21844,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21844,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21843,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21843,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23847,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23847,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21842,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21842,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21841,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21841,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24617,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24617,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24616,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24616,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23846,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23846,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24615,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24615,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24614,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24614,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24613,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24613,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21840,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21840,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24612,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24612,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24611,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24611,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24610,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24610,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24609,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24609,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23845,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23845,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24608,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24608,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24607,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24607,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24606,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24606,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24605,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24605,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24604,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24604,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24603,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24603,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24602,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24602,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24601,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24601,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24600,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24600,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24599,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24599,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24598,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24598,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21839,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21839,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24597,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24597,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24596,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24596,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24595,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24595,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24594,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24594,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24593,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24593,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24592,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24592,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24591,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24591,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24590,NULL,NULL,'2024-10-15 00:41:42','2024-10-15 00:41:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24590,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24589,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24589,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24588,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24588,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24587,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24587,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24586,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24586,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21838,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21838,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24585,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24585,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24584,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24584,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24583,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24583,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24582,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24582,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23844,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23844,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24581,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24581,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24580,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24580,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24579,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24579,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24578,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24578,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24577,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24577,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24576,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24576,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24575,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24575,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24574,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24574,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24573,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24573,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24572,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24572,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24571,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24571,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24570,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24570,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23843,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23843,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24569,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24569,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24568,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24568,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24567,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24567,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24566,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24566,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24565,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24565,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24564,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24564,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24563,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24563,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24562,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24562,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24561,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24561,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24560,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24560,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24559,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24559,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24558,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24558,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24557,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24557,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24556,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24556,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24555,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24555,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24554,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24554,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24553,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24553,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24552,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24552,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24551,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24551,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24550,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24550,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24549,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24549,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24548,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24548,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23842,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23842,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24547,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24547,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24546,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24546,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24545,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24545,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24544,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24544,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24543,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24543,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21837,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21837,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24542,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24542,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21836,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21836,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24541,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24541,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24540,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24540,NULL,NULL,'2024-10-15 00:41:43','2024-10-15 00:41:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24539,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24539,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24538,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24538,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24537,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24537,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24536,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24536,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24535,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24535,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24534,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24534,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23841,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23841,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23840,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23840,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23839,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23839,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23838,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23838,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24533,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24533,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23837,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23837,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23836,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23836,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23835,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23835,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23834,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23834,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23833,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23833,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23832,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23832,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23831,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23831,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23830,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23830,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23829,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23829,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23828,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23828,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23827,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23827,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24532,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24532,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21835,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21835,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24531,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24531,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23826,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23826,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23825,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23825,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23824,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23824,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23823,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23823,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21834,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21834,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21833,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21833,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21832,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21832,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21831,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21831,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23822,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23822,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21830,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21830,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23821,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23821,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23820,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23820,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21829,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21829,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21828,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21828,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21827,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21827,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21826,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21826,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21825,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21825,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21824,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21824,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23819,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23819,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21823,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21823,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21822,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21822,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24530,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24530,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21821,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21821,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21820,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21820,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21819,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21819,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21818,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21818,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21817,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21817,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(118875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21816,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21815,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21814,NULL,NULL,'2024-10-15 00:41:44','2024-10-15 00:41:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21813,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24529,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21812,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21811,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21810,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24528,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21809,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21808,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21807,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21806,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21805,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21804,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21803,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21802,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21801,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21800,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21799,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21798,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21797,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24527,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21796,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21795,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21794,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21793,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21792,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21791,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21790,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21789,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21788,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24526,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21787,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21786,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24525,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24524,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24523,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24522,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24521,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24520,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24519,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24518,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24517,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24516,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24515,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24514,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23818,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24513,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24512,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24511,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24510,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24509,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24508,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24507,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24506,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24505,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24504,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24503,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24502,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24501,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21785,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21784,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24500,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24499,NULL,NULL,'2024-10-15 00:41:45','2024-10-15 00:41:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24498,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24497,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24496,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24495,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24494,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24493,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24492,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24491,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24490,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24489,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21783,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24488,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24487,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24486,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23817,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24485,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24484,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24483,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24482,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24481,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24480,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21782,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24479,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24478,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24477,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24476,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24475,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24474,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24473,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24472,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24471,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24470,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24469,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24468,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24467,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24466,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24465,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24464,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23816,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24463,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24462,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24461,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21781,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21780,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24460,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24459,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24458,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24457,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24456,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24455,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24454,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24453,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24452,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24451,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24450,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24449,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24448,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24447,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24446,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(118999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24445,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24444,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24443,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24442,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24441,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24440,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24439,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24438,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24437,NULL,NULL,'2024-10-15 00:41:46','2024-10-15 00:41:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24436,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24435,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24434,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24433,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24432,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24431,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24430,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24429,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24428,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24427,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24426,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24425,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24424,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24423,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24422,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23815,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24421,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24420,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24419,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24418,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24417,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24416,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24415,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24414,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24413,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24412,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24411,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24410,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24409,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24408,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24407,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24406,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24405,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24404,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24403,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24402,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24401,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24400,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24399,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24398,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24397,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24396,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24395,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24394,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24393,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24392,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24391,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24390,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24389,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24388,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24387,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24386,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24385,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24384,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24383,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24382,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24381,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23814,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24380,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23813,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23812,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23811,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23810,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23809,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24379,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23808,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23807,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24378,NULL,NULL,'2024-10-15 00:41:47','2024-10-15 00:41:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24377,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23806,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23805,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23804,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23803,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23802,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24376,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23801,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23800,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23799,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21779,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23798,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23797,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21778,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24375,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21777,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21776,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21775,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21774,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21773,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23796,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21772,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24374,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21771,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21770,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21769,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21768,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21767,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21766,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23795,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21765,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21764,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21763,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21762,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23794,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21761,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23793,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23792,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23791,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23790,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23789,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24373,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23788,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23787,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23786,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23785,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23784,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23783,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23782,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23781,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21760,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23780,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23779,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23778,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23777,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23776,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23775,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21759,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23774,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23773,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21758,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24372,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23772,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23771,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23770,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23769,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23768,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23767,NULL,NULL,'2024-10-15 00:41:48','2024-10-15 00:41:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23766,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23765,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23764,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21757,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23763,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23762,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21756,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24371,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23761,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24370,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23760,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23759,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23758,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23757,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23756,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23755,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21755,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23754,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23753,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23752,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23751,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23750,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23749,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21754,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23748,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23747,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21753,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23746,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24369,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21752,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23745,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21751,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24368,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21750,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21749,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21748,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21747,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21746,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21745,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21744,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21743,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21742,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24367,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24366,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21741,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24365,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21740,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24364,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21739,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21738,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21737,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21736,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21735,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21734,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21733,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21732,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23744,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21731,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21730,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21729,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21728,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21727,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21726,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21725,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23743,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24363,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21724,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21723,NULL,NULL,'2024-10-15 00:41:49','2024-10-15 00:41:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21722,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23742,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21721,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23741,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23740,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23739,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23738,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23737,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23736,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23735,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23734,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21720,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24362,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23733,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23732,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23731,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23730,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23729,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23728,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23727,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23726,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24361,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23725,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23724,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23723,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23722,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21719,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23721,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21718,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21717,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21716,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21715,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21714,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24360,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21713,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21712,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21711,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24359,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24358,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24357,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24356,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21710,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21709,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24355,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21708,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23720,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21707,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24354,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21706,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21705,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21704,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21703,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21702,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24353,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21701,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21700,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21699,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21698,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21697,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21696,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21695,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24352,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21694,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21693,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21692,NULL,NULL,'2024-10-15 00:41:50','2024-10-15 00:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24351,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21691,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21690,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21689,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21688,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21687,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21686,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21685,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21684,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21683,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21682,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21681,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21680,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21679,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21678,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21677,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23719,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24350,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21676,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21675,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21674,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23718,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23717,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23716,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23715,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23714,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23713,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23712,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23711,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23710,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21673,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23709,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23708,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21672,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23707,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23706,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23705,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23704,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23703,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23702,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21671,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21670,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21669,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21668,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21667,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21666,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21665,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21664,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21663,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23701,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21662,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24349,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21661,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24348,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21660,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21659,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21658,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21657,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21656,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23700,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24347,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21655,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21654,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23699,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21653,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23698,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21652,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21651,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21650,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21649,NULL,NULL,'2024-10-15 00:41:51','2024-10-15 00:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23697,NULL,NULL,'2024-10-15 00:41:52','2024-10-15 00:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23696,NULL,NULL,'2024-10-15 00:41:52','2024-10-15 00:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23695,NULL,NULL,'2024-10-15 00:41:52','2024-10-15 00:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23694,NULL,NULL,'2024-10-15 00:41:52','2024-10-15 00:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23693,NULL,NULL,'2024-10-15 00:41:52','2024-10-15 00:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21648,NULL,NULL,'2024-10-15 00:41:52','2024-10-15 00:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23692,NULL,NULL,'2024-10-15 00:41:52','2024-10-15 00:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23691,NULL,NULL,'2024-10-15 00:41:52','2024-10-15 00:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(119355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20765,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20765,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20764,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20764,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20763,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20763,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21288,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21288,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20762,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20762,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20761,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20761,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20760,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20760,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20759,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20759,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20758,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20758,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20757,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20757,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20756,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20756,NULL,NULL,'2024-10-15 00:44:35','2024-10-15 00:44:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20755,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20755,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20754,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20754,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20753,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20753,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20752,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20752,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20751,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20751,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20750,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20750,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20749,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20749,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20748,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20748,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20747,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20747,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20746,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20746,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20745,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20745,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20744,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20744,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20743,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20743,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20742,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20742,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20741,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20741,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20740,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20740,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20739,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20739,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20738,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20738,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20737,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20737,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20736,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20736,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20735,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20735,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20734,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20734,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20733,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20733,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20732,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20732,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20731,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20731,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20730,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20730,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20729,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20729,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20728,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20728,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20727,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20727,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20726,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20726,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20725,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20725,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20724,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20724,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20723,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20723,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20722,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20722,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20721,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20721,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20720,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20720,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20719,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20719,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20718,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20718,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20717,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20717,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20716,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20716,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20715,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20715,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20714,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20714,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20713,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20713,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20712,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20712,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20711,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20711,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20710,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20710,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20709,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20709,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20708,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20708,NULL,NULL,'2024-10-15 00:44:36','2024-10-15 00:44:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20707,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20707,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20706,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20706,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20705,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20705,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20704,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20704,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21287,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21287,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21286,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21286,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21285,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21285,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21284,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21284,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21283,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21283,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21282,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21282,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21281,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21281,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21280,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21280,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21279,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21279,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21278,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21278,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21277,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21277,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21276,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21276,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21275,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21275,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21274,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21274,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20703,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20703,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20702,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20702,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21273,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21273,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21272,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21272,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21271,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21271,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20701,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20701,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21270,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21270,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21269,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21269,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21268,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21268,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21267,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21267,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21266,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21266,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21265,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21265,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21264,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21264,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20700,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20700,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20699,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20699,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20698,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20698,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20697,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20697,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20696,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20696,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20695,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20695,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20694,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20694,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20693,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20693,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20692,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20692,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20691,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20691,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20690,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20690,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20689,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20689,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20688,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20688,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20687,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20687,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20686,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20686,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20685,NULL,NULL,'2024-10-15 00:44:37','2024-10-15 00:44:37',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20685,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20684,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20684,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20683,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20683,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20682,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20682,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20681,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20681,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20680,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20680,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20679,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20679,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20678,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20678,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20677,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20677,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20676,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20676,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20675,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20675,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20674,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20674,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20673,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20673,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20672,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20672,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20671,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20671,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20670,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20670,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20669,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20669,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20668,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20668,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20667,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20667,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20666,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20666,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20665,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20665,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20664,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20664,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20663,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20663,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20662,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20662,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20661,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20661,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20660,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20660,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21263,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21263,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20659,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20659,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20658,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20658,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20657,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20657,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20656,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20656,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20655,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20655,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21262,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21262,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20654,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20654,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21261,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21261,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21260,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21260,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21259,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21259,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21258,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21258,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21257,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21257,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21256,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21256,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21255,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21255,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21254,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21254,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21253,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21253,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20653,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20653,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21252,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21252,NULL,NULL,'2024-10-15 00:44:38','2024-10-15 00:44:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21251,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21251,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20652,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20652,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20651,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20651,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21250,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21250,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20650,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20650,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20649,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20649,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21249,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21249,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21248,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21248,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20648,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20648,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21247,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21247,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20647,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20647,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20646,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20646,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21246,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21246,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21245,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21245,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20645,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20645,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20644,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20644,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20643,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20643,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20642,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20642,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20641,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20641,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20640,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20640,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20639,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20639,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20638,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20638,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20637,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20637,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20636,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20636,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20635,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20635,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20634,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20634,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20633,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20633,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20632,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20632,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21244,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21244,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21243,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21243,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21242,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21242,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20631,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20631,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20630,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20630,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20629,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20629,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21241,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21241,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20628,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20628,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20627,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20627,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20626,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20626,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21240,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21240,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20625,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20625,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20624,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20624,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20623,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20623,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20622,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20622,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21239,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21239,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21238,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21238,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20621,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20621,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20620,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20620,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20619,NULL,NULL,'2024-10-15 00:44:39','2024-10-15 00:44:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20619,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20618,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20618,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20617,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20617,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20616,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20616,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20615,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20615,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20614,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20614,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20613,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20613,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20612,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20612,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20611,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20611,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20610,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20610,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20609,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20609,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20608,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20608,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20607,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20607,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20606,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20606,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20605,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20605,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20604,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20604,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20603,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20603,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21237,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21237,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20602,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20602,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21236,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21236,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20601,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20601,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21235,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21235,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21234,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21234,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20600,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20600,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20599,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20599,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21233,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21233,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21232,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21232,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20598,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20598,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21231,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21231,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21230,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21230,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21229,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21229,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21228,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21228,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20597,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20597,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20596,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20596,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21227,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21227,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20595,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20595,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20594,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20594,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21226,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21226,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21225,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21225,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20593,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20593,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20592,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20592,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21224,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21224,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20591,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20591,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21223,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21223,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21222,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21222,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21221,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21221,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21220,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21220,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21219,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21219,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21218,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21218,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21217,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21217,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21216,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21216,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21215,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21215,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21214,NULL,NULL,'2024-10-15 00:44:40','2024-10-15 00:44:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21214,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21213,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21213,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21212,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21212,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21211,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21211,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20590,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20590,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20589,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20589,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20588,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20588,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21210,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21210,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21209,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21209,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20587,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20587,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20586,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20586,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21208,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21208,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21207,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21207,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20585,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20585,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20584,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20584,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20583,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20583,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20582,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20582,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20581,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20581,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20580,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20580,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20579,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20579,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20578,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20578,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20577,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20577,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20576,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20576,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21206,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21206,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20575,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20575,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21205,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21205,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20574,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20574,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21204,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21204,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21203,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21203,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21202,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21202,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21201,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21201,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21200,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21200,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21199,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21199,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20573,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20573,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21198,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21198,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21197,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21197,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20572,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20572,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21196,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21196,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21195,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21195,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21194,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21194,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21193,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21193,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21192,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21192,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21191,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21191,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21190,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21190,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21189,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21189,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20571,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20571,NULL,NULL,'2024-10-15 00:44:41','2024-10-15 00:44:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20570,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20570,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21188,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21188,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21187,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21187,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20569,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20569,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20568,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20568,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20567,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20567,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20566,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20566,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20565,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20565,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20564,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20564,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20563,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20563,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20562,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20562,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21186,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21186,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21185,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21185,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21184,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21184,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20561,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20561,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20560,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20560,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20559,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20559,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21183,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21183,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20558,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20558,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20557,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20557,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21182,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21182,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20556,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20556,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20555,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20555,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20554,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20554,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21181,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21181,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20553,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20553,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20552,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20552,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(119999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20551,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20551,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20550,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20550,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20549,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20549,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21180,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21180,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20548,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20548,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20547,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20547,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20546,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20546,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20545,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20545,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20544,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20544,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20543,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20543,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20542,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20542,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20541,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20541,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20540,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20540,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20539,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20539,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21179,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21179,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20538,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20538,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20537,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20537,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20536,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20536,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20535,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20535,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20534,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20534,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20533,NULL,NULL,'2024-10-15 00:44:42','2024-10-15 00:44:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20533,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20532,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20532,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20531,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20531,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20530,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20530,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21178,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21178,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20529,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20529,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21177,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21177,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20528,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20528,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21176,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21176,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21175,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21175,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20527,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20527,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21174,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21174,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21173,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21173,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20526,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20526,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20525,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20525,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21172,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21172,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20524,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20524,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21171,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21171,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20523,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20523,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21170,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21170,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21169,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21169,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20522,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20522,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21168,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21168,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20521,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20521,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20520,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20520,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20519,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20519,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20518,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20518,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20517,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20517,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20516,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20516,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20515,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20515,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20514,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20514,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20513,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20513,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20512,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20512,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20511,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20511,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20510,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20510,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20509,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20509,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20508,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20508,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20507,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20507,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20506,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20506,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20505,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20505,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20504,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20504,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20503,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (120122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20503,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20502,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20502,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21167,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21167,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20501,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20501,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20500,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20500,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20499,NULL,NULL,'2024-10-15 00:44:43','2024-10-15 00:44:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20499,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21166,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21166,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21165,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21165,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21164,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21164,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21163,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21163,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21162,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21162,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20498,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20498,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20497,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20497,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20496,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20496,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20495,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20495,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21161,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21161,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20494,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20494,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21160,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21160,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21159,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21159,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21158,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21158,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21157,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21157,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20493,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20493,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21156,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21156,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20492,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20492,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21155,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21155,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20491,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20491,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21154,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21154,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20490,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20490,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20489,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20489,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20488,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20488,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21153,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21153,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21152,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21152,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20487,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20487,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21151,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21151,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21150,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21150,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21149,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21149,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21148,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21148,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21147,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21147,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21146,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21146,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21145,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21145,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21144,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21144,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21143,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21143,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21142,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21142,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21141,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21141,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21140,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21140,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20486,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20486,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20485,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20485,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20484,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20484,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20483,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20483,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20482,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20482,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20481,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20481,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20480,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20480,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21139,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21139,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20479,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20479,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20478,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20478,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20477,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20477,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20476,NULL,NULL,'2024-10-15 00:44:44','2024-10-15 00:44:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20476,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20475,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20475,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20474,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20474,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20473,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20473,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20472,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20472,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20471,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20471,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20470,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20470,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20469,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20469,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20468,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20468,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21138,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21138,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20467,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20467,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20466,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20466,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25350,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25350,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25349,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25349,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25348,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25348,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25347,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25347,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25346,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25346,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21137,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21137,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25345,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25345,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21136,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21136,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21135,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21135,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21134,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21134,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25344,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25344,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25343,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25343,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25342,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25342,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25341,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25341,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21133,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21133,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21132,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21132,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21131,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21131,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25340,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25340,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25339,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25339,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21130,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21130,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21129,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21129,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21128,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21128,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25338,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25338,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25337,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25337,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25336,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25336,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21127,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21127,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25335,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25335,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25334,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25334,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25333,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25333,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21126,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21126,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21125,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21125,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21124,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21124,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21123,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21123,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25332,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25332,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21122,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21122,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25331,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25331,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25330,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25330,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21121,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21121,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25329,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25329,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25328,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25328,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25327,NULL,NULL,'2024-10-15 00:44:45','2024-10-15 00:44:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25327,NULL,NULL,'2024-10-15 00:44:46','2024-10-15 00:44:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21120,NULL,NULL,'2024-10-15 00:44:46','2024-10-15 00:44:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21120,NULL,NULL,'2024-10-15 00:44:46','2024-10-15 00:44:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21119,NULL,NULL,'2024-10-15 00:44:46','2024-10-15 00:44:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21119,NULL,NULL,'2024-10-15 00:44:46','2024-10-15 00:44:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25326,NULL,NULL,'2024-10-15 00:44:46','2024-10-15 00:44:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25326,NULL,NULL,'2024-10-15 00:44:46','2024-10-15 00:44:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21118,NULL,NULL,'2024-10-15 00:44:46','2024-10-15 00:44:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21118,NULL,NULL,'2024-10-15 00:44:46','2024-10-15 00:44:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21117,NULL,NULL,'2024-10-15 00:44:46','2024-10-15 00:44:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21117,NULL,NULL,'2024-10-15 00:44:46','2024-10-15 00:44:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21116,NULL,NULL,'2024-10-15 00:44:46','2024-10-15 00:44:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21116,NULL,NULL,'2024-10-15 00:44:46','2024-10-15 00:44:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21115,NULL,NULL,'2024-10-15 00:44:46','2024-10-15 00:44:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21115,NULL,NULL,'2024-10-15 00:44:46','2024-10-15 00:44:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21114,NULL,NULL,'2024-10-15 00:44:46','2024-10-15 00:44:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21114,NULL,NULL,'2024-10-15 00:44:46','2024-10-15 00:44:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22465,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22465,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22464,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22464,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22463,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22463,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22462,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22462,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22461,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22461,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22460,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22460,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22459,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22459,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22458,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22458,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22457,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22457,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22456,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22456,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22455,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22455,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22454,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22454,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22453,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22453,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22452,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22452,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22451,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22451,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22450,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22450,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22449,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22449,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22448,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22448,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22447,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22447,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22446,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22446,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22445,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22445,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22444,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22444,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22443,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22443,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22442,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22442,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22441,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22441,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22440,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22440,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22439,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22439,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22438,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22438,NULL,NULL,'2024-10-15 00:45:46','2024-10-15 00:45:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22437,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22437,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22436,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22436,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22435,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22435,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22434,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22434,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22433,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22433,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22432,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22432,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22431,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22431,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22430,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22430,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22429,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22429,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22428,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22428,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22427,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22427,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22426,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22426,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22425,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22425,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22424,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22424,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22423,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22423,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22422,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22422,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22421,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22421,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22420,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22420,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22419,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22419,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22418,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22418,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22417,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22417,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22416,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22416,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22415,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22415,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22414,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22414,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22413,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22413,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22412,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22412,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22411,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22411,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22410,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22410,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22409,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22409,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22408,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22408,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22407,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22407,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22406,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22406,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22405,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22405,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22404,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22404,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22403,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22403,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22402,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22402,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22401,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22401,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22400,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22400,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22399,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22399,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22398,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22398,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22397,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22397,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22396,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22396,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22395,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22395,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22394,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22394,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22393,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22393,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22392,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22392,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22391,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22391,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22390,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22390,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22389,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22389,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22388,NULL,NULL,'2024-10-15 00:45:47','2024-10-15 00:45:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22388,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22387,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22387,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22386,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22386,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22385,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22385,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22384,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22384,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22383,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22383,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22382,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22382,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22381,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22381,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22380,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22380,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22379,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22379,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22378,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22378,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22377,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22377,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22376,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22376,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22375,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22375,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22374,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22374,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22373,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22373,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22372,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22372,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22371,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22371,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22370,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22370,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22369,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22369,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22368,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22368,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22367,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22367,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22366,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22366,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22365,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22365,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22364,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22364,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22363,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22363,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22362,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22362,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22361,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22361,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22360,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22360,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22359,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22359,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22358,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22358,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22357,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22357,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22356,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22356,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22355,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22355,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22354,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22354,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22353,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22353,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22352,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22352,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22351,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22351,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22350,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22350,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22349,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22349,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22348,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22348,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22347,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22347,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22346,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22346,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22345,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22345,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22344,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22344,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22343,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22343,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22342,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22342,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22341,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22341,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22340,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22340,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22339,NULL,NULL,'2024-10-15 00:45:48','2024-10-15 00:45:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22339,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22338,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22338,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22337,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22337,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22336,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22336,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22335,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22335,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22334,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22334,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22333,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22333,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22332,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22332,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22331,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22331,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22330,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22330,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22329,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22329,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22328,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22328,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22327,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22327,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22326,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22326,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22325,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22325,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22324,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22324,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22323,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22323,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22322,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22322,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22321,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22321,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22320,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22320,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22319,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22319,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22318,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22318,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22317,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22317,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22316,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22316,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22315,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22315,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22314,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22314,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22313,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22313,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22312,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22312,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22311,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22311,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22310,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22310,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22309,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22309,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22308,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22308,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22307,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22307,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22306,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22306,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22305,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22305,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22304,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22304,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22303,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22303,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22302,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22302,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22301,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22301,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22300,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22300,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22299,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22299,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22298,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22298,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22297,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22297,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22296,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22296,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22295,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22295,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22294,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22294,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22293,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22293,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22292,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22292,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22291,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22291,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22290,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22290,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22289,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22289,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22288,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22288,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22287,NULL,NULL,'2024-10-15 00:45:49','2024-10-15 00:45:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22287,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22286,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22286,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22285,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22285,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22284,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22284,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22283,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22283,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22282,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22282,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22281,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22281,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22280,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22280,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22279,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22279,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22278,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22278,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22277,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22277,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22276,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22276,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22275,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22275,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22274,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22274,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23207,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23207,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23206,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23206,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22273,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22273,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22272,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22272,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22271,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22271,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22270,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22270,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22269,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22269,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22268,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22268,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22267,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22267,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22266,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22266,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22265,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22265,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23205,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23205,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22264,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22264,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22263,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22263,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23204,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23204,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23203,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23203,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23202,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23202,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23201,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23201,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23200,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23200,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23199,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23199,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23198,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23198,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22262,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22262,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22261,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22261,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22260,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22260,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23197,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23197,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23196,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23196,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22259,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22259,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23195,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23195,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22258,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22258,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22257,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22257,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23194,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23194,NULL,NULL,'2024-10-15 00:45:50','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23193,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23193,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23192,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23192,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23191,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23191,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23190,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23190,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23189,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23189,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23188,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23188,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23187,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23187,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23186,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23186,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23185,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23185,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23184,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23184,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22256,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22256,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23183,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23183,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23182,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23182,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23181,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23181,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22255,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22255,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22254,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22254,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23180,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23180,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23179,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23179,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23178,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23178,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23177,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23177,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23176,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23176,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23175,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23175,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23174,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23174,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23173,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23173,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22253,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22253,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23172,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23172,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23171,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23171,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23170,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23170,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23169,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23169,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23168,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23168,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23167,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23167,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23166,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23166,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22252,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22252,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23165,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23165,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23164,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23164,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22251,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22251,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23163,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23163,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22250,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22250,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23162,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23162,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22249,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22249,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23161,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23161,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23160,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23160,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23159,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23159,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23158,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23158,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23157,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23157,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23156,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23156,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23155,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23155,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23154,NULL,NULL,'2024-10-15 00:45:51','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23154,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23153,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23153,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23152,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23152,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23151,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23151,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23150,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23150,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23149,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23149,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23148,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23148,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23147,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23147,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23146,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23146,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23145,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23145,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23144,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23144,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23143,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23143,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23142,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23142,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22248,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22248,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23141,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23141,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23140,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23140,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23139,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23139,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23138,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23138,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23137,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23137,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23136,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23136,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23135,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23135,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23134,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23134,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23133,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23133,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23132,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23132,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23131,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23131,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23130,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23130,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23129,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23129,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23128,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23128,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23127,NULL,NULL,'2024-10-15 00:45:52','2024-10-15 00:45:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23127,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23126,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23126,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23125,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23125,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23124,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23124,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23123,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23123,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23122,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23122,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22247,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22247,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23121,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23121,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23120,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23120,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23119,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23119,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23118,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23118,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23117,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23117,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23116,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23116,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23115,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23115,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23114,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23114,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23113,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23113,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23112,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23112,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23111,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23111,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23110,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23110,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23109,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23109,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23108,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23108,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23107,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23107,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23106,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23106,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23105,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23105,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(120999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23104,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23104,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23103,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23103,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23102,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23102,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23101,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23101,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23100,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23100,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23099,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23099,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23098,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23098,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23097,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23097,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23096,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23096,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23095,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23095,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23094,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23094,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23093,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23093,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23092,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23092,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23091,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23091,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23090,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23090,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23089,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23089,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23088,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23088,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23087,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23087,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23086,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23086,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23085,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23085,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23084,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23084,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23083,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23083,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23082,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23082,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23081,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23081,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23080,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23080,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23079,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23079,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23078,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23078,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23077,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23077,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23076,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23076,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23075,NULL,NULL,'2024-10-15 00:45:53','2024-10-15 00:45:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23075,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23074,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23074,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23073,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23073,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22246,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22246,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22245,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22245,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23072,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23072,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23071,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23071,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23070,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23070,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23069,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23069,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23068,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23068,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22244,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22244,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22243,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22243,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23067,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23067,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22242,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22242,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23066,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23066,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22241,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22241,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23065,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23065,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23064,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23064,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23063,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23063,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23062,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23062,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23061,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23061,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22240,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22240,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23060,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23060,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22239,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22239,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23059,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23059,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22238,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22238,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22237,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22237,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23058,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23058,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22236,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22236,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23057,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23057,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22235,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22235,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23056,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23056,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23055,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23055,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23054,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23054,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23053,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23053,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22234,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22234,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23052,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23052,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26726,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26726,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26725,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26725,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26724,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26724,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26723,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26723,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26722,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26722,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26721,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26721,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26720,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26720,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26719,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26719,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26718,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26718,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26717,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26717,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26716,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26716,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26715,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26715,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26714,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26714,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26713,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26713,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26712,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26712,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26711,NULL,NULL,'2024-10-15 00:45:54','2024-10-15 00:45:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26711,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26710,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26710,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26709,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26709,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26708,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26708,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26707,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26707,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26706,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26706,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26705,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26705,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26704,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26704,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26703,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26703,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26702,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26702,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26701,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26701,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26700,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26700,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26699,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26699,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26698,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26698,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26697,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26697,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26696,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26696,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26695,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26695,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26694,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26694,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26693,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26693,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26692,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26692,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26691,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26691,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26690,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26690,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26689,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26689,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26688,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26688,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26687,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26687,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26686,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26686,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26685,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26685,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26684,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26684,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26683,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26683,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26682,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26682,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26681,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26681,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26680,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26680,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26679,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26679,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26678,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26678,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26677,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26677,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26676,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26676,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26675,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26675,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26674,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26674,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26673,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26673,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26672,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26672,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26671,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26671,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26670,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26670,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26669,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26669,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26668,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26668,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26667,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26667,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26666,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26666,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26665,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26665,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26664,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26664,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26663,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26663,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26662,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26662,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26661,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26661,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26660,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26660,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26659,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26659,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26658,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26658,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26657,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26657,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26656,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26656,NULL,NULL,'2024-10-15 00:45:55','2024-10-15 00:45:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26655,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26655,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26654,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26654,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26653,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26653,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26652,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26652,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26651,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26651,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26650,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26650,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26649,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26649,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26648,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26648,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26647,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26647,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26646,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26646,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26645,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26645,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26644,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26644,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26643,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26643,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26642,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26642,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26641,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26641,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26640,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26640,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26639,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26639,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26638,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26638,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26637,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26637,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26636,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26636,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26635,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26635,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26634,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26634,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26633,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26633,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25351,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25351,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20773,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20773,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20772,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20772,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20771,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20771,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21297,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21297,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21296,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21296,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21295,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21295,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21294,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21294,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21293,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21293,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21292,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21292,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21291,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21291,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21290,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21290,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20770,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20770,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20769,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20769,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20768,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20768,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20767,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20767,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20766,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20766,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21289,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21289,NULL,NULL,'2024-10-15 00:45:56','2024-10-15 00:45:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19436,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19436,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19435,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19435,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19434,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19434,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19433,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19433,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19432,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19432,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19431,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19431,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19430,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19430,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19429,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19429,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19428,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19428,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19427,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19427,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19426,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19426,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19425,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19425,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19424,NULL,NULL,'2024-10-15 00:46:43','2024-10-15 00:46:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19424,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19423,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19423,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19422,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19422,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19421,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19421,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19420,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19420,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19419,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19419,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19418,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19418,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19417,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19417,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19416,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19416,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19415,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19415,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19414,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19414,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19413,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19413,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19412,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19412,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19411,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19411,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19410,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19410,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19409,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19409,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19408,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19408,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19407,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19407,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19406,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19406,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19405,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19405,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19404,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19404,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19403,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19403,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19402,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19402,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19401,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19401,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19400,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19400,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19399,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19399,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19398,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19398,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19397,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19397,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19396,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19396,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19395,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19395,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19394,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19394,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19393,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19393,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19392,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19392,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19391,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19391,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19390,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19390,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19389,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19389,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19388,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19388,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19387,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19387,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19386,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19386,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19385,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19385,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19384,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19384,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19383,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19383,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19382,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19382,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19381,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19381,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19380,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19380,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19379,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19379,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19378,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19378,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19377,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19377,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19376,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19376,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19375,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19375,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19374,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19374,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19373,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19373,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19372,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19372,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19371,NULL,NULL,'2024-10-15 00:46:44','2024-10-15 00:46:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19371,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19370,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19370,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19369,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19369,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19368,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19368,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19367,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19367,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19366,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19366,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19365,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19365,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19364,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19364,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19363,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19363,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19362,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19362,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19361,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19361,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19360,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19360,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19359,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19359,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19358,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19358,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19357,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19357,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19356,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19356,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19355,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19355,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19354,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19354,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19353,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19353,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19352,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19352,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19351,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19351,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19350,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19350,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19349,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19349,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19348,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19348,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19347,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19347,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19346,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19346,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19345,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19345,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19344,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19344,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19343,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19343,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19342,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19342,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19341,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19341,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19340,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19340,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19339,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19339,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19338,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19338,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19337,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19337,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19336,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19336,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19335,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19335,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19334,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19334,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19333,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19333,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19332,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19332,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19331,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19331,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19330,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19330,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19329,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19329,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18972,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18972,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18971,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18971,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18970,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18970,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18969,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18969,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18968,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18968,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18967,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18967,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18966,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18966,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18965,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18965,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18964,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18964,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18963,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18963,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18962,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18962,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18961,NULL,NULL,'2024-10-15 00:46:45','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18961,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18960,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18960,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18959,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18959,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18958,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18958,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18957,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18957,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18956,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18956,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18955,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18955,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18954,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18954,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18953,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18953,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18952,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18952,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18951,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18951,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18950,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18950,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18949,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18949,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18948,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18948,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18947,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18947,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18946,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18946,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18945,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18945,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18944,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18944,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18943,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18943,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18942,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18942,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18941,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18941,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18940,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18940,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18939,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18939,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18938,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18938,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18937,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18937,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18936,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18936,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18935,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18935,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18934,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18934,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18933,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18933,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18932,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18932,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18931,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18931,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18930,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18930,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18929,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18929,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18928,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18928,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18927,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18927,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18926,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18926,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18925,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18925,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18924,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18924,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18923,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18923,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18922,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18922,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18921,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18921,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18920,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18920,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18919,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18919,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18918,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18918,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18917,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18917,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18916,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18916,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18915,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18915,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18914,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18914,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18913,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18913,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18912,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18912,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18911,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18911,NULL,NULL,'2024-10-15 00:46:46','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18910,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18910,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18909,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18909,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18908,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18908,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18907,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18907,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18906,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18906,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18905,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18905,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18904,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18904,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18903,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18903,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18902,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18902,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18901,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18901,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18900,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18900,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18899,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18899,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18898,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18898,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18897,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18897,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18896,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18896,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18895,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18895,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18894,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18894,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18893,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18893,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18892,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18892,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18891,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18891,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18890,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18890,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18889,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18889,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18888,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18888,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18887,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18887,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18886,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18886,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18885,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18885,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18884,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18884,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18883,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18883,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18882,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18882,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18881,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18881,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18880,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18880,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18879,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18879,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18878,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18878,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18877,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18877,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18876,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18876,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18875,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18875,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18874,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18874,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18873,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18873,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18872,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18872,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18871,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18871,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18870,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18870,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18869,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18869,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18868,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18868,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18867,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18867,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18866,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18866,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18865,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18865,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18864,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18864,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18863,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18863,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18862,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18862,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18861,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18861,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18860,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18860,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18859,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18859,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18858,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18858,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18857,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18857,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18856,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18856,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18855,NULL,NULL,'2024-10-15 00:46:47','2024-10-15 00:46:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18855,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18854,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18854,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18853,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18853,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18852,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18852,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18851,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18851,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18850,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18850,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18849,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18849,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18848,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18848,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18847,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18847,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18846,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18846,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18845,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18845,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18844,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18844,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18843,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18843,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18842,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18842,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18841,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18841,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18840,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18840,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18839,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18839,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18838,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18838,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18837,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18837,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18836,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18836,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18835,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18835,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18834,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18834,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18833,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18833,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18832,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18832,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18831,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18831,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18830,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18830,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18829,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18829,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18828,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18828,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18827,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18827,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18826,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18826,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18825,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18825,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18824,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18824,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18823,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18823,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18822,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18822,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18821,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18821,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18820,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18820,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18819,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18819,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18818,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18818,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18817,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18817,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18816,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18816,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18815,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18815,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18814,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18814,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18813,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18813,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18812,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18812,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18811,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18811,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18810,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18810,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18809,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18809,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18808,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18808,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18807,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18807,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18806,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18806,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18805,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18805,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18804,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18804,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18803,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18803,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18802,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18802,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18801,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18801,NULL,NULL,'2024-10-15 00:46:48','2024-10-15 00:46:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18800,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18800,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18799,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18799,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18798,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18798,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18797,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18797,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18796,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18796,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18795,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18795,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18794,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18794,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18793,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18793,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18792,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18792,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18791,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18791,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18790,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18790,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18789,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18789,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18788,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18788,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18787,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18787,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18786,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18786,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18785,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18785,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18784,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18784,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18783,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18783,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18782,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18782,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18781,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18781,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18780,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18780,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18779,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18779,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18778,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18778,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18777,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18777,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18776,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18776,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18775,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18775,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18774,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18774,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18773,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18773,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18772,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18772,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18771,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18771,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18770,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18770,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18769,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18769,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18768,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18768,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18767,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18767,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18766,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18766,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18765,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18765,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18764,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18764,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18763,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18763,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18762,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18762,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18761,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18761,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18760,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18760,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18759,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18759,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(121999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18758,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18758,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18757,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18757,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18756,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18756,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18755,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18755,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18754,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18754,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18753,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18753,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18752,NULL,NULL,'2024-10-15 00:46:49','2024-10-15 00:46:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18752,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18751,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18751,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18750,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18750,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18749,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18749,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18748,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18748,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18747,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18747,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18746,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18746,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18745,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18745,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18744,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18744,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18743,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18743,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18742,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18742,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18741,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18741,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18740,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18740,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18739,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18739,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18738,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18738,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18737,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18737,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18736,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18736,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18735,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18735,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18734,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18734,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18733,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18733,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18732,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18732,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18731,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18731,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18730,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18730,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18729,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18729,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18728,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18728,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18727,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18727,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18726,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18726,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18725,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18725,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18724,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18724,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18723,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18723,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18722,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18722,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18721,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18721,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18720,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18720,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18719,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18719,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18718,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18718,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18717,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18717,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18716,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18716,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18715,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18715,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18714,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18714,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18713,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18713,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18712,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18712,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18711,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18711,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18710,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18710,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18709,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18709,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18708,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18708,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18707,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18707,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18706,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18706,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18705,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18705,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18704,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18704,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18703,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18703,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18702,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18702,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18701,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18701,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18700,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18700,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18699,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18699,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18698,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18698,NULL,NULL,'2024-10-15 00:46:50','2024-10-15 00:46:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18697,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18697,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18696,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18696,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18695,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18695,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18694,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18694,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18693,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18693,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18692,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18692,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18691,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18691,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18690,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18690,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18689,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18689,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18688,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18688,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18687,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18687,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18686,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18686,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18685,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18685,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18684,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18684,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18683,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18683,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18682,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18682,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18681,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18681,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18680,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18680,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18679,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18679,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18678,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18678,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18677,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18677,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18676,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18676,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18675,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18675,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18674,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18674,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18673,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18673,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18672,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18672,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18671,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18671,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18670,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18670,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18669,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18669,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18668,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18668,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18667,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18667,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18666,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18666,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18665,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18665,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18664,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18664,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18663,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18663,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18662,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18662,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18661,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18661,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22545,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22545,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22544,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22544,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22543,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22543,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22542,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22542,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22541,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22541,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22540,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22540,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22539,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22539,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22538,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22538,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22537,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22537,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22536,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22536,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22535,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22535,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22534,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22534,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22533,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22533,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22532,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22532,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22531,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22531,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22530,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22530,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22529,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22529,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22528,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22528,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22527,NULL,NULL,'2024-10-15 00:46:51','2024-10-15 00:46:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22527,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22526,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22526,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22525,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22525,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22524,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22524,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22523,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22523,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22522,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22522,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22521,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22521,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22520,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22520,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22519,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22519,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22518,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22518,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22517,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22517,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22516,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22516,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22515,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22515,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22514,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22514,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22513,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22513,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22512,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22512,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22511,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22511,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22510,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22510,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22509,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22509,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22508,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22508,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22507,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22507,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22506,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22506,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22505,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22505,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22504,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22504,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22503,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22503,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22502,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22502,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22501,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22501,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22500,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22500,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22499,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22499,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22498,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22498,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22497,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22497,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22496,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22496,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22495,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22495,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22494,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22494,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22493,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22493,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22492,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22492,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22491,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22491,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22490,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22490,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22489,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22489,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22488,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22488,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22487,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22487,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22486,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22486,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22485,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22485,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22484,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22484,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22483,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22483,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22482,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22482,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22481,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22481,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22480,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22480,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22479,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22479,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22478,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22478,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22477,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22477,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22476,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22476,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22475,NULL,NULL,'2024-10-15 00:46:52','2024-10-15 00:46:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22475,NULL,NULL,'2024-10-15 00:46:53','2024-10-15 00:46:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22474,NULL,NULL,'2024-10-15 00:46:53','2024-10-15 00:46:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22474,NULL,NULL,'2024-10-15 00:46:53','2024-10-15 00:46:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22473,NULL,NULL,'2024-10-15 00:46:53','2024-10-15 00:46:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22473,NULL,NULL,'2024-10-15 00:46:53','2024-10-15 00:46:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22472,NULL,NULL,'2024-10-15 00:46:53','2024-10-15 00:46:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22472,NULL,NULL,'2024-10-15 00:46:53','2024-10-15 00:46:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22471,NULL,NULL,'2024-10-15 00:46:53','2024-10-15 00:46:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22471,NULL,NULL,'2024-10-15 00:46:53','2024-10-15 00:46:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22470,NULL,NULL,'2024-10-15 00:46:53','2024-10-15 00:46:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22470,NULL,NULL,'2024-10-15 00:46:53','2024-10-15 00:46:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22469,NULL,NULL,'2024-10-15 00:46:53','2024-10-15 00:46:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22469,NULL,NULL,'2024-10-15 00:46:53','2024-10-15 00:46:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22468,NULL,NULL,'2024-10-15 00:46:53','2024-10-15 00:46:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22468,NULL,NULL,'2024-10-15 00:46:53','2024-10-15 00:46:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22467,NULL,NULL,'2024-10-15 00:46:53','2024-10-15 00:46:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22467,NULL,NULL,'2024-10-15 00:46:53','2024-10-15 00:46:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22466,NULL,NULL,'2024-10-15 00:46:53','2024-10-15 00:46:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22466,NULL,NULL,'2024-10-15 00:46:53','2024-10-15 00:46:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20148,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20148,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20147,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20147,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20146,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20146,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20145,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20145,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20144,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20144,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20143,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20143,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20142,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20142,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20141,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20141,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20140,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20140,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20139,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20139,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20138,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20138,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20137,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20137,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20136,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20136,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20135,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20135,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20134,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20134,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20133,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20133,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20132,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20132,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20131,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20131,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20130,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20130,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20129,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20129,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20128,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20128,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20127,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20127,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20126,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20126,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20125,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20125,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20124,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20124,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20123,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20123,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20122,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20122,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20121,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20121,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20120,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20120,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20119,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20119,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20118,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20118,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20117,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20117,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20116,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20116,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20115,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20115,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20114,NULL,NULL,'2024-10-15 00:47:38','2024-10-15 00:47:38',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20114,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20113,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20113,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20112,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20112,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20111,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20111,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20110,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20110,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20109,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20109,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20108,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20108,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20107,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20107,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20106,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20106,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20105,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20105,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20104,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20104,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20103,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20103,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20102,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20102,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20101,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20101,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20100,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20100,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20099,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20099,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20098,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20098,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20097,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20097,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20096,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20096,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20095,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20095,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20094,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20094,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20093,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20093,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20092,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20092,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20091,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20091,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20090,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20090,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20089,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20089,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20088,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20088,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20087,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20087,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20086,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20086,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20085,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20085,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20084,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20084,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20083,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20083,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20082,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20082,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20081,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20081,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20080,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20080,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20079,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20079,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20078,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20078,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20077,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20077,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20076,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20076,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20075,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20075,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20074,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20074,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20073,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20073,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20072,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20072,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20071,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20071,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20070,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20070,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20069,NULL,NULL,'2024-10-15 00:47:39','2024-10-15 00:47:39',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20069,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20068,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20068,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20067,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20067,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20066,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20066,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20065,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20065,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20064,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20064,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20063,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20063,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20062,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20062,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20061,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20061,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20060,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20060,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20059,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20059,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20058,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20058,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20057,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20057,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20056,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20056,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20055,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20055,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20054,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20054,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20053,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20053,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20052,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20052,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20051,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20051,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20050,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20050,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20049,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20049,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20048,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20048,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20047,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20047,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20046,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20046,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20045,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20045,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20044,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20044,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20043,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20043,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20042,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20042,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20041,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20041,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20040,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20040,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20039,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20039,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20038,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20038,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20037,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20037,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20036,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20036,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20035,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20035,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20034,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20034,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20033,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20033,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20032,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20032,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20031,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20031,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20030,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20030,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20029,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20029,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20028,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20028,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20027,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20027,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20026,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20026,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20025,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20025,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20024,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20024,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20023,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20023,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20022,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20022,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20021,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20021,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20020,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20020,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20019,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20019,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20018,NULL,NULL,'2024-10-15 00:47:40','2024-10-15 00:47:40',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20018,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20017,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20017,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20016,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20016,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20015,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20015,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20014,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20014,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20013,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20013,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20012,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20012,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20011,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20011,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20010,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20010,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20009,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20009,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20008,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20008,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20007,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20007,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20006,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20006,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20005,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20005,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20004,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20004,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20003,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20003,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20002,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20002,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20001,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20001,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20000,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20000,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19999,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19999,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19998,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19998,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19997,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19997,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19996,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19996,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19995,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19995,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19994,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19994,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19993,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19993,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19992,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19992,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19991,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19991,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19990,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19990,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19989,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19989,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19988,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19988,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19987,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19987,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19986,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19986,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19985,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19985,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19984,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19984,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19983,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19983,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19982,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19982,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19981,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19981,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19980,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19980,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19979,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19979,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19978,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19978,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19977,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19977,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19976,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19976,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19975,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19975,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19974,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19974,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19973,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19973,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19972,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19972,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19971,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19971,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19970,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19970,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19969,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19969,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19968,NULL,NULL,'2024-10-15 00:47:41','2024-10-15 00:47:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19968,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19967,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19967,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19966,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19966,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19965,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19965,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19964,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19964,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19963,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19963,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19962,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19962,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19961,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19961,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19960,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19960,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19959,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19959,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19958,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19958,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19957,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19957,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19956,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19956,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19955,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19955,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19954,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19954,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19953,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19953,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19952,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19952,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19951,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19951,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19950,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19950,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19949,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19949,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19948,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19948,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19947,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19947,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19946,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19946,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19945,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19945,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19944,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19944,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19943,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19943,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19942,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19942,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19941,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19941,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19940,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19940,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19939,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19939,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19938,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19938,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19937,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19937,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19936,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19936,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19935,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19935,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19934,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19934,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19933,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19933,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19932,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19932,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19931,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19931,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19930,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19930,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19929,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19929,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19928,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19928,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19927,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19927,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19926,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19926,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19925,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19925,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19924,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19924,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19923,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19923,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19922,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19922,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19921,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19921,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19920,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19920,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19919,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19919,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19918,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19918,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19917,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19917,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19916,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19916,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19915,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:42',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19915,NULL,NULL,'2024-10-15 00:47:42','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19914,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19914,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19913,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19913,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19912,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19912,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19911,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19911,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19910,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19910,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19909,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19909,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19908,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19908,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19907,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19907,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19906,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19906,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19905,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19905,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19904,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19904,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19903,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19903,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19902,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19902,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19901,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19901,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19900,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19900,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19899,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19899,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19898,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19898,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19897,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19897,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19896,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19896,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19895,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19895,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19894,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19894,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19893,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19893,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19892,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19892,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19891,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19891,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19890,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19890,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19889,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19889,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19888,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19888,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19887,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19887,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19886,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19886,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19885,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19885,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19884,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19884,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19883,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19883,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19882,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19882,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19881,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19881,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19880,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19880,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19879,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19879,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19878,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19878,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19877,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19877,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19876,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19876,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19875,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19875,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19874,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19874,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19873,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19873,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19872,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19872,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19871,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19871,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19870,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19870,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19869,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19869,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19868,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19868,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19867,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19867,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19866,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19866,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19865,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19865,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19864,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19864,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19863,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19863,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19862,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19862,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19861,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19861,NULL,NULL,'2024-10-15 00:47:43','2024-10-15 00:47:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19860,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19860,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19859,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19859,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19858,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19858,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19857,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19857,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19856,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19856,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19855,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19855,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19854,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19854,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19853,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19853,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19640,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19640,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19639,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19639,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19638,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19638,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19637,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19637,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19636,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19636,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19635,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19635,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19634,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19634,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19633,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19633,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19632,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19632,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19631,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19631,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19630,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19630,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19629,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19629,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19628,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19628,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19627,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19627,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19626,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19626,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19625,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19625,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19624,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19624,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19623,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19623,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19622,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19622,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19621,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19621,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19620,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19620,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19619,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19619,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19618,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19618,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19617,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19617,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19616,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19616,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19615,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19615,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(122999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19614,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19614,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19613,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19613,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19612,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19612,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19611,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19611,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19610,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19610,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19609,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19609,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19608,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19608,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19607,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19607,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19606,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19606,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19605,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19605,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19604,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19604,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19603,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19603,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19602,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19602,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19601,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19601,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19600,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19600,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19599,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19599,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19598,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19598,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19597,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19597,NULL,NULL,'2024-10-15 00:47:44','2024-10-15 00:47:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19596,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19596,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19595,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19595,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19594,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19594,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19593,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19593,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19592,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19592,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19591,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19591,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19590,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19590,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19589,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19589,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19588,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19588,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19587,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19587,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19586,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19586,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19585,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19585,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19584,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19584,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19583,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19583,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19582,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19582,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19581,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19581,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19580,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19580,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19579,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19579,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19578,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19578,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19577,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19577,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19576,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19576,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19575,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19575,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19574,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19574,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19573,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19573,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19572,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19572,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19571,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19571,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19570,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19570,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19569,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19569,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19568,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19568,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19567,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19567,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19566,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19566,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19565,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19565,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19564,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19564,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19563,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19563,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19562,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19562,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19561,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19561,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19560,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19560,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19559,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19559,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19558,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19558,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19557,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19557,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19556,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19556,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19555,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19555,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19554,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19554,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19553,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19553,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19552,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19552,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19551,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19551,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19550,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19550,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19549,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19549,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19548,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19548,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19547,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19547,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19546,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19546,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19545,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19545,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19544,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19544,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19543,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19543,NULL,NULL,'2024-10-15 00:47:45','2024-10-15 00:47:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19542,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19542,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19541,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19541,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19540,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19540,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19539,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19539,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19538,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19538,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19537,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19537,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19536,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19536,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19535,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19535,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19534,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19534,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19533,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19533,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19532,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19532,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19531,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19531,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19530,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19530,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19529,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19529,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19528,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19528,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19527,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19527,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19526,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19526,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19525,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19525,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19524,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19524,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19523,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19523,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19522,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19522,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19521,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19521,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19520,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19520,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19519,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19519,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19518,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19518,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19517,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19517,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19516,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19516,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19515,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19515,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19514,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19514,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19513,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19513,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19512,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19512,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19511,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19511,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19510,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19510,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19509,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19509,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19508,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19508,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19507,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19507,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19506,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19506,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19505,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19505,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19504,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19504,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19503,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19503,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19502,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19502,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19501,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19501,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19500,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19500,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19499,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19499,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19498,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19498,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19497,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19497,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19496,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19496,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19495,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19495,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19494,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19494,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19493,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19493,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19492,NULL,NULL,'2024-10-15 00:47:46','2024-10-15 00:47:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19492,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19491,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19491,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19490,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19490,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19489,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19489,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19488,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19488,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19487,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19487,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19486,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19486,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19485,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19485,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19484,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19484,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19483,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19483,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19482,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19482,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19481,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19481,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19480,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19480,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19479,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19479,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19478,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19478,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19477,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19477,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19476,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19476,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19475,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19475,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19474,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19474,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19473,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19473,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19472,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19472,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19471,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19471,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19470,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19470,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19469,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19469,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19468,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19468,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19467,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19467,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19466,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19466,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19465,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19465,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19464,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19464,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19463,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19463,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19462,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19462,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19461,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19461,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19460,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19460,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19459,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19459,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19458,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19458,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19457,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19457,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19456,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19456,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19455,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19455,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19454,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19454,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19453,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19453,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19452,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19452,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19451,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19451,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19450,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19450,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19449,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19449,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19448,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19448,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19447,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19447,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19446,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19446,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19445,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19445,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19444,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19444,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19443,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19443,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19442,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19442,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19441,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19441,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19440,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19440,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19439,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19439,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19438,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19438,NULL,NULL,'2024-10-15 00:47:47','2024-10-15 00:47:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19437,NULL,NULL,'2024-10-15 00:47:48','2024-10-15 00:47:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19437,NULL,NULL,'2024-10-15 00:47:48','2024-10-15 00:47:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22625,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22625,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22624,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22624,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22623,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22623,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22622,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22622,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22621,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22621,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22620,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22620,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22619,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22619,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22618,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22618,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22617,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22617,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22616,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22616,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22615,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22615,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22614,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22614,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25247,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25247,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25246,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25246,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25245,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25245,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25244,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25244,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25243,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25243,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25242,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25242,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25241,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25241,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25240,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25240,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25239,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25239,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25238,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25238,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25237,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25237,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25236,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25236,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25235,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25235,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25234,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25234,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25233,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25233,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25232,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25232,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25231,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25231,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25230,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25230,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25229,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25229,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25228,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25228,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25227,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25227,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25226,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25226,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25225,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25225,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25224,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25224,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25223,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25223,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25222,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25222,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25221,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25221,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25220,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25220,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25219,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25219,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25218,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25218,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25217,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25217,NULL,NULL,'2024-10-15 00:48:20','2024-10-15 00:48:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25216,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25216,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25215,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25215,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25214,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25214,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25213,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25213,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25212,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25212,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25211,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25211,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25210,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25210,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25209,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25209,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25208,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25208,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25207,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25207,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25206,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25206,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25205,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25205,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25204,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25204,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25203,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25203,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25202,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25202,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25201,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25201,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25200,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25200,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25199,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25199,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25198,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25198,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25197,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25197,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25196,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25196,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25195,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25195,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25194,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25194,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25193,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25193,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25192,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25192,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25191,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25191,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25190,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25190,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25189,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25189,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25188,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25188,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25187,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25187,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25186,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25186,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25185,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25185,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25184,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25184,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25183,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25183,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25182,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25182,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25181,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25181,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25180,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25180,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25179,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25179,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25178,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25178,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25177,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25177,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25176,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25176,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25175,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25175,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25174,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25174,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25173,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25173,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25172,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25172,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25171,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25171,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25170,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25170,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25169,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25169,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25168,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25168,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25167,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25167,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25166,NULL,NULL,'2024-10-15 00:48:21','2024-10-15 00:48:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25166,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25165,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25165,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25164,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25164,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25163,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25163,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25162,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25162,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25161,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25161,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25160,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25160,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25159,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25159,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25158,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25158,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25157,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25157,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25156,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25156,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25155,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25155,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25154,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25154,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25153,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25153,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25152,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25152,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25151,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25151,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25150,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25150,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25149,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25149,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25148,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25148,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25147,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25147,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25146,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25146,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25145,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25145,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25144,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25144,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25143,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25143,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25142,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25142,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25141,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25141,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25140,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25140,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25139,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25139,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25138,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25138,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25137,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25137,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25136,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25136,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25135,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25135,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25134,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25134,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25133,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25133,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25132,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25132,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25131,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25131,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25130,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25130,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25129,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25129,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25128,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25128,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25127,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25127,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25126,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25126,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25125,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25125,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25124,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25124,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25123,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25123,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25122,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25122,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25121,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25121,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25120,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25120,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25119,NULL,NULL,'2024-10-15 00:48:22','2024-10-15 00:48:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25119,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25118,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25118,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25117,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25117,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25116,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25116,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25115,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25115,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25114,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25114,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25113,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25113,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25112,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25112,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25111,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25111,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25110,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25110,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25109,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25109,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25108,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25108,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25107,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25107,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25106,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25106,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25105,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25105,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25104,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25104,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25103,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25103,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25102,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25102,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25101,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25101,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25100,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25100,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25099,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25099,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25098,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25098,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25097,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25097,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25096,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25096,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25095,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25095,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25094,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25094,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25093,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25093,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25092,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25092,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25091,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25091,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25090,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25090,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25089,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25089,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25088,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25088,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25087,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25087,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25086,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25086,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25085,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25085,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25084,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25084,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25083,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25083,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25082,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25082,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25081,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25081,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25080,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25080,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25079,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25079,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25078,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25078,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25077,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25077,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25076,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25076,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25049,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25049,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25048,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25048,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25047,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25047,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25046,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25046,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25045,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25045,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25044,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25044,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25043,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25043,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25042,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25042,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25041,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25041,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25040,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25040,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25039,NULL,NULL,'2024-10-15 00:48:23','2024-10-15 00:48:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25039,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25038,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25038,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25037,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25037,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25036,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25036,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25035,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25035,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25034,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25034,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25033,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25033,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25032,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25032,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25031,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25031,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25030,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25030,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25029,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25029,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25028,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25028,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25027,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25027,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25026,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25026,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25025,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25025,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25024,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25024,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25023,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25023,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25022,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25022,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25021,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25021,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25020,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25020,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25019,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25019,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25018,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25018,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25017,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25017,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25016,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25016,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25015,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25015,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25014,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25014,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25013,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25013,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25012,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25012,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25011,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25011,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25010,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25010,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25009,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25009,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25008,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25008,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25007,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25007,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25006,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25006,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25005,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25005,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25004,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25004,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25003,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25003,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25002,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25002,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25001,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25001,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25000,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25000,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24999,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24999,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24998,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24998,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24997,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24997,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24996,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24996,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24995,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24995,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24994,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24994,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24993,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24993,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24992,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24992,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24991,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24991,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24990,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24990,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24989,NULL,NULL,'2024-10-15 00:48:24','2024-10-15 00:48:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24989,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24988,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24988,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24987,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24987,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24986,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24986,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24985,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24985,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24984,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24984,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24983,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24983,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24982,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24982,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24981,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24981,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24980,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24980,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24979,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24979,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24978,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24978,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24977,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24977,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24976,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24976,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24975,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24975,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24974,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24974,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24973,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24973,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24972,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24972,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24971,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24971,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24970,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24970,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24969,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24969,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24968,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24968,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24967,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24967,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24966,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24966,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24965,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24965,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24964,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24964,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24963,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24963,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24962,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24962,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24961,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24961,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24960,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24960,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24959,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24959,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24958,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24958,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24957,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24957,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24956,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24956,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24955,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24955,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24954,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24954,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24953,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24953,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24952,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24952,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24951,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24951,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24950,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24950,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24949,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24949,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24948,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24948,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24947,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24947,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24946,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24946,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24945,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24945,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24944,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24944,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24943,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24943,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24942,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24942,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24941,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24941,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24940,NULL,NULL,'2024-10-15 00:48:25','2024-10-15 00:48:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24940,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24939,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24939,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24938,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24938,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24937,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24937,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24936,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24936,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24935,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24935,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24934,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24934,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24933,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24933,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24932,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24932,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24931,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24931,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24930,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24930,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24929,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24929,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24928,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24928,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24927,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24927,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24926,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24926,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24925,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24925,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24924,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24924,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24923,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24923,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24922,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24922,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24921,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24921,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24920,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24920,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24919,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24919,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24918,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24918,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24917,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24917,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24916,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24916,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24915,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24915,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24914,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24914,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24913,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24913,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24912,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24912,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(123999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24911,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24911,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24910,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24910,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24909,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24909,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24908,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24908,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23309,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23309,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24907,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24907,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24906,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24906,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24905,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24905,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23308,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23308,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23307,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23307,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23306,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23306,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24904,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24904,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24903,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24903,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24902,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24902,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23305,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23305,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23304,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23304,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24901,NULL,NULL,'2024-10-15 00:48:26','2024-10-15 00:48:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24901,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23303,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23303,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23302,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23302,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24900,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24900,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23301,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23301,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23300,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23300,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23299,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23299,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24899,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24899,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24898,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24898,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23298,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23298,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24897,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24897,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23297,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23297,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24896,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24896,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24895,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24895,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24894,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24894,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23296,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23296,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24893,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24893,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24892,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24892,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24891,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24891,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24890,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24890,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24889,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24889,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24888,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24888,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24887,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24887,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24886,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24886,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24885,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24885,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24884,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24884,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24883,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24883,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24882,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24882,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24881,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24881,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24880,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24880,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24879,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24879,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24878,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24878,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24877,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24877,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24876,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24876,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24875,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24875,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24874,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24874,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24873,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24873,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23295,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23295,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24872,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24872,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24871,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24871,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24870,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24870,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24869,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24869,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23294,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23294,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24868,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24868,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24867,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24867,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24866,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24866,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24865,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24865,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23293,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23293,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24864,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24864,NULL,NULL,'2024-10-15 00:48:27','2024-10-15 00:48:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24863,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24863,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24862,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24862,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23292,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23292,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23291,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23291,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23290,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23290,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23289,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23289,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24861,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24861,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23288,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23288,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24860,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24860,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23287,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23287,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24859,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24859,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23286,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23286,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23285,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23285,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24858,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24858,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23284,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23284,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23283,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23283,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23282,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23282,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23281,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23281,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24857,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24857,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23280,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23280,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23279,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23279,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23278,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23278,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23277,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23277,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23276,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23276,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23275,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23275,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23274,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23274,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23273,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23273,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24856,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24856,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23272,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23272,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23271,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23271,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23270,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23270,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23269,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23269,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23268,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23268,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23267,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23267,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23266,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23266,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23265,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23265,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23264,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23264,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23263,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23263,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23262,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23262,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23261,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23261,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23260,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23260,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23259,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23259,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23258,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23258,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23257,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23257,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23256,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23256,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23255,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23255,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23254,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23254,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23253,NULL,NULL,'2024-10-15 00:48:28','2024-10-15 00:48:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23253,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (124225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23252,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23252,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23251,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23251,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23250,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23250,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23249,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23249,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23248,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23248,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23247,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23247,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23246,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23246,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23245,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23245,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23244,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23244,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23243,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23243,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23242,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23242,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23241,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23241,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23240,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23240,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23239,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23239,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24855,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24855,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23238,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23238,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23237,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23237,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23236,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23236,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23235,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23235,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23234,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23234,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23233,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23233,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23232,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23232,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23231,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23231,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23230,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23230,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23229,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23229,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23228,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23228,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23227,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23227,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23226,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23226,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23225,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23225,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23224,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23224,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23223,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23223,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23222,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23222,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23221,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23221,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23220,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23220,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23219,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23219,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23218,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23218,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23217,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23217,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23216,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23216,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23215,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23215,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24854,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24854,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23214,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23214,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23213,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23213,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24853,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24853,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23212,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23212,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23211,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23211,NULL,NULL,'2024-10-15 00:48:29','2024-10-15 00:48:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23210,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23210,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24852,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24852,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23209,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23209,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23208,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23208,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20164,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20164,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20163,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20163,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20162,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20162,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20161,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20161,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20160,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20160,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20159,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20159,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20158,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20158,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20157,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20157,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20156,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20156,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20155,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20155,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20154,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20154,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20153,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20153,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20152,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20152,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20151,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20151,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20150,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20150,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20149,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20149,NULL,NULL,'2024-10-15 00:48:30','2024-10-15 00:48:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26059,NULL,NULL,'2024-10-15 00:49:07','2024-10-15 00:49:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26059,NULL,NULL,'2024-10-15 00:49:07','2024-10-15 00:49:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26058,NULL,NULL,'2024-10-15 00:49:07','2024-10-15 00:49:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26058,NULL,NULL,'2024-10-15 00:49:07','2024-10-15 00:49:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26057,NULL,NULL,'2024-10-15 00:49:07','2024-10-15 00:49:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26057,NULL,NULL,'2024-10-15 00:49:07','2024-10-15 00:49:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26056,NULL,NULL,'2024-10-15 00:49:07','2024-10-15 00:49:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26056,NULL,NULL,'2024-10-15 00:49:07','2024-10-15 00:49:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26055,NULL,NULL,'2024-10-15 00:49:07','2024-10-15 00:49:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26055,NULL,NULL,'2024-10-15 00:49:07','2024-10-15 00:49:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26054,NULL,NULL,'2024-10-15 00:49:07','2024-10-15 00:49:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26054,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26053,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26053,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26052,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26052,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26051,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26051,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26050,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26050,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26049,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26049,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26048,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26048,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26047,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26047,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26046,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26046,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26045,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26045,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26044,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26044,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26043,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26043,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26042,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26042,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26041,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26041,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26040,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26040,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26039,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26039,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26038,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26038,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26037,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26037,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26036,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26036,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26035,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26035,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26034,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26034,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26033,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26033,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26032,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26032,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26031,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26031,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26030,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26030,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26029,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26029,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26028,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26028,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26027,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26027,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26026,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26026,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26025,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26025,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26024,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26024,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26023,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26023,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26022,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26022,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26021,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26021,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26020,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26020,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26019,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26019,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26018,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26018,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26017,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26017,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26016,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26016,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26015,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26015,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26014,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26014,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26013,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26013,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26012,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26012,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26011,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26011,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26010,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26010,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26009,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26009,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26008,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26008,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26007,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26007,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26006,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26006,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26005,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26005,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26004,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26004,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26003,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26003,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26002,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26002,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26001,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26001,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26000,NULL,NULL,'2024-10-15 00:49:08','2024-10-15 00:49:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26000,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25999,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25999,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25998,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25998,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25997,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25997,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25996,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25996,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25995,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25995,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25994,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25994,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25993,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25993,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25992,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25992,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25991,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25991,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25990,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25990,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25989,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25989,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25988,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25988,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25987,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25987,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25986,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25986,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25985,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25985,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25984,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25984,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25983,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25983,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25982,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25982,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25981,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25981,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25575,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25575,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25574,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25574,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25573,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25573,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25572,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25572,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25571,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25571,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25570,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25570,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25569,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25569,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25568,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25568,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25567,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25567,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25566,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25566,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25565,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25565,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25564,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25564,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25563,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25563,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25562,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25562,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25561,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25561,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25378,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25378,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25377,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25377,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25376,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25376,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25375,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25375,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25374,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25374,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25373,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25373,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25372,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25372,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25371,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25371,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25370,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25370,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25369,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25369,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25368,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25368,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25367,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25367,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25366,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25366,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25365,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25365,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25364,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25364,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25363,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25363,NULL,NULL,'2024-10-15 00:49:09','2024-10-15 00:49:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25362,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25362,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25361,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25361,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25360,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25360,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25359,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25359,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25358,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25358,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25357,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25357,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25356,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25356,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25355,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25355,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25354,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25354,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25353,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25353,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25352,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25352,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26270,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26270,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26269,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26269,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26268,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26268,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26267,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26267,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26266,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26266,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26265,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26265,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26264,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26264,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26263,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26263,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25980,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25980,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25979,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25979,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25978,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25978,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25977,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25977,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25976,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25976,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25975,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25975,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25974,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25974,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25973,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25973,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25972,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25972,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25971,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25971,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25970,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25970,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25969,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25969,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25968,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25968,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25967,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25967,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25966,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25966,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25965,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25965,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25964,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25964,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25963,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25963,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25962,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25962,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25961,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25961,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25960,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25960,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25959,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25959,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25958,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25958,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25957,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25957,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25956,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25956,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25955,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25955,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25954,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25954,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25953,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25953,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25952,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25952,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25951,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25951,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25950,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25950,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25949,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25949,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25948,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25948,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25947,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25947,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25946,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25946,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25945,NULL,NULL,'2024-10-15 00:49:10','2024-10-15 00:49:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25945,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25944,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25944,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25943,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25943,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25942,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25942,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25941,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25941,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25940,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25940,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25939,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25939,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25938,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25938,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25937,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25937,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25936,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25936,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25935,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25935,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25934,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25934,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25933,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25933,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25932,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25932,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25931,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25931,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25930,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25930,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25929,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25929,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25928,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25928,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25927,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25927,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25926,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25926,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25925,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25925,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25924,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25924,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25923,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25923,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25922,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25922,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25921,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25921,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25920,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25920,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25919,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25919,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25918,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25918,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25917,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25917,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25916,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25916,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25915,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25915,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25914,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25914,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25913,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25913,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25912,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25912,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25911,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25911,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25910,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25910,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25909,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25909,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25908,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25908,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25907,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25907,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25906,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25906,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25905,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25905,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25904,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25904,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25903,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25903,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25902,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25902,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25901,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25901,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25900,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25900,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25899,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25899,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25898,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25898,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25897,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25897,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25896,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25896,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25895,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25895,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25894,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25894,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25893,NULL,NULL,'2024-10-15 00:49:11','2024-10-15 00:49:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25893,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25892,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25892,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25891,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25891,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25890,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25890,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25889,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25889,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25888,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25888,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25887,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25887,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25886,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25886,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25885,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25885,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25884,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25884,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25883,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25883,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25882,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25882,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25881,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25881,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25880,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25880,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25879,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25879,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25878,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25878,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25877,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25877,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25876,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25876,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25875,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25875,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25874,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25874,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25873,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25873,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25872,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25872,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25871,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25871,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25870,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25870,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25869,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25869,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25868,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25868,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25867,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25867,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25866,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25866,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25865,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25865,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25864,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25864,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25863,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25863,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25862,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25862,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25861,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25861,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25860,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25860,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25859,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25859,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25858,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25858,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25857,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25857,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25856,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25856,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25855,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25855,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25854,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25854,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25853,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25853,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25852,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25852,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25851,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25851,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25850,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25850,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25849,NULL,NULL,'2024-10-15 00:49:12','2024-10-15 00:49:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25849,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25848,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25848,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25847,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25847,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25846,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25846,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25845,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25845,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25844,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25844,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25843,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25843,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25842,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25842,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25841,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25841,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25840,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25840,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25839,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25839,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25838,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25838,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25837,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25837,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25836,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25836,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25835,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25835,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25834,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25834,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25833,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25833,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25832,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25832,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25831,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25831,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25830,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25830,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25829,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25829,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25828,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25828,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25827,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25827,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25826,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25826,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25825,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25825,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25824,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25824,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25823,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25823,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25822,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25822,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25821,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25821,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25820,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25820,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25819,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25819,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25818,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25818,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25817,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25817,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25816,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25816,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25815,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25815,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25814,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25814,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25813,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25813,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25812,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25812,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25811,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25811,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25810,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25810,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25809,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25809,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25808,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25808,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25807,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25807,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25806,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25806,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25805,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25805,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25804,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25804,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25803,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25803,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25802,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25802,NULL,NULL,'2024-10-15 00:49:13','2024-10-15 00:49:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25801,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25801,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25800,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25800,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25799,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25799,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25798,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25798,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25797,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25797,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25796,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25796,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25795,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25795,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25794,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25794,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25793,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25793,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25792,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25792,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25791,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25791,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25790,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25790,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25789,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25789,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25788,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25788,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(124999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25787,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25787,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25786,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25786,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25785,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25785,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25784,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25784,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25783,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25783,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25782,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25782,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25781,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25781,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25780,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25780,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25779,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25779,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25778,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25778,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25777,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25777,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25776,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25776,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25775,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25775,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25774,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25774,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25773,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25773,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25772,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25772,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25560,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25560,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25559,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25559,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24029,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24029,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24028,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24028,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24027,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24027,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24026,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24026,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24025,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24025,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24024,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24024,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24023,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24023,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24022,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24022,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24021,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24021,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24020,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24020,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24019,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24019,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24018,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24018,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24017,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24017,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24016,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24016,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24015,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24015,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24014,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24014,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24013,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24013,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24012,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24012,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24011,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24011,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24010,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24010,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24009,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24009,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24008,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24008,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24007,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24007,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24006,NULL,NULL,'2024-10-15 00:49:14','2024-10-15 00:49:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24006,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24005,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24005,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24004,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24004,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24003,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24003,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24002,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24002,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24001,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24001,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24000,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24000,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23999,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23999,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23998,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23998,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23997,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23997,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23996,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23996,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23995,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23995,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23994,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23994,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23993,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23993,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23992,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23992,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23991,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23991,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23990,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23990,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23989,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23989,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23988,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23988,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23987,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23987,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23986,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23986,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23985,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23985,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23984,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23984,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23983,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23983,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23982,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23982,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22793,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22793,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22792,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22792,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22791,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22791,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22790,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22790,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22789,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22789,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22788,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22788,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22787,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22787,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22786,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22786,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22785,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22785,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22784,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22784,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22783,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22783,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22782,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22782,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22781,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22781,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22780,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22780,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22779,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22779,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22778,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22778,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22777,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22777,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22776,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22776,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22775,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22775,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22774,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22774,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22773,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22773,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22772,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22772,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22771,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22771,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22770,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22770,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22769,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22769,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22768,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22768,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22767,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22767,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22766,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22766,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22765,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22765,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22764,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22764,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22763,NULL,NULL,'2024-10-15 00:49:15','2024-10-15 00:49:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22763,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22762,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22762,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22761,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22761,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22760,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22760,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22759,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22759,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22758,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22758,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22757,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22757,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22756,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22756,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22755,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22755,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22754,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22754,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22753,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22753,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22752,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22752,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22751,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22751,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22750,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22750,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22749,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22749,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22748,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22748,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22747,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22747,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22746,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22746,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22745,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22745,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22744,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22744,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22743,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22743,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22742,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22742,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22741,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22741,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22740,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22740,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22739,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22739,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22738,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22738,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22681,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22681,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22680,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22680,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22679,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22679,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22678,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22678,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22677,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22677,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22676,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22676,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22675,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22675,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22674,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22674,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22673,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22673,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22672,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22672,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22671,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22671,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22670,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22670,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22669,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22669,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22668,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22668,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22667,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22667,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22666,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22666,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22665,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22665,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22664,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22664,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22663,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22663,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22662,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22662,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22661,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22661,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22660,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22660,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22659,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22659,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22658,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22658,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22657,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22657,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22656,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22656,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22655,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22655,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22654,NULL,NULL,'2024-10-15 00:49:16','2024-10-15 00:49:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22654,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22653,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22653,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22652,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22652,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22651,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22651,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22650,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22650,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22649,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22649,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22648,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22648,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22647,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22647,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22646,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22646,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22645,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22645,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22644,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22644,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22643,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22643,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22642,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22642,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22641,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22641,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22640,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22640,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22639,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22639,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22638,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22638,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22637,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22637,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22636,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22636,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22635,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22635,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22634,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22634,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22633,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22633,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22632,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22632,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22631,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22631,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22630,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22630,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22629,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22629,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22628,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22628,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22627,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22627,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22626,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22626,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22625,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22624,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22623,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22622,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22621,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22620,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22619,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22618,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22617,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22616,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22615,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22614,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25247,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25246,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25245,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25244,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25243,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25242,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25241,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25240,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25239,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25238,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25237,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25236,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25235,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25234,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25233,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25232,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25231,NULL,NULL,'2024-10-15 00:49:17','2024-10-15 00:49:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25230,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25229,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25228,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25227,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25226,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25225,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25224,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25223,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25222,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25221,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25220,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25219,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25218,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25217,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25216,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25215,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25214,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25213,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25212,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25211,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25210,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25209,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25208,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25207,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25206,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25205,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25204,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25203,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25202,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25201,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25200,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25199,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25198,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25197,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25196,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25195,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25194,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25193,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25192,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25191,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25190,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25189,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25188,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25187,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25186,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25185,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25184,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25183,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25182,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25181,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25180,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25179,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25178,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25177,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25176,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25175,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25174,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25173,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25172,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25171,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25170,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25169,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25168,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25167,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25166,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25165,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25164,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25163,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25162,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25161,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25160,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25159,NULL,NULL,'2024-10-15 00:49:18','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25158,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25157,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25156,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25155,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25154,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25153,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25152,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25151,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25150,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25149,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25148,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25147,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25146,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25145,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25144,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25143,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25142,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25141,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25140,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25139,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25138,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25137,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25136,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25135,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25134,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25133,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25132,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25131,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25130,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25129,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25128,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25127,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25126,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25125,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25124,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25123,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25122,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25121,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25120,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25119,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25118,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25117,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25116,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25115,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25114,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25113,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25112,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25111,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25110,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25109,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25108,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25107,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25106,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25105,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25104,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25103,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25102,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25101,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25100,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25099,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25098,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25097,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25096,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25095,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25094,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25093,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25092,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25091,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25090,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25089,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25088,NULL,NULL,'2024-10-15 00:49:19','2024-10-15 00:49:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25087,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25086,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25085,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25084,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25083,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25082,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25081,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25080,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25079,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25078,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25077,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25076,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25049,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25048,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25047,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25046,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25045,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25044,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25043,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25042,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25041,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25040,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25039,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25038,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25037,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25036,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25035,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25034,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25033,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25032,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25031,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25030,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25029,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25028,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25027,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25026,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25025,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25024,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25023,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25022,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25021,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25020,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25019,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25018,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25017,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25016,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25015,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25014,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25013,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25012,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25011,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25010,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25009,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25008,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25007,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25006,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25005,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25004,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25003,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25002,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25001,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25000,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24999,NULL,NULL,'2024-10-15 00:49:20','2024-10-15 00:49:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24998,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24997,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24996,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24995,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24994,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24993,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24992,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24991,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24990,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24989,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24988,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24987,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24986,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24985,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24984,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24983,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24982,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24981,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24980,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24979,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24978,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24977,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24976,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24975,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24974,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24973,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24972,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24971,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24970,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24969,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24968,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24967,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24966,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24965,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24964,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24963,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24962,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24961,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24960,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24959,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24958,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24957,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24956,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24955,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24954,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24953,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24952,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24951,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24950,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24949,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24948,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24947,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24946,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24945,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24944,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24943,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24942,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24941,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24940,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24939,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24938,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24937,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24936,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24935,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24934,NULL,NULL,'2024-10-15 00:49:21','2024-10-15 00:49:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24933,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24932,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24931,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24930,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24929,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24928,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24927,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24926,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24925,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24924,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24923,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24922,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24921,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24920,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24919,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24918,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24917,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24916,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24915,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24914,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24913,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24912,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24911,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24910,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24909,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24908,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23309,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24907,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24906,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24905,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23308,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23307,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23306,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24904,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24903,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24902,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23305,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23304,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24901,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23303,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23302,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24900,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23301,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23300,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23299,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24899,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24898,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23298,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24897,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23297,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24896,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24895,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24894,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23296,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24893,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24892,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24891,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24890,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24889,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24888,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24887,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24886,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24885,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24884,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24883,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24882,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24881,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24880,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24879,NULL,NULL,'2024-10-15 00:49:22','2024-10-15 00:49:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24878,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24877,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24876,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24875,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24874,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24873,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23295,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24872,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24871,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24870,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24869,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23294,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24868,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24867,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24866,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24865,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23293,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24864,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24863,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24862,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23292,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23291,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23290,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23289,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24861,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23288,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24860,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23287,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24859,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23286,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23285,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24858,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23284,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23283,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23282,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23281,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24857,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23280,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23279,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23278,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23277,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23276,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23275,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23274,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23273,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24856,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23272,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23271,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23270,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23269,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23268,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23267,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23266,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23265,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23264,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23263,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23262,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23261,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23260,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23259,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23258,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23257,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23256,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23255,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23254,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23253,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23252,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23251,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23250,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23249,NULL,NULL,'2024-10-15 00:49:23','2024-10-15 00:49:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23248,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23247,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23246,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23245,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23244,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23243,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23242,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23241,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23240,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23239,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24855,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23238,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23237,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23236,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23235,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23234,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23233,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23232,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23231,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23230,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23229,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23228,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23227,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23226,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23225,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23224,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23223,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23222,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23221,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23220,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23219,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23218,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23217,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23216,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23215,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24854,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23214,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23213,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24853,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23212,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23211,NULL,NULL,'2024-10-15 00:49:24','2024-10-15 00:49:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(125835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25488,NULL,NULL,'2024-10-15 00:49:56','2024-10-15 00:49:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25487,NULL,NULL,'2024-10-15 00:49:56','2024-10-15 00:49:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25486,NULL,NULL,'2024-10-15 00:49:56','2024-10-15 00:49:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25485,NULL,NULL,'2024-10-15 00:49:57','2024-10-15 00:49:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26361,NULL,NULL,'2024-10-15 00:49:57','2024-10-15 00:49:57',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26361,NULL,NULL,'2024-10-15 00:49:57','2024-10-15 00:49:57',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26360,NULL,NULL,'2024-10-15 00:49:57','2024-10-15 00:49:57',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26360,NULL,NULL,'2024-10-15 00:49:57','2024-10-15 00:49:57',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26359,NULL,NULL,'2024-10-15 00:49:57','2024-10-15 00:49:57',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26359,NULL,NULL,'2024-10-15 00:49:57','2024-10-15 00:49:57',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26358,NULL,NULL,'2024-10-15 00:49:57','2024-10-15 00:49:57',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26358,NULL,NULL,'2024-10-15 00:49:57','2024-10-15 00:49:57',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25741,NULL,NULL,'2024-10-15 00:49:57','2024-10-15 00:49:57',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25741,NULL,NULL,'2024-10-15 00:49:57','2024-10-15 00:49:57',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26357,NULL,NULL,'2024-10-15 00:49:57','2024-10-15 00:49:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26356,NULL,NULL,'2024-10-15 00:49:57','2024-10-15 00:49:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26355,NULL,NULL,'2024-10-15 00:49:57','2024-10-15 00:49:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25740,NULL,NULL,'2024-10-15 00:49:57','2024-10-15 00:49:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25739,NULL,NULL,'2024-10-15 00:49:57','2024-10-15 00:49:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26354,NULL,NULL,'2024-10-15 00:49:57','2024-10-15 00:49:57',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26354,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26353,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26353,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26352,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26352,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26351,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26351,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26350,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26350,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26349,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26349,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26348,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26348,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26347,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26347,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26192,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26192,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26191,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26191,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26190,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26190,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26189,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26189,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25738,NULL,NULL,'2024-10-15 00:49:58','2024-10-15 00:49:58',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25738,NULL,NULL,'2024-10-15 00:49:59','2024-10-15 00:49:59',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25737,NULL,NULL,'2024-10-15 00:49:59','2024-10-15 00:49:59',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25737,NULL,NULL,'2024-10-15 00:49:59','2024-10-15 00:49:59',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25484,NULL,NULL,'2024-10-15 00:49:59','2024-10-15 00:49:59',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25484,NULL,NULL,'2024-10-15 00:49:59','2024-10-15 00:49:59',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26346,NULL,NULL,'2024-10-15 00:49:59','2024-10-15 00:49:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26345,NULL,NULL,'2024-10-15 00:49:59','2024-10-15 00:49:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26344,NULL,NULL,'2024-10-15 00:49:59','2024-10-15 00:49:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26343,NULL,NULL,'2024-10-15 00:49:59','2024-10-15 00:49:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26342,NULL,NULL,'2024-10-15 00:49:59','2024-10-15 00:49:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26341,NULL,NULL,'2024-10-15 00:49:59','2024-10-15 00:49:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26340,NULL,NULL,'2024-10-15 00:49:59','2024-10-15 00:49:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25736,NULL,NULL,'2024-10-15 00:49:59','2024-10-15 00:49:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25735,NULL,NULL,'2024-10-15 00:49:59','2024-10-15 00:49:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25734,NULL,NULL,'2024-10-15 00:49:59','2024-10-15 00:49:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25733,NULL,NULL,'2024-10-15 00:49:59','2024-10-15 00:49:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25732,NULL,NULL,'2024-10-15 00:50:00','2024-10-15 00:50:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25731,NULL,NULL,'2024-10-15 00:50:00','2024-10-15 00:50:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25730,NULL,NULL,'2024-10-15 00:50:00','2024-10-15 00:50:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25729,NULL,NULL,'2024-10-15 00:50:00','2024-10-15 00:50:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25728,NULL,NULL,'2024-10-15 00:50:00','2024-10-15 00:50:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25728,NULL,NULL,'2024-10-15 00:50:00','2024-10-15 00:50:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25727,NULL,NULL,'2024-10-15 00:50:00','2024-10-15 00:50:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25727,NULL,NULL,'2024-10-15 00:50:00','2024-10-15 00:50:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25726,NULL,NULL,'2024-10-15 00:50:00','2024-10-15 00:50:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25726,NULL,NULL,'2024-10-15 00:50:00','2024-10-15 00:50:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25725,NULL,NULL,'2024-10-15 00:50:00','2024-10-15 00:50:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25725,NULL,NULL,'2024-10-15 00:50:00','2024-10-15 00:50:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25724,NULL,NULL,'2024-10-15 00:50:00','2024-10-15 00:50:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25724,NULL,NULL,'2024-10-15 00:50:00','2024-10-15 00:50:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25723,NULL,NULL,'2024-10-15 00:50:00','2024-10-15 00:50:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25723,NULL,NULL,'2024-10-15 00:50:00','2024-10-15 00:50:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25722,NULL,NULL,'2024-10-15 00:50:00','2024-10-15 00:50:00',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25722,NULL,NULL,'2024-10-15 00:50:01','2024-10-15 00:50:01',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25721,NULL,NULL,'2024-10-15 00:50:01','2024-10-15 00:50:01',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25721,NULL,NULL,'2024-10-15 00:50:01','2024-10-15 00:50:01',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25720,NULL,NULL,'2024-10-15 00:50:01','2024-10-15 00:50:01',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25720,NULL,NULL,'2024-10-15 00:50:01','2024-10-15 00:50:01',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25719,NULL,NULL,'2024-10-15 00:50:01','2024-10-15 00:50:01',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25719,NULL,NULL,'2024-10-15 00:50:01','2024-10-15 00:50:01',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25718,NULL,NULL,'2024-10-15 00:50:01','2024-10-15 00:50:01',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25718,NULL,NULL,'2024-10-15 00:50:02','2024-10-15 00:50:02',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25717,NULL,NULL,'2024-10-15 00:50:02','2024-10-15 00:50:02',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25717,NULL,NULL,'2024-10-15 00:50:02','2024-10-15 00:50:02',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25716,NULL,NULL,'2024-10-15 00:50:02','2024-10-15 00:50:02',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25716,NULL,NULL,'2024-10-15 00:50:02','2024-10-15 00:50:02',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25715,NULL,NULL,'2024-10-15 00:50:02','2024-10-15 00:50:02',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25715,NULL,NULL,'2024-10-15 00:50:02','2024-10-15 00:50:02',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25714,NULL,NULL,'2024-10-15 00:50:02','2024-10-15 00:50:02',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25714,NULL,NULL,'2024-10-15 00:50:02','2024-10-15 00:50:02',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25713,NULL,NULL,'2024-10-15 00:50:02','2024-10-15 00:50:02',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25713,NULL,NULL,'2024-10-15 00:50:02','2024-10-15 00:50:02',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25712,NULL,NULL,'2024-10-15 00:50:02','2024-10-15 00:50:02',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25712,NULL,NULL,'2024-10-15 00:50:02','2024-10-15 00:50:02',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25711,NULL,NULL,'2024-10-15 00:50:02','2024-10-15 00:50:02',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25711,NULL,NULL,'2024-10-15 00:50:02','2024-10-15 00:50:02',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25710,NULL,NULL,'2024-10-15 00:50:02','2024-10-15 00:50:02',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25710,NULL,NULL,'2024-10-15 00:50:02','2024-10-15 00:50:02',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25709,NULL,NULL,'2024-10-15 00:50:03','2024-10-15 00:50:03',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25709,NULL,NULL,'2024-10-15 00:50:03','2024-10-15 00:50:03',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25708,NULL,NULL,'2024-10-15 00:50:03','2024-10-15 00:50:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25707,NULL,NULL,'2024-10-15 00:50:03','2024-10-15 00:50:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25706,NULL,NULL,'2024-10-15 00:50:03','2024-10-15 00:50:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25705,NULL,NULL,'2024-10-15 00:50:03','2024-10-15 00:50:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25704,NULL,NULL,'2024-10-15 00:50:03','2024-10-15 00:50:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25703,NULL,NULL,'2024-10-15 00:50:03','2024-10-15 00:50:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25702,NULL,NULL,'2024-10-15 00:50:03','2024-10-15 00:50:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25701,NULL,NULL,'2024-10-15 00:50:03','2024-10-15 00:50:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25700,NULL,NULL,'2024-10-15 00:50:03','2024-10-15 00:50:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25699,NULL,NULL,'2024-10-15 00:50:03','2024-10-15 00:50:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25698,NULL,NULL,'2024-10-15 00:50:03','2024-10-15 00:50:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25697,NULL,NULL,'2024-10-15 00:50:03','2024-10-15 00:50:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25696,NULL,NULL,'2024-10-15 00:50:04','2024-10-15 00:50:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25695,NULL,NULL,'2024-10-15 00:50:04','2024-10-15 00:50:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25694,NULL,NULL,'2024-10-15 00:50:04','2024-10-15 00:50:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25693,NULL,NULL,'2024-10-15 00:50:04','2024-10-15 00:50:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25692,NULL,NULL,'2024-10-15 00:50:04','2024-10-15 00:50:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25691,NULL,NULL,'2024-10-15 00:50:04','2024-10-15 00:50:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25690,NULL,NULL,'2024-10-15 00:50:04','2024-10-15 00:50:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25689,NULL,NULL,'2024-10-15 00:50:04','2024-10-15 00:50:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25688,NULL,NULL,'2024-10-15 00:50:04','2024-10-15 00:50:04',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25688,NULL,NULL,'2024-10-15 00:50:04','2024-10-15 00:50:04',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25687,NULL,NULL,'2024-10-15 00:50:04','2024-10-15 00:50:04',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25687,NULL,NULL,'2024-10-15 00:50:04','2024-10-15 00:50:04',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25686,NULL,NULL,'2024-10-15 00:50:04','2024-10-15 00:50:04',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25686,NULL,NULL,'2024-10-15 00:50:04','2024-10-15 00:50:04',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25685,NULL,NULL,'2024-10-15 00:50:04','2024-10-15 00:50:04',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25685,NULL,NULL,'2024-10-15 00:50:04','2024-10-15 00:50:04',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25684,NULL,NULL,'2024-10-15 00:50:04','2024-10-15 00:50:04',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25684,NULL,NULL,'2024-10-15 00:50:04','2024-10-15 00:50:04',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25683,NULL,NULL,'2024-10-15 00:50:04','2024-10-15 00:50:04',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25683,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25682,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25682,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25681,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25681,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25680,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25680,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25679,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25679,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25678,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25678,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25677,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25677,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25676,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25676,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25675,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25675,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25674,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25674,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25673,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25673,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25672,NULL,NULL,'2024-10-15 00:50:05','2024-10-15 00:50:05',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25672,NULL,NULL,'2024-10-15 00:50:06','2024-10-15 00:50:06',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25671,NULL,NULL,'2024-10-15 00:50:06','2024-10-15 00:50:06',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25671,NULL,NULL,'2024-10-15 00:50:06','2024-10-15 00:50:06',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25670,NULL,NULL,'2024-10-15 00:50:06','2024-10-15 00:50:06',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25670,NULL,NULL,'2024-10-15 00:50:06','2024-10-15 00:50:06',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25483,NULL,NULL,'2024-10-15 00:50:06','2024-10-15 00:50:06',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(125998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25483,NULL,NULL,'2024-10-15 00:50:06','2024-10-15 00:50:06',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(125999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26188,NULL,NULL,'2024-10-15 00:50:06','2024-10-15 00:50:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26187,NULL,NULL,'2024-10-15 00:50:06','2024-10-15 00:50:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26186,NULL,NULL,'2024-10-15 00:50:06','2024-10-15 00:50:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26185,NULL,NULL,'2024-10-15 00:50:06','2024-10-15 00:50:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26184,NULL,NULL,'2024-10-15 00:50:06','2024-10-15 00:50:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26183,NULL,NULL,'2024-10-15 00:50:06','2024-10-15 00:50:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26182,NULL,NULL,'2024-10-15 00:50:06','2024-10-15 00:50:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26181,NULL,NULL,'2024-10-15 00:50:06','2024-10-15 00:50:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26180,NULL,NULL,'2024-10-15 00:50:06','2024-10-15 00:50:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26179,NULL,NULL,'2024-10-15 00:50:06','2024-10-15 00:50:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26178,NULL,NULL,'2024-10-15 00:50:07','2024-10-15 00:50:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26177,NULL,NULL,'2024-10-15 00:50:07','2024-10-15 00:50:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26176,NULL,NULL,'2024-10-15 00:50:07','2024-10-15 00:50:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26175,NULL,NULL,'2024-10-15 00:50:07','2024-10-15 00:50:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26174,NULL,NULL,'2024-10-15 00:50:07','2024-10-15 00:50:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26173,NULL,NULL,'2024-10-15 00:50:07','2024-10-15 00:50:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26172,NULL,NULL,'2024-10-15 00:50:07','2024-10-15 00:50:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26171,NULL,NULL,'2024-10-15 00:50:07','2024-10-15 00:50:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26170,NULL,NULL,'2024-10-15 00:50:07','2024-10-15 00:50:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26169,NULL,NULL,'2024-10-15 00:50:07','2024-10-15 00:50:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26328,NULL,NULL,'2024-10-15 00:50:07','2024-10-15 00:50:07',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26328,NULL,NULL,'2024-10-15 00:50:07','2024-10-15 00:50:07',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26327,NULL,NULL,'2024-10-15 00:50:07','2024-10-15 00:50:07',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26327,NULL,NULL,'2024-10-15 00:50:07','2024-10-15 00:50:07',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26326,NULL,NULL,'2024-10-15 00:50:07','2024-10-15 00:50:07',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26326,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26325,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26325,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26324,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26324,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26323,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26323,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26322,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26322,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26321,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26321,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26320,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26320,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26319,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26319,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26318,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26318,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26317,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26317,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25443,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25443,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25442,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25442,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25441,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25441,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25440,NULL,NULL,'2024-10-15 00:50:08','2024-10-15 00:50:08',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25440,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25439,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25439,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25438,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25438,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25437,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25437,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25436,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25436,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25435,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25435,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25434,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25434,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25433,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25433,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25432,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25432,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25431,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25431,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26316,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26315,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26314,NULL,NULL,'2024-10-15 00:50:09','2024-10-15 00:50:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26313,NULL,NULL,'2024-10-15 00:50:10','2024-10-15 00:50:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26312,NULL,NULL,'2024-10-15 00:50:10','2024-10-15 00:50:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26311,NULL,NULL,'2024-10-15 00:50:10','2024-10-15 00:50:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26310,NULL,NULL,'2024-10-15 00:50:10','2024-10-15 00:50:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26309,NULL,NULL,'2024-10-15 00:50:10','2024-10-15 00:50:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26308,NULL,NULL,'2024-10-15 00:50:10','2024-10-15 00:50:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26307,NULL,NULL,'2024-10-15 00:50:10','2024-10-15 00:50:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26306,NULL,NULL,'2024-10-15 00:50:10','2024-10-15 00:50:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26305,NULL,NULL,'2024-10-15 00:50:10','2024-10-15 00:50:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25430,NULL,NULL,'2024-10-15 00:50:10','2024-10-15 00:50:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25429,NULL,NULL,'2024-10-15 00:50:10','2024-10-15 00:50:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25428,NULL,NULL,'2024-10-15 00:50:10','2024-10-15 00:50:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25427,NULL,NULL,'2024-10-15 00:50:11','2024-10-15 00:50:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25426,NULL,NULL,'2024-10-15 00:50:11','2024-10-15 00:50:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25425,NULL,NULL,'2024-10-15 00:50:11','2024-10-15 00:50:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25424,NULL,NULL,'2024-10-15 00:50:11','2024-10-15 00:50:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25423,NULL,NULL,'2024-10-15 00:50:11','2024-10-15 00:50:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25422,NULL,NULL,'2024-10-15 00:50:11','2024-10-15 00:50:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25421,NULL,NULL,'2024-10-15 00:50:11','2024-10-15 00:50:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25420,NULL,NULL,'2024-10-15 00:50:11','2024-10-15 00:50:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25419,NULL,NULL,'2024-10-15 00:50:11','2024-10-15 00:50:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25418,NULL,NULL,'2024-10-15 00:50:11','2024-10-15 00:50:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26339,NULL,NULL,'2024-10-15 00:50:11','2024-10-15 00:50:11',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26339,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26338,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26338,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26337,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26337,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26336,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26336,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26335,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26335,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26334,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26334,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26333,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26333,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25482,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25482,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25481,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25481,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25480,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25480,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25479,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25479,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25478,NULL,NULL,'2024-10-15 00:50:12','2024-10-15 00:50:12',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25478,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25477,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25477,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25476,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25476,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25475,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25475,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25474,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25474,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25473,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25473,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25472,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25472,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25471,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25471,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25470,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25470,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25469,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25469,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25468,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25468,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25467,NULL,NULL,'2024-10-15 00:50:13','2024-10-15 00:50:13',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25467,NULL,NULL,'2024-10-15 00:50:14','2024-10-15 00:50:14',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25466,NULL,NULL,'2024-10-15 00:50:14','2024-10-15 00:50:14',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25466,NULL,NULL,'2024-10-15 00:50:14','2024-10-15 00:50:14',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25465,NULL,NULL,'2024-10-15 00:50:14','2024-10-15 00:50:14',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25465,NULL,NULL,'2024-10-15 00:50:14','2024-10-15 00:50:14',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26332,NULL,NULL,'2024-10-15 00:50:14','2024-10-15 00:50:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26331,NULL,NULL,'2024-10-15 00:50:14','2024-10-15 00:50:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26330,NULL,NULL,'2024-10-15 00:50:14','2024-10-15 00:50:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26329,NULL,NULL,'2024-10-15 00:50:14','2024-10-15 00:50:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25464,NULL,NULL,'2024-10-15 00:50:14','2024-10-15 00:50:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25463,NULL,NULL,'2024-10-15 00:50:14','2024-10-15 00:50:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25462,NULL,NULL,'2024-10-15 00:50:14','2024-10-15 00:50:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25461,NULL,NULL,'2024-10-15 00:50:14','2024-10-15 00:50:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25460,NULL,NULL,'2024-10-15 00:50:14','2024-10-15 00:50:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25459,NULL,NULL,'2024-10-15 00:50:14','2024-10-15 00:50:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25458,NULL,NULL,'2024-10-15 00:50:15','2024-10-15 00:50:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25457,NULL,NULL,'2024-10-15 00:50:15','2024-10-15 00:50:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25456,NULL,NULL,'2024-10-15 00:50:15','2024-10-15 00:50:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25455,NULL,NULL,'2024-10-15 00:50:15','2024-10-15 00:50:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25454,NULL,NULL,'2024-10-15 00:50:15','2024-10-15 00:50:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25453,NULL,NULL,'2024-10-15 00:50:15','2024-10-15 00:50:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25452,NULL,NULL,'2024-10-15 00:50:15','2024-10-15 00:50:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25451,NULL,NULL,'2024-10-15 00:50:15','2024-10-15 00:50:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25450,NULL,NULL,'2024-10-15 00:50:15','2024-10-15 00:50:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25449,NULL,NULL,'2024-10-15 00:50:15','2024-10-15 00:50:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25448,NULL,NULL,'2024-10-15 00:50:15','2024-10-15 00:50:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25447,NULL,NULL,'2024-10-15 00:50:15','2024-10-15 00:50:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25446,NULL,NULL,'2024-10-15 00:50:15','2024-10-15 00:50:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25445,NULL,NULL,'2024-10-15 00:50:15','2024-10-15 00:50:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25444,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26168,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26168,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25417,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25417,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25416,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25416,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25415,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25415,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25414,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25414,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25413,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25413,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25412,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25412,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25411,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25411,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25410,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25410,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25409,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25409,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25669,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25668,NULL,NULL,'2024-10-15 00:50:16','2024-10-15 00:50:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25408,NULL,NULL,'2024-10-15 00:50:17','2024-10-15 00:50:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25407,NULL,NULL,'2024-10-15 00:50:17','2024-10-15 00:50:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25406,NULL,NULL,'2024-10-15 00:50:17','2024-10-15 00:50:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25405,NULL,NULL,'2024-10-15 00:50:17','2024-10-15 00:50:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25404,NULL,NULL,'2024-10-15 00:50:17','2024-10-15 00:50:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25403,NULL,NULL,'2024-10-15 00:50:17','2024-10-15 00:50:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25402,NULL,NULL,'2024-10-15 00:50:17','2024-10-15 00:50:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25401,NULL,NULL,'2024-10-15 00:50:17','2024-10-15 00:50:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25623,NULL,NULL,'2024-10-15 00:50:17','2024-10-15 00:50:17',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25623,NULL,NULL,'2024-10-15 00:50:17','2024-10-15 00:50:17',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25622,NULL,NULL,'2024-10-15 00:50:17','2024-10-15 00:50:17',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25622,NULL,NULL,'2024-10-15 00:50:17','2024-10-15 00:50:17',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25621,NULL,NULL,'2024-10-15 00:50:17','2024-10-15 00:50:17',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25621,NULL,NULL,'2024-10-15 00:50:17','2024-10-15 00:50:17',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25620,NULL,NULL,'2024-10-15 00:50:17','2024-10-15 00:50:17',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25620,NULL,NULL,'2024-10-15 00:50:17','2024-10-15 00:50:17',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25619,NULL,NULL,'2024-10-15 00:50:17','2024-10-15 00:50:17',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25619,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25618,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25618,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25617,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25617,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25616,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25616,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25615,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25615,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25614,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25614,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25613,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25613,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25612,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25612,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25611,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25611,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25610,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25610,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25609,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25609,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25608,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25608,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25607,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25607,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25606,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25606,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25605,NULL,NULL,'2024-10-15 00:50:18','2024-10-15 00:50:18',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25605,NULL,NULL,'2024-10-15 00:50:19','2024-10-15 00:50:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25604,NULL,NULL,'2024-10-15 00:50:19','2024-10-15 00:50:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25604,NULL,NULL,'2024-10-15 00:50:19','2024-10-15 00:50:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25603,NULL,NULL,'2024-10-15 00:50:19','2024-10-15 00:50:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25603,NULL,NULL,'2024-10-15 00:50:19','2024-10-15 00:50:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25602,NULL,NULL,'2024-10-15 00:50:19','2024-10-15 00:50:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25602,NULL,NULL,'2024-10-15 00:50:19','2024-10-15 00:50:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25601,NULL,NULL,'2024-10-15 00:50:19','2024-10-15 00:50:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25601,NULL,NULL,'2024-10-15 00:50:19','2024-10-15 00:50:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25600,NULL,NULL,'2024-10-15 00:50:19','2024-10-15 00:50:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25600,NULL,NULL,'2024-10-15 00:50:19','2024-10-15 00:50:19',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25599,NULL,NULL,'2024-10-15 00:50:19','2024-10-15 00:50:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25598,NULL,NULL,'2024-10-15 00:50:19','2024-10-15 00:50:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25597,NULL,NULL,'2024-10-15 00:50:19','2024-10-15 00:50:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25596,NULL,NULL,'2024-10-15 00:50:19','2024-10-15 00:50:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25595,NULL,NULL,'2024-10-15 00:50:19','2024-10-15 00:50:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25594,NULL,NULL,'2024-10-15 00:50:19','2024-10-15 00:50:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25593,NULL,NULL,'2024-10-15 00:50:19','2024-10-15 00:50:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25592,NULL,NULL,'2024-10-15 00:50:19','2024-10-15 00:50:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25591,NULL,NULL,'2024-10-15 00:50:20','2024-10-15 00:50:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25590,NULL,NULL,'2024-10-15 00:50:20','2024-10-15 00:50:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25589,NULL,NULL,'2024-10-15 00:50:20','2024-10-15 00:50:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25588,NULL,NULL,'2024-10-15 00:50:20','2024-10-15 00:50:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25587,NULL,NULL,'2024-10-15 00:50:20','2024-10-15 00:50:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25586,NULL,NULL,'2024-10-15 00:50:20','2024-10-15 00:50:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25585,NULL,NULL,'2024-10-15 00:50:20','2024-10-15 00:50:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25584,NULL,NULL,'2024-10-15 00:50:20','2024-10-15 00:50:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25583,NULL,NULL,'2024-10-15 00:50:20','2024-10-15 00:50:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25582,NULL,NULL,'2024-10-15 00:50:20','2024-10-15 00:50:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25581,NULL,NULL,'2024-10-15 00:50:20','2024-10-15 00:50:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25580,NULL,NULL,'2024-10-15 00:50:20','2024-10-15 00:50:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25579,NULL,NULL,'2024-10-15 00:50:20','2024-10-15 00:50:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25578,NULL,NULL,'2024-10-15 00:50:20','2024-10-15 00:50:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25577,NULL,NULL,'2024-10-15 00:50:21','2024-10-15 00:50:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25576,NULL,NULL,'2024-10-15 00:50:21','2024-10-15 00:50:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26304,NULL,NULL,'2024-10-15 00:50:21','2024-10-15 00:50:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26304,NULL,NULL,'2024-10-15 00:50:21','2024-10-15 00:50:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26303,NULL,NULL,'2024-10-15 00:50:21','2024-10-15 00:50:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26303,NULL,NULL,'2024-10-15 00:50:21','2024-10-15 00:50:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26302,NULL,NULL,'2024-10-15 00:50:21','2024-10-15 00:50:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26302,NULL,NULL,'2024-10-15 00:50:21','2024-10-15 00:50:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25667,NULL,NULL,'2024-10-15 00:50:21','2024-10-15 00:50:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25667,NULL,NULL,'2024-10-15 00:50:21','2024-10-15 00:50:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25666,NULL,NULL,'2024-10-15 00:50:21','2024-10-15 00:50:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25666,NULL,NULL,'2024-10-15 00:50:21','2024-10-15 00:50:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25400,NULL,NULL,'2024-10-15 00:50:21','2024-10-15 00:50:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25400,NULL,NULL,'2024-10-15 00:50:21','2024-10-15 00:50:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25399,NULL,NULL,'2024-10-15 00:50:21','2024-10-15 00:50:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25399,NULL,NULL,'2024-10-15 00:50:21','2024-10-15 00:50:21',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26301,NULL,NULL,'2024-10-15 00:50:21','2024-10-15 00:50:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26300,NULL,NULL,'2024-10-15 00:50:21','2024-10-15 00:50:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26299,NULL,NULL,'2024-10-15 00:50:21','2024-10-15 00:50:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26298,NULL,NULL,'2024-10-15 00:50:22','2024-10-15 00:50:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25665,NULL,NULL,'2024-10-15 00:50:22','2024-10-15 00:50:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25664,NULL,NULL,'2024-10-15 00:50:22','2024-10-15 00:50:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25663,NULL,NULL,'2024-10-15 00:50:22','2024-10-15 00:50:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26297,NULL,NULL,'2024-10-15 00:50:22','2024-10-15 00:50:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26297,NULL,NULL,'2024-10-15 00:50:22','2024-10-15 00:50:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26296,NULL,NULL,'2024-10-15 00:50:22','2024-10-15 00:50:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26296,NULL,NULL,'2024-10-15 00:50:22','2024-10-15 00:50:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26295,NULL,NULL,'2024-10-15 00:50:22','2024-10-15 00:50:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26295,NULL,NULL,'2024-10-15 00:50:22','2024-10-15 00:50:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26294,NULL,NULL,'2024-10-15 00:50:22','2024-10-15 00:50:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26294,NULL,NULL,'2024-10-15 00:50:22','2024-10-15 00:50:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26293,NULL,NULL,'2024-10-15 00:50:22','2024-10-15 00:50:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26293,NULL,NULL,'2024-10-15 00:50:22','2024-10-15 00:50:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26292,NULL,NULL,'2024-10-15 00:50:22','2024-10-15 00:50:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26292,NULL,NULL,'2024-10-15 00:50:22','2024-10-15 00:50:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26291,NULL,NULL,'2024-10-15 00:50:22','2024-10-15 00:50:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26291,NULL,NULL,'2024-10-15 00:50:22','2024-10-15 00:50:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25662,NULL,NULL,'2024-10-15 00:50:22','2024-10-15 00:50:22',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25662,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25661,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25661,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25660,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25660,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25659,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25659,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25658,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25658,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25657,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25657,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25656,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25656,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25655,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25655,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25654,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25654,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25653,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25653,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25652,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25652,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25651,NULL,NULL,'2024-10-15 00:50:23','2024-10-15 00:50:23',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25651,NULL,NULL,'2024-10-15 00:50:24','2024-10-15 00:50:24',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25650,NULL,NULL,'2024-10-15 00:50:24','2024-10-15 00:50:24',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25650,NULL,NULL,'2024-10-15 00:50:24','2024-10-15 00:50:24',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25649,NULL,NULL,'2024-10-15 00:50:24','2024-10-15 00:50:24',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25649,NULL,NULL,'2024-10-15 00:50:24','2024-10-15 00:50:24',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26290,NULL,NULL,'2024-10-15 00:50:24','2024-10-15 00:50:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26289,NULL,NULL,'2024-10-15 00:50:24','2024-10-15 00:50:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26288,NULL,NULL,'2024-10-15 00:50:24','2024-10-15 00:50:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26287,NULL,NULL,'2024-10-15 00:50:24','2024-10-15 00:50:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26286,NULL,NULL,'2024-10-15 00:50:24','2024-10-15 00:50:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26285,NULL,NULL,'2024-10-15 00:50:24','2024-10-15 00:50:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26284,NULL,NULL,'2024-10-15 00:50:24','2024-10-15 00:50:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25648,NULL,NULL,'2024-10-15 00:50:24','2024-10-15 00:50:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25647,NULL,NULL,'2024-10-15 00:50:24','2024-10-15 00:50:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25646,NULL,NULL,'2024-10-15 00:50:24','2024-10-15 00:50:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25645,NULL,NULL,'2024-10-15 00:50:25','2024-10-15 00:50:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25644,NULL,NULL,'2024-10-15 00:50:25','2024-10-15 00:50:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25643,NULL,NULL,'2024-10-15 00:50:25','2024-10-15 00:50:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25642,NULL,NULL,'2024-10-15 00:50:25','2024-10-15 00:50:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25641,NULL,NULL,'2024-10-15 00:50:25','2024-10-15 00:50:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25640,NULL,NULL,'2024-10-15 00:50:25','2024-10-15 00:50:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25639,NULL,NULL,'2024-10-15 00:50:25','2024-10-15 00:50:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25638,NULL,NULL,'2024-10-15 00:50:25','2024-10-15 00:50:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25637,NULL,NULL,'2024-10-15 00:50:25','2024-10-15 00:50:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25636,NULL,NULL,'2024-10-15 00:50:25','2024-10-15 00:50:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25635,NULL,NULL,'2024-10-15 00:50:25','2024-10-15 00:50:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26283,NULL,NULL,'2024-10-15 00:50:25','2024-10-15 00:50:25',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26283,NULL,NULL,'2024-10-15 00:50:25','2024-10-15 00:50:25',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26282,NULL,NULL,'2024-10-15 00:50:25','2024-10-15 00:50:25',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26282,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26281,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26281,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26280,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26280,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26167,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26167,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26166,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26166,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26165,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26165,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26164,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26164,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26163,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26163,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26162,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26162,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26161,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26161,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26160,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26160,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26159,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26159,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26158,NULL,NULL,'2024-10-15 00:50:26','2024-10-15 00:50:26',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26158,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26157,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26157,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26156,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26156,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26155,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26155,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26154,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26154,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25634,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25634,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25633,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25633,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25632,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25632,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25631,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25631,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25630,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25630,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25629,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25629,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25628,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25628,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25627,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25627,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25626,NULL,NULL,'2024-10-15 00:50:27','2024-10-15 00:50:27',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25626,NULL,NULL,'2024-10-15 00:50:28','2024-10-15 00:50:28',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26279,NULL,NULL,'2024-10-15 00:50:28','2024-10-15 00:50:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26278,NULL,NULL,'2024-10-15 00:50:28','2024-10-15 00:50:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26277,NULL,NULL,'2024-10-15 00:50:28','2024-10-15 00:50:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26276,NULL,NULL,'2024-10-15 00:50:28','2024-10-15 00:50:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26275,NULL,NULL,'2024-10-15 00:50:28','2024-10-15 00:50:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25625,NULL,NULL,'2024-10-15 00:50:28','2024-10-15 00:50:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25624,NULL,NULL,'2024-10-15 00:50:28','2024-10-15 00:50:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25398,NULL,NULL,'2024-10-15 00:50:28','2024-10-15 00:50:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25397,NULL,NULL,'2024-10-15 00:50:28','2024-10-15 00:50:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25396,NULL,NULL,'2024-10-15 00:50:28','2024-10-15 00:50:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25395,NULL,NULL,'2024-10-15 00:50:28','2024-10-15 00:50:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25394,NULL,NULL,'2024-10-15 00:50:28','2024-10-15 00:50:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25393,NULL,NULL,'2024-10-15 00:50:28','2024-10-15 00:50:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25392,NULL,NULL,'2024-10-15 00:50:28','2024-10-15 00:50:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25391,NULL,NULL,'2024-10-15 00:50:29','2024-10-15 00:50:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25390,NULL,NULL,'2024-10-15 00:50:29','2024-10-15 00:50:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25389,NULL,NULL,'2024-10-15 00:50:29','2024-10-15 00:50:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25388,NULL,NULL,'2024-10-15 00:50:29','2024-10-15 00:50:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25387,NULL,NULL,'2024-10-15 00:50:29','2024-10-15 00:50:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25386,NULL,NULL,'2024-10-15 00:50:29','2024-10-15 00:50:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25385,NULL,NULL,'2024-10-15 00:50:29','2024-10-15 00:50:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25384,NULL,NULL,'2024-10-15 00:50:29','2024-10-15 00:50:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25383,NULL,NULL,'2024-10-15 00:50:29','2024-10-15 00:50:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25382,NULL,NULL,'2024-10-15 00:50:29','2024-10-15 00:50:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25381,NULL,NULL,'2024-10-15 00:50:29','2024-10-15 00:50:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25380,NULL,NULL,'2024-10-15 00:50:29','2024-10-15 00:50:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25379,NULL,NULL,'2024-10-15 00:50:29','2024-10-15 00:50:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26274,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26274,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26273,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26273,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26272,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26272,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26271,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26271,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26153,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26153,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26152,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26152,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26151,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26151,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26150,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26150,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26149,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26149,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26148,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26148,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26147,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26147,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26146,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26146,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26145,NULL,NULL,'2024-10-15 00:50:30','2024-10-15 00:50:30',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26145,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26144,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26144,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26143,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26143,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26142,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26142,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26141,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26141,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26140,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26140,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26139,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26139,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26138,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26138,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26137,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26137,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26136,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26136,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26135,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26135,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26134,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26134,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26133,NULL,NULL,'2024-10-15 00:50:31','2024-10-15 00:50:31',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26133,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26132,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26132,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26131,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26131,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26130,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26130,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26129,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26129,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26128,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26128,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26127,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26127,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26126,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26126,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26125,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26125,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26124,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26124,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26123,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26123,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26122,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26122,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26121,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26121,NULL,NULL,'2024-10-15 00:50:32','2024-10-15 00:50:32',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26120,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26120,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26119,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26119,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26118,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26118,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26117,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26117,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26116,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26116,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26115,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26115,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26114,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26114,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26113,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26113,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26112,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26112,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26111,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26111,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26110,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26110,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26109,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26109,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26108,NULL,NULL,'2024-10-15 00:50:33','2024-10-15 00:50:33',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26108,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26107,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26107,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26106,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26106,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26105,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26105,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26104,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26104,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26103,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26103,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26102,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26102,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26101,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26101,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26100,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26100,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26099,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26099,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26098,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26098,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26097,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26097,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26096,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26096,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26095,NULL,NULL,'2024-10-15 00:50:34','2024-10-15 00:50:34',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26095,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26094,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26094,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26093,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26093,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26092,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26092,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26091,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26091,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26090,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26090,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26089,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26089,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26088,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26088,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26087,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26087,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26086,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26086,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26085,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26085,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26084,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26084,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26083,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26083,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26082,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26082,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26081,NULL,NULL,'2024-10-15 00:50:35','2024-10-15 00:50:35',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26081,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26080,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26080,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26079,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26079,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26078,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26078,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26077,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26077,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26076,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26076,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26075,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26075,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26074,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26074,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26073,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26073,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26072,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26072,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26071,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26071,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26070,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26070,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26069,NULL,NULL,'2024-10-15 00:50:36','2024-10-15 00:50:36',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26069,NULL,NULL,'2024-10-15 00:50:37','2024-10-15 00:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26068,NULL,NULL,'2024-10-15 00:50:37','2024-10-15 00:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26068,NULL,NULL,'2024-10-15 00:50:37','2024-10-15 00:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26067,NULL,NULL,'2024-10-15 00:50:37','2024-10-15 00:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26067,NULL,NULL,'2024-10-15 00:50:37','2024-10-15 00:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26066,NULL,NULL,'2024-10-15 00:50:37','2024-10-15 00:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26066,NULL,NULL,'2024-10-15 00:50:37','2024-10-15 00:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26065,NULL,NULL,'2024-10-15 00:50:37','2024-10-15 00:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26065,NULL,NULL,'2024-10-15 00:50:37','2024-10-15 00:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26064,NULL,NULL,'2024-10-15 00:50:37','2024-10-15 00:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26064,NULL,NULL,'2024-10-15 00:50:37','2024-10-15 00:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26063,NULL,NULL,'2024-10-15 00:50:37','2024-10-15 00:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26063,NULL,NULL,'2024-10-15 00:50:37','2024-10-15 00:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26062,NULL,NULL,'2024-10-15 00:50:37','2024-10-15 00:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26062,NULL,NULL,'2024-10-15 00:50:37','2024-10-15 00:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26061,NULL,NULL,'2024-10-15 00:50:37','2024-10-15 00:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26061,NULL,NULL,'2024-10-15 00:50:37','2024-10-15 00:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26060,NULL,NULL,'2024-10-15 00:50:37','2024-10-15 00:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"},\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26060,NULL,NULL,'2024-10-15 00:50:37','2024-10-15 00:50:37',NULL,NULL,NULL,NULL,'{\"_snipeit_unit_type_12\":{\"old\":\"IDU\",\"new\":\"ODU\"}}',NULL,NULL),(126632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26632,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26632,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26631,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26631,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26630,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26630,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26629,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26629,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26628,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26628,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26627,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26627,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26626,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26626,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26625,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26625,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26624,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26624,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26623,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26623,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26622,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26622,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26621,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26621,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26620,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26620,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26619,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26619,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26618,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26618,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26617,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26617,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26616,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26616,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26615,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26615,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26614,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26614,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26613,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26613,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26612,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26612,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26611,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26611,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26610,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26610,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26609,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26609,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26608,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26608,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26607,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26607,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26606,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26606,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26605,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26605,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26604,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26604,NULL,NULL,'2024-10-15 00:51:02','2024-10-15 00:51:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26603,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26603,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26602,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26602,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26601,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26601,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26600,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26600,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26599,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26599,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26598,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26598,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26597,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26597,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26596,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26596,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26595,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26595,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26594,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26594,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26593,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26593,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26592,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26592,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26591,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26591,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26590,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26590,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26589,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26589,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26588,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26588,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26587,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26587,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26586,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26586,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26585,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26585,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26584,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26584,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26583,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26583,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26582,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26582,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26581,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26581,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26580,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26580,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26579,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26579,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26578,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26578,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26577,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26577,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26576,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26576,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26575,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26575,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26574,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26574,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26573,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26573,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26572,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26572,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26571,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26571,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26570,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26570,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26569,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26569,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26568,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26568,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26567,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26567,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26566,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26566,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26565,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26565,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26564,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26564,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26563,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26563,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26562,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26562,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26561,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26561,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26560,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26560,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26559,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26559,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26558,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26558,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26557,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26557,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26556,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26556,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26555,NULL,NULL,'2024-10-15 00:51:03','2024-10-15 00:51:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26555,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26554,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26554,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26553,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26553,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26552,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26552,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26551,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26551,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26550,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26550,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26549,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26549,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26548,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26548,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26547,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26547,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26546,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26546,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26545,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26545,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26544,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26544,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26543,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26543,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26542,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26542,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26541,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26541,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26540,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26540,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26539,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26539,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26538,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26538,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26529,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26529,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26425,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26425,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19016,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19016,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26424,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26424,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19015,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19015,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19014,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19014,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26423,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26423,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26528,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26528,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19013,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19013,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26527,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26527,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19012,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19012,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19011,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19011,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19010,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19010,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19009,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19009,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19008,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19008,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19007,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19007,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19006,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19006,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26422,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26422,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19005,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19005,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19004,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19004,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26421,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26421,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26526,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26526,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19003,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19003,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19002,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19002,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19001,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19001,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19000,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19000,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18999,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18999,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18998,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18998,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18997,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18997,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26420,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26420,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18996,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18996,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18995,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18995,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18994,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18994,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18993,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18993,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18992,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18992,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18991,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18991,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18990,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18990,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18989,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18989,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18988,NULL,NULL,'2024-10-15 00:51:04','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18988,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26419,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26419,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18987,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18987,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18986,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18986,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18985,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18985,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18984,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18984,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18983,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18983,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18982,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18982,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26418,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26418,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18981,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18981,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18980,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18980,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18979,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18979,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18978,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18978,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18977,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18977,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18976,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18976,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18975,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18975,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18974,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18974,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26417,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26417,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26416,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26416,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18973,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18973,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26537,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26537,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25558,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25558,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25557,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25557,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25556,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25556,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25555,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25555,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25554,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25554,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25553,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25553,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25552,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25552,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25551,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25551,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25542,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25542,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25541,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25541,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25540,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25540,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25539,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25539,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25538,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25538,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25537,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25537,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25536,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25536,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25535,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25535,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25532,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25532,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25531,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25531,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25530,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25530,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25529,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25529,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25528,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25528,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25527,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25527,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25526,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25526,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25525,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25525,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25524,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25524,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25523,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25523,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25522,NULL,NULL,'2024-10-15 00:51:05','2024-10-15 00:51:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25522,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25521,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25521,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25520,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25520,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25519,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(126999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25519,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25518,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25518,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25517,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25517,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25516,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25516,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25515,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25515,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25514,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25514,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25513,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25513,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25512,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25512,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25511,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25511,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25510,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25510,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25509,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25509,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25508,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25508,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25507,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25507,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25506,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25506,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25505,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25505,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25504,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25504,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25503,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25503,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26262,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26262,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26261,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26261,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26260,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26260,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26259,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26259,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26258,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26258,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26257,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26257,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26256,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26256,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26255,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26255,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26254,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26254,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26253,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26253,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26252,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26252,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26251,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26251,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26250,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26250,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26249,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26249,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26248,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26248,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26247,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26247,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26246,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26246,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26245,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26245,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26244,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26244,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26243,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26243,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26242,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26242,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26241,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26241,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26240,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26240,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26239,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26239,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26238,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26238,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26237,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26237,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26236,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26236,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26235,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26235,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26234,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26234,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26233,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26233,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26232,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26232,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26231,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26231,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26230,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26230,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26229,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26229,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26228,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26228,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26227,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26227,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26226,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26226,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26225,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26225,NULL,NULL,'2024-10-15 00:51:06','2024-10-15 00:51:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26224,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26224,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26223,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26223,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26222,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26222,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26221,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26221,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26220,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26220,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26219,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26219,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26218,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26218,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26217,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26217,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26216,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26216,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26215,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26215,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26214,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26214,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26213,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26213,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26212,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26212,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26211,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26211,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26210,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26210,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26209,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26209,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26208,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26208,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26207,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26207,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26206,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26206,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26205,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26205,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26204,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26204,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26203,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26203,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26202,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26202,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26201,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26201,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26200,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26200,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26199,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26199,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26198,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26198,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26197,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26197,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26196,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26196,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26195,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26195,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26194,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26194,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26193,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26193,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26415,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26415,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26414,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26414,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26413,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26413,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26412,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26412,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25550,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25550,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25549,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25549,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25548,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25548,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25547,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25547,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26411,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26411,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26410,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26410,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26409,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26409,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26408,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26408,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25546,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25546,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25545,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25545,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25544,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25544,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25543,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25543,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26407,NULL,NULL,'2024-10-15 00:51:07','2024-10-15 00:51:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26407,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26406,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26406,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26405,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26405,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26404,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26404,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26403,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26403,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26402,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26402,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26401,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26401,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25771,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25771,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25770,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25770,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25534,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25534,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25533,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25533,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26400,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26400,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26399,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26399,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26398,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26398,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25769,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25769,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25768,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25768,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26397,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26397,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26396,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26396,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26395,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26395,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26394,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26394,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26393,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26393,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26392,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26392,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26391,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26391,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25767,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25767,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25766,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25766,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25765,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25765,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25764,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25764,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25763,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25763,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25762,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25762,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25761,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25761,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25760,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25760,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26390,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26390,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26389,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26389,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26388,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26388,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26387,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26387,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26386,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26386,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26385,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26385,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26384,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26384,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25759,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25759,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25758,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25758,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25757,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25757,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25756,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25756,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25755,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25755,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25754,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25754,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25753,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25753,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25752,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25752,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26383,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26383,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26382,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26382,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26381,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26381,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26380,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26380,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26379,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26379,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26378,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26378,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26377,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26377,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25751,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25751,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25750,NULL,NULL,'2024-10-15 00:51:08','2024-10-15 00:51:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25750,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25749,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25749,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25748,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25748,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25747,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25747,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25746,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25746,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25745,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25745,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25744,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25744,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26376,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26376,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26375,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26375,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26374,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26374,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26373,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26373,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26372,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26372,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26371,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26371,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26370,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26370,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26369,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26369,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26368,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26368,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26367,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26367,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26366,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26366,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26365,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26365,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26364,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26364,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25743,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25743,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25742,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25742,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25502,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25502,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25501,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25501,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25500,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25500,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25499,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25499,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25498,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25498,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25497,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25497,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25496,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25496,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25495,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25495,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25494,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25494,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25493,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25493,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26363,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26363,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25492,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25492,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25491,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25491,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25490,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25490,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25489,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25489,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26362,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26362,NULL,NULL,'2024-10-15 00:51:09','2024-10-15 00:51:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25488,NULL,NULL,'2024-10-15 00:51:45','2024-10-15 00:51:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25487,NULL,NULL,'2024-10-15 00:51:45','2024-10-15 00:51:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25486,NULL,NULL,'2024-10-15 00:51:45','2024-10-15 00:51:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25485,NULL,NULL,'2024-10-15 00:51:45','2024-10-15 00:51:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26361,NULL,NULL,'2024-10-15 00:51:45','2024-10-15 00:51:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26360,NULL,NULL,'2024-10-15 00:51:45','2024-10-15 00:51:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26359,NULL,NULL,'2024-10-15 00:51:45','2024-10-15 00:51:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26358,NULL,NULL,'2024-10-15 00:51:45','2024-10-15 00:51:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25741,NULL,NULL,'2024-10-15 00:51:45','2024-10-15 00:51:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26357,NULL,NULL,'2024-10-15 00:51:45','2024-10-15 00:51:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26356,NULL,NULL,'2024-10-15 00:51:45','2024-10-15 00:51:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26355,NULL,NULL,'2024-10-15 00:51:45','2024-10-15 00:51:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25740,NULL,NULL,'2024-10-15 00:51:45','2024-10-15 00:51:45',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25739,NULL,NULL,'2024-10-15 00:51:46','2024-10-15 00:51:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26354,NULL,NULL,'2024-10-15 00:51:46','2024-10-15 00:51:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26353,NULL,NULL,'2024-10-15 00:51:46','2024-10-15 00:51:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26352,NULL,NULL,'2024-10-15 00:51:46','2024-10-15 00:51:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26351,NULL,NULL,'2024-10-15 00:51:46','2024-10-15 00:51:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26350,NULL,NULL,'2024-10-15 00:51:46','2024-10-15 00:51:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26349,NULL,NULL,'2024-10-15 00:51:46','2024-10-15 00:51:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26348,NULL,NULL,'2024-10-15 00:51:46','2024-10-15 00:51:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26347,NULL,NULL,'2024-10-15 00:51:46','2024-10-15 00:51:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26192,NULL,NULL,'2024-10-15 00:51:46','2024-10-15 00:51:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26191,NULL,NULL,'2024-10-15 00:51:46','2024-10-15 00:51:46',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26190,NULL,NULL,'2024-10-15 00:51:47','2024-10-15 00:51:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26189,NULL,NULL,'2024-10-15 00:51:47','2024-10-15 00:51:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25738,NULL,NULL,'2024-10-15 00:51:47','2024-10-15 00:51:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25737,NULL,NULL,'2024-10-15 00:51:47','2024-10-15 00:51:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25484,NULL,NULL,'2024-10-15 00:51:47','2024-10-15 00:51:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26346,NULL,NULL,'2024-10-15 00:51:47','2024-10-15 00:51:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26345,NULL,NULL,'2024-10-15 00:51:47','2024-10-15 00:51:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26344,NULL,NULL,'2024-10-15 00:51:47','2024-10-15 00:51:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26343,NULL,NULL,'2024-10-15 00:51:47','2024-10-15 00:51:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26342,NULL,NULL,'2024-10-15 00:51:47','2024-10-15 00:51:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26341,NULL,NULL,'2024-10-15 00:51:47','2024-10-15 00:51:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26340,NULL,NULL,'2024-10-15 00:51:47','2024-10-15 00:51:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25736,NULL,NULL,'2024-10-15 00:51:47','2024-10-15 00:51:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25735,NULL,NULL,'2024-10-15 00:51:48','2024-10-15 00:51:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25734,NULL,NULL,'2024-10-15 00:51:48','2024-10-15 00:51:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25733,NULL,NULL,'2024-10-15 00:51:48','2024-10-15 00:51:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25732,NULL,NULL,'2024-10-15 00:51:48','2024-10-15 00:51:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25731,NULL,NULL,'2024-10-15 00:51:48','2024-10-15 00:51:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25730,NULL,NULL,'2024-10-15 00:51:48','2024-10-15 00:51:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25729,NULL,NULL,'2024-10-15 00:51:48','2024-10-15 00:51:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25728,NULL,NULL,'2024-10-15 00:51:48','2024-10-15 00:51:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25727,NULL,NULL,'2024-10-15 00:51:48','2024-10-15 00:51:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25726,NULL,NULL,'2024-10-15 00:51:48','2024-10-15 00:51:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25725,NULL,NULL,'2024-10-15 00:51:48','2024-10-15 00:51:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25724,NULL,NULL,'2024-10-15 00:51:48','2024-10-15 00:51:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25723,NULL,NULL,'2024-10-15 00:51:48','2024-10-15 00:51:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25722,NULL,NULL,'2024-10-15 00:51:48','2024-10-15 00:51:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25721,NULL,NULL,'2024-10-15 00:51:49','2024-10-15 00:51:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25720,NULL,NULL,'2024-10-15 00:51:49','2024-10-15 00:51:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25719,NULL,NULL,'2024-10-15 00:51:49','2024-10-15 00:51:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25718,NULL,NULL,'2024-10-15 00:51:49','2024-10-15 00:51:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25717,NULL,NULL,'2024-10-15 00:51:49','2024-10-15 00:51:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25716,NULL,NULL,'2024-10-15 00:51:49','2024-10-15 00:51:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25715,NULL,NULL,'2024-10-15 00:51:49','2024-10-15 00:51:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25714,NULL,NULL,'2024-10-15 00:51:49','2024-10-15 00:51:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25713,NULL,NULL,'2024-10-15 00:51:49','2024-10-15 00:51:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25712,NULL,NULL,'2024-10-15 00:51:49','2024-10-15 00:51:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25711,NULL,NULL,'2024-10-15 00:51:49','2024-10-15 00:51:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25710,NULL,NULL,'2024-10-15 00:51:49','2024-10-15 00:51:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25709,NULL,NULL,'2024-10-15 00:51:49','2024-10-15 00:51:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25708,NULL,NULL,'2024-10-15 00:51:50','2024-10-15 00:51:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25707,NULL,NULL,'2024-10-15 00:51:50','2024-10-15 00:51:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25706,NULL,NULL,'2024-10-15 00:51:50','2024-10-15 00:51:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25705,NULL,NULL,'2024-10-15 00:51:50','2024-10-15 00:51:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25704,NULL,NULL,'2024-10-15 00:51:50','2024-10-15 00:51:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25703,NULL,NULL,'2024-10-15 00:51:50','2024-10-15 00:51:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25702,NULL,NULL,'2024-10-15 00:51:50','2024-10-15 00:51:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25701,NULL,NULL,'2024-10-15 00:51:50','2024-10-15 00:51:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25700,NULL,NULL,'2024-10-15 00:51:50','2024-10-15 00:51:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25699,NULL,NULL,'2024-10-15 00:51:50','2024-10-15 00:51:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25698,NULL,NULL,'2024-10-15 00:51:50','2024-10-15 00:51:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25697,NULL,NULL,'2024-10-15 00:51:50','2024-10-15 00:51:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25696,NULL,NULL,'2024-10-15 00:51:50','2024-10-15 00:51:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25695,NULL,NULL,'2024-10-15 00:51:51','2024-10-15 00:51:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25694,NULL,NULL,'2024-10-15 00:51:51','2024-10-15 00:51:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25693,NULL,NULL,'2024-10-15 00:51:51','2024-10-15 00:51:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25692,NULL,NULL,'2024-10-15 00:51:51','2024-10-15 00:51:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25691,NULL,NULL,'2024-10-15 00:51:51','2024-10-15 00:51:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25690,NULL,NULL,'2024-10-15 00:51:51','2024-10-15 00:51:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25689,NULL,NULL,'2024-10-15 00:51:51','2024-10-15 00:51:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25688,NULL,NULL,'2024-10-15 00:51:51','2024-10-15 00:51:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25687,NULL,NULL,'2024-10-15 00:51:51','2024-10-15 00:51:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25686,NULL,NULL,'2024-10-15 00:51:51','2024-10-15 00:51:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25685,NULL,NULL,'2024-10-15 00:51:51','2024-10-15 00:51:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25684,NULL,NULL,'2024-10-15 00:51:51','2024-10-15 00:51:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25683,NULL,NULL,'2024-10-15 00:51:51','2024-10-15 00:51:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25682,NULL,NULL,'2024-10-15 00:51:51','2024-10-15 00:51:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25681,NULL,NULL,'2024-10-15 00:51:51','2024-10-15 00:51:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25680,NULL,NULL,'2024-10-15 00:51:52','2024-10-15 00:51:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25679,NULL,NULL,'2024-10-15 00:51:52','2024-10-15 00:51:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25678,NULL,NULL,'2024-10-15 00:51:52','2024-10-15 00:51:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25677,NULL,NULL,'2024-10-15 00:51:52','2024-10-15 00:51:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25676,NULL,NULL,'2024-10-15 00:51:52','2024-10-15 00:51:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25675,NULL,NULL,'2024-10-15 00:51:52','2024-10-15 00:51:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25674,NULL,NULL,'2024-10-15 00:51:52','2024-10-15 00:51:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25673,NULL,NULL,'2024-10-15 00:51:52','2024-10-15 00:51:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25672,NULL,NULL,'2024-10-15 00:51:52','2024-10-15 00:51:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25671,NULL,NULL,'2024-10-15 00:51:52','2024-10-15 00:51:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25670,NULL,NULL,'2024-10-15 00:51:52','2024-10-15 00:51:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25483,NULL,NULL,'2024-10-15 00:51:52','2024-10-15 00:51:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26188,NULL,NULL,'2024-10-15 00:51:53','2024-10-15 00:51:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26187,NULL,NULL,'2024-10-15 00:51:53','2024-10-15 00:51:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26186,NULL,NULL,'2024-10-15 00:51:53','2024-10-15 00:51:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26185,NULL,NULL,'2024-10-15 00:51:53','2024-10-15 00:51:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26184,NULL,NULL,'2024-10-15 00:51:53','2024-10-15 00:51:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26183,NULL,NULL,'2024-10-15 00:51:53','2024-10-15 00:51:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26182,NULL,NULL,'2024-10-15 00:51:53','2024-10-15 00:51:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26181,NULL,NULL,'2024-10-15 00:51:53','2024-10-15 00:51:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26180,NULL,NULL,'2024-10-15 00:51:53','2024-10-15 00:51:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26179,NULL,NULL,'2024-10-15 00:51:53','2024-10-15 00:51:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26178,NULL,NULL,'2024-10-15 00:51:53','2024-10-15 00:51:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26177,NULL,NULL,'2024-10-15 00:51:53','2024-10-15 00:51:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26176,NULL,NULL,'2024-10-15 00:51:53','2024-10-15 00:51:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26175,NULL,NULL,'2024-10-15 00:51:53','2024-10-15 00:51:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26174,NULL,NULL,'2024-10-15 00:51:54','2024-10-15 00:51:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26173,NULL,NULL,'2024-10-15 00:51:54','2024-10-15 00:51:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26172,NULL,NULL,'2024-10-15 00:51:54','2024-10-15 00:51:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26171,NULL,NULL,'2024-10-15 00:51:54','2024-10-15 00:51:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26170,NULL,NULL,'2024-10-15 00:51:54','2024-10-15 00:51:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26169,NULL,NULL,'2024-10-15 00:51:54','2024-10-15 00:51:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26328,NULL,NULL,'2024-10-15 00:51:54','2024-10-15 00:51:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26327,NULL,NULL,'2024-10-15 00:51:54','2024-10-15 00:51:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26326,NULL,NULL,'2024-10-15 00:51:54','2024-10-15 00:51:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26325,NULL,NULL,'2024-10-15 00:51:54','2024-10-15 00:51:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26324,NULL,NULL,'2024-10-15 00:51:54','2024-10-15 00:51:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26323,NULL,NULL,'2024-10-15 00:51:54','2024-10-15 00:51:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26322,NULL,NULL,'2024-10-15 00:51:54','2024-10-15 00:51:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26321,NULL,NULL,'2024-10-15 00:51:55','2024-10-15 00:51:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26320,NULL,NULL,'2024-10-15 00:51:55','2024-10-15 00:51:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26319,NULL,NULL,'2024-10-15 00:51:55','2024-10-15 00:51:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26318,NULL,NULL,'2024-10-15 00:51:55','2024-10-15 00:51:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26317,NULL,NULL,'2024-10-15 00:51:55','2024-10-15 00:51:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25443,NULL,NULL,'2024-10-15 00:51:55','2024-10-15 00:51:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25442,NULL,NULL,'2024-10-15 00:51:55','2024-10-15 00:51:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25441,NULL,NULL,'2024-10-15 00:51:55','2024-10-15 00:51:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25440,NULL,NULL,'2024-10-15 00:51:55','2024-10-15 00:51:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25439,NULL,NULL,'2024-10-15 00:51:55','2024-10-15 00:51:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25438,NULL,NULL,'2024-10-15 00:51:55','2024-10-15 00:51:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25437,NULL,NULL,'2024-10-15 00:51:55','2024-10-15 00:51:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25436,NULL,NULL,'2024-10-15 00:51:55','2024-10-15 00:51:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25435,NULL,NULL,'2024-10-15 00:51:56','2024-10-15 00:51:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25434,NULL,NULL,'2024-10-15 00:51:56','2024-10-15 00:51:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25433,NULL,NULL,'2024-10-15 00:51:56','2024-10-15 00:51:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25432,NULL,NULL,'2024-10-15 00:51:56','2024-10-15 00:51:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25431,NULL,NULL,'2024-10-15 00:51:56','2024-10-15 00:51:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26316,NULL,NULL,'2024-10-15 00:51:56','2024-10-15 00:51:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26315,NULL,NULL,'2024-10-15 00:51:56','2024-10-15 00:51:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26314,NULL,NULL,'2024-10-15 00:51:56','2024-10-15 00:51:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26313,NULL,NULL,'2024-10-15 00:51:56','2024-10-15 00:51:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26312,NULL,NULL,'2024-10-15 00:51:56','2024-10-15 00:51:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26311,NULL,NULL,'2024-10-15 00:51:56','2024-10-15 00:51:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26310,NULL,NULL,'2024-10-15 00:51:57','2024-10-15 00:51:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26309,NULL,NULL,'2024-10-15 00:51:57','2024-10-15 00:51:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26308,NULL,NULL,'2024-10-15 00:51:57','2024-10-15 00:51:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26307,NULL,NULL,'2024-10-15 00:51:57','2024-10-15 00:51:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26306,NULL,NULL,'2024-10-15 00:51:57','2024-10-15 00:51:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26305,NULL,NULL,'2024-10-15 00:51:57','2024-10-15 00:51:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25430,NULL,NULL,'2024-10-15 00:51:57','2024-10-15 00:51:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25429,NULL,NULL,'2024-10-15 00:51:57','2024-10-15 00:51:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25428,NULL,NULL,'2024-10-15 00:51:57','2024-10-15 00:51:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25427,NULL,NULL,'2024-10-15 00:51:57','2024-10-15 00:51:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25426,NULL,NULL,'2024-10-15 00:51:57','2024-10-15 00:51:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25425,NULL,NULL,'2024-10-15 00:51:58','2024-10-15 00:51:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25424,NULL,NULL,'2024-10-15 00:51:58','2024-10-15 00:51:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25423,NULL,NULL,'2024-10-15 00:51:58','2024-10-15 00:51:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25422,NULL,NULL,'2024-10-15 00:51:58','2024-10-15 00:51:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25421,NULL,NULL,'2024-10-15 00:51:58','2024-10-15 00:51:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25420,NULL,NULL,'2024-10-15 00:51:58','2024-10-15 00:51:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25419,NULL,NULL,'2024-10-15 00:51:58','2024-10-15 00:51:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25418,NULL,NULL,'2024-10-15 00:51:58','2024-10-15 00:51:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26339,NULL,NULL,'2024-10-15 00:51:58','2024-10-15 00:51:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26338,NULL,NULL,'2024-10-15 00:51:58','2024-10-15 00:51:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26337,NULL,NULL,'2024-10-15 00:51:58','2024-10-15 00:51:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26336,NULL,NULL,'2024-10-15 00:51:58','2024-10-15 00:51:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26335,NULL,NULL,'2024-10-15 00:51:58','2024-10-15 00:51:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26334,NULL,NULL,'2024-10-15 00:51:58','2024-10-15 00:51:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26333,NULL,NULL,'2024-10-15 00:51:59','2024-10-15 00:51:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25482,NULL,NULL,'2024-10-15 00:51:59','2024-10-15 00:51:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25481,NULL,NULL,'2024-10-15 00:51:59','2024-10-15 00:51:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25480,NULL,NULL,'2024-10-15 00:51:59','2024-10-15 00:51:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25479,NULL,NULL,'2024-10-15 00:51:59','2024-10-15 00:51:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25478,NULL,NULL,'2024-10-15 00:51:59','2024-10-15 00:51:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25477,NULL,NULL,'2024-10-15 00:51:59','2024-10-15 00:51:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25476,NULL,NULL,'2024-10-15 00:51:59','2024-10-15 00:51:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25475,NULL,NULL,'2024-10-15 00:51:59','2024-10-15 00:51:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25474,NULL,NULL,'2024-10-15 00:51:59','2024-10-15 00:51:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25473,NULL,NULL,'2024-10-15 00:51:59','2024-10-15 00:51:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25472,NULL,NULL,'2024-10-15 00:51:59','2024-10-15 00:51:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25471,NULL,NULL,'2024-10-15 00:51:59','2024-10-15 00:51:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25470,NULL,NULL,'2024-10-15 00:51:59','2024-10-15 00:51:59',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25469,NULL,NULL,'2024-10-15 00:52:00','2024-10-15 00:52:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25468,NULL,NULL,'2024-10-15 00:52:00','2024-10-15 00:52:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25467,NULL,NULL,'2024-10-15 00:52:00','2024-10-15 00:52:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25466,NULL,NULL,'2024-10-15 00:52:00','2024-10-15 00:52:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25465,NULL,NULL,'2024-10-15 00:52:00','2024-10-15 00:52:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26332,NULL,NULL,'2024-10-15 00:52:00','2024-10-15 00:52:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26331,NULL,NULL,'2024-10-15 00:52:00','2024-10-15 00:52:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26330,NULL,NULL,'2024-10-15 00:52:00','2024-10-15 00:52:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26329,NULL,NULL,'2024-10-15 00:52:00','2024-10-15 00:52:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25464,NULL,NULL,'2024-10-15 00:52:00','2024-10-15 00:52:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25463,NULL,NULL,'2024-10-15 00:52:00','2024-10-15 00:52:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25462,NULL,NULL,'2024-10-15 00:52:00','2024-10-15 00:52:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25461,NULL,NULL,'2024-10-15 00:52:00','2024-10-15 00:52:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25460,NULL,NULL,'2024-10-15 00:52:00','2024-10-15 00:52:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25459,NULL,NULL,'2024-10-15 00:52:01','2024-10-15 00:52:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25458,NULL,NULL,'2024-10-15 00:52:01','2024-10-15 00:52:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25457,NULL,NULL,'2024-10-15 00:52:01','2024-10-15 00:52:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25456,NULL,NULL,'2024-10-15 00:52:01','2024-10-15 00:52:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25455,NULL,NULL,'2024-10-15 00:52:01','2024-10-15 00:52:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25454,NULL,NULL,'2024-10-15 00:52:01','2024-10-15 00:52:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25453,NULL,NULL,'2024-10-15 00:52:01','2024-10-15 00:52:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25452,NULL,NULL,'2024-10-15 00:52:01','2024-10-15 00:52:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25451,NULL,NULL,'2024-10-15 00:52:01','2024-10-15 00:52:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25450,NULL,NULL,'2024-10-15 00:52:01','2024-10-15 00:52:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25449,NULL,NULL,'2024-10-15 00:52:01','2024-10-15 00:52:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25448,NULL,NULL,'2024-10-15 00:52:02','2024-10-15 00:52:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25447,NULL,NULL,'2024-10-15 00:52:02','2024-10-15 00:52:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25446,NULL,NULL,'2024-10-15 00:52:02','2024-10-15 00:52:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25445,NULL,NULL,'2024-10-15 00:52:02','2024-10-15 00:52:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25444,NULL,NULL,'2024-10-15 00:52:02','2024-10-15 00:52:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26168,NULL,NULL,'2024-10-15 00:52:02','2024-10-15 00:52:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25417,NULL,NULL,'2024-10-15 00:52:02','2024-10-15 00:52:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25416,NULL,NULL,'2024-10-15 00:52:02','2024-10-15 00:52:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25415,NULL,NULL,'2024-10-15 00:52:02','2024-10-15 00:52:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25414,NULL,NULL,'2024-10-15 00:52:02','2024-10-15 00:52:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25413,NULL,NULL,'2024-10-15 00:52:02','2024-10-15 00:52:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25412,NULL,NULL,'2024-10-15 00:52:02','2024-10-15 00:52:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25411,NULL,NULL,'2024-10-15 00:52:03','2024-10-15 00:52:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25410,NULL,NULL,'2024-10-15 00:52:03','2024-10-15 00:52:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25409,NULL,NULL,'2024-10-15 00:52:03','2024-10-15 00:52:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25669,NULL,NULL,'2024-10-15 00:52:03','2024-10-15 00:52:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25668,NULL,NULL,'2024-10-15 00:52:03','2024-10-15 00:52:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25408,NULL,NULL,'2024-10-15 00:52:03','2024-10-15 00:52:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25407,NULL,NULL,'2024-10-15 00:52:03','2024-10-15 00:52:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25406,NULL,NULL,'2024-10-15 00:52:03','2024-10-15 00:52:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25405,NULL,NULL,'2024-10-15 00:52:03','2024-10-15 00:52:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25404,NULL,NULL,'2024-10-15 00:52:03','2024-10-15 00:52:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25403,NULL,NULL,'2024-10-15 00:52:03','2024-10-15 00:52:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25402,NULL,NULL,'2024-10-15 00:52:03','2024-10-15 00:52:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25401,NULL,NULL,'2024-10-15 00:52:03','2024-10-15 00:52:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25623,NULL,NULL,'2024-10-15 00:52:04','2024-10-15 00:52:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25622,NULL,NULL,'2024-10-15 00:52:04','2024-10-15 00:52:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25621,NULL,NULL,'2024-10-15 00:52:04','2024-10-15 00:52:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25620,NULL,NULL,'2024-10-15 00:52:04','2024-10-15 00:52:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25619,NULL,NULL,'2024-10-15 00:52:04','2024-10-15 00:52:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25618,NULL,NULL,'2024-10-15 00:52:04','2024-10-15 00:52:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25617,NULL,NULL,'2024-10-15 00:52:04','2024-10-15 00:52:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25616,NULL,NULL,'2024-10-15 00:52:04','2024-10-15 00:52:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25615,NULL,NULL,'2024-10-15 00:52:04','2024-10-15 00:52:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25614,NULL,NULL,'2024-10-15 00:52:04','2024-10-15 00:52:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25613,NULL,NULL,'2024-10-15 00:52:04','2024-10-15 00:52:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25612,NULL,NULL,'2024-10-15 00:52:04','2024-10-15 00:52:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25611,NULL,NULL,'2024-10-15 00:52:04','2024-10-15 00:52:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25610,NULL,NULL,'2024-10-15 00:52:04','2024-10-15 00:52:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25609,NULL,NULL,'2024-10-15 00:52:04','2024-10-15 00:52:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25608,NULL,NULL,'2024-10-15 00:52:05','2024-10-15 00:52:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25607,NULL,NULL,'2024-10-15 00:52:05','2024-10-15 00:52:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25606,NULL,NULL,'2024-10-15 00:52:05','2024-10-15 00:52:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25605,NULL,NULL,'2024-10-15 00:52:05','2024-10-15 00:52:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25604,NULL,NULL,'2024-10-15 00:52:05','2024-10-15 00:52:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25603,NULL,NULL,'2024-10-15 00:52:05','2024-10-15 00:52:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25602,NULL,NULL,'2024-10-15 00:52:05','2024-10-15 00:52:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25601,NULL,NULL,'2024-10-15 00:52:05','2024-10-15 00:52:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25600,NULL,NULL,'2024-10-15 00:52:05','2024-10-15 00:52:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25599,NULL,NULL,'2024-10-15 00:52:05','2024-10-15 00:52:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25598,NULL,NULL,'2024-10-15 00:52:05','2024-10-15 00:52:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25597,NULL,NULL,'2024-10-15 00:52:05','2024-10-15 00:52:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25596,NULL,NULL,'2024-10-15 00:52:05','2024-10-15 00:52:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25595,NULL,NULL,'2024-10-15 00:52:05','2024-10-15 00:52:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25594,NULL,NULL,'2024-10-15 00:52:06','2024-10-15 00:52:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25593,NULL,NULL,'2024-10-15 00:52:06','2024-10-15 00:52:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25592,NULL,NULL,'2024-10-15 00:52:06','2024-10-15 00:52:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25591,NULL,NULL,'2024-10-15 00:52:06','2024-10-15 00:52:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25590,NULL,NULL,'2024-10-15 00:52:06','2024-10-15 00:52:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25589,NULL,NULL,'2024-10-15 00:52:06','2024-10-15 00:52:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25588,NULL,NULL,'2024-10-15 00:52:06','2024-10-15 00:52:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25587,NULL,NULL,'2024-10-15 00:52:06','2024-10-15 00:52:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25586,NULL,NULL,'2024-10-15 00:52:06','2024-10-15 00:52:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25585,NULL,NULL,'2024-10-15 00:52:06','2024-10-15 00:52:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25584,NULL,NULL,'2024-10-15 00:52:06','2024-10-15 00:52:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25583,NULL,NULL,'2024-10-15 00:52:06','2024-10-15 00:52:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25582,NULL,NULL,'2024-10-15 00:52:06','2024-10-15 00:52:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25581,NULL,NULL,'2024-10-15 00:52:06','2024-10-15 00:52:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25580,NULL,NULL,'2024-10-15 00:52:07','2024-10-15 00:52:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25579,NULL,NULL,'2024-10-15 00:52:07','2024-10-15 00:52:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25578,NULL,NULL,'2024-10-15 00:52:07','2024-10-15 00:52:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25577,NULL,NULL,'2024-10-15 00:52:07','2024-10-15 00:52:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25576,NULL,NULL,'2024-10-15 00:52:07','2024-10-15 00:52:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26304,NULL,NULL,'2024-10-15 00:52:07','2024-10-15 00:52:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26303,NULL,NULL,'2024-10-15 00:52:07','2024-10-15 00:52:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26302,NULL,NULL,'2024-10-15 00:52:07','2024-10-15 00:52:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25667,NULL,NULL,'2024-10-15 00:52:07','2024-10-15 00:52:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25666,NULL,NULL,'2024-10-15 00:52:07','2024-10-15 00:52:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25400,NULL,NULL,'2024-10-15 00:52:07','2024-10-15 00:52:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25399,NULL,NULL,'2024-10-15 00:52:07','2024-10-15 00:52:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26301,NULL,NULL,'2024-10-15 00:52:07','2024-10-15 00:52:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26300,NULL,NULL,'2024-10-15 00:52:07','2024-10-15 00:52:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26299,NULL,NULL,'2024-10-15 00:52:08','2024-10-15 00:52:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26298,NULL,NULL,'2024-10-15 00:52:08','2024-10-15 00:52:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25665,NULL,NULL,'2024-10-15 00:52:08','2024-10-15 00:52:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25664,NULL,NULL,'2024-10-15 00:52:08','2024-10-15 00:52:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25663,NULL,NULL,'2024-10-15 00:52:08','2024-10-15 00:52:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26297,NULL,NULL,'2024-10-15 00:52:08','2024-10-15 00:52:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26296,NULL,NULL,'2024-10-15 00:52:08','2024-10-15 00:52:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26295,NULL,NULL,'2024-10-15 00:52:08','2024-10-15 00:52:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26294,NULL,NULL,'2024-10-15 00:52:08','2024-10-15 00:52:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26293,NULL,NULL,'2024-10-15 00:52:08','2024-10-15 00:52:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26292,NULL,NULL,'2024-10-15 00:52:08','2024-10-15 00:52:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26291,NULL,NULL,'2024-10-15 00:52:08','2024-10-15 00:52:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25662,NULL,NULL,'2024-10-15 00:52:09','2024-10-15 00:52:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25661,NULL,NULL,'2024-10-15 00:52:09','2024-10-15 00:52:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25660,NULL,NULL,'2024-10-15 00:52:09','2024-10-15 00:52:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25659,NULL,NULL,'2024-10-15 00:52:09','2024-10-15 00:52:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25658,NULL,NULL,'2024-10-15 00:52:09','2024-10-15 00:52:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25657,NULL,NULL,'2024-10-15 00:52:09','2024-10-15 00:52:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25656,NULL,NULL,'2024-10-15 00:52:09','2024-10-15 00:52:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25655,NULL,NULL,'2024-10-15 00:52:09','2024-10-15 00:52:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25654,NULL,NULL,'2024-10-15 00:52:09','2024-10-15 00:52:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25653,NULL,NULL,'2024-10-15 00:52:09','2024-10-15 00:52:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25652,NULL,NULL,'2024-10-15 00:52:09','2024-10-15 00:52:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25651,NULL,NULL,'2024-10-15 00:52:09','2024-10-15 00:52:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25650,NULL,NULL,'2024-10-15 00:52:09','2024-10-15 00:52:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25649,NULL,NULL,'2024-10-15 00:52:09','2024-10-15 00:52:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26290,NULL,NULL,'2024-10-15 00:52:10','2024-10-15 00:52:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26289,NULL,NULL,'2024-10-15 00:52:10','2024-10-15 00:52:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26288,NULL,NULL,'2024-10-15 00:52:10','2024-10-15 00:52:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26287,NULL,NULL,'2024-10-15 00:52:10','2024-10-15 00:52:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26286,NULL,NULL,'2024-10-15 00:52:10','2024-10-15 00:52:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26285,NULL,NULL,'2024-10-15 00:52:10','2024-10-15 00:52:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26284,NULL,NULL,'2024-10-15 00:52:10','2024-10-15 00:52:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25648,NULL,NULL,'2024-10-15 00:52:10','2024-10-15 00:52:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25647,NULL,NULL,'2024-10-15 00:52:10','2024-10-15 00:52:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25646,NULL,NULL,'2024-10-15 00:52:10','2024-10-15 00:52:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25645,NULL,NULL,'2024-10-15 00:52:10','2024-10-15 00:52:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25644,NULL,NULL,'2024-10-15 00:52:10','2024-10-15 00:52:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25643,NULL,NULL,'2024-10-15 00:52:10','2024-10-15 00:52:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25642,NULL,NULL,'2024-10-15 00:52:10','2024-10-15 00:52:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25641,NULL,NULL,'2024-10-15 00:52:10','2024-10-15 00:52:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25640,NULL,NULL,'2024-10-15 00:52:11','2024-10-15 00:52:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25639,NULL,NULL,'2024-10-15 00:52:11','2024-10-15 00:52:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25638,NULL,NULL,'2024-10-15 00:52:11','2024-10-15 00:52:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25637,NULL,NULL,'2024-10-15 00:52:11','2024-10-15 00:52:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25636,NULL,NULL,'2024-10-15 00:52:11','2024-10-15 00:52:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25635,NULL,NULL,'2024-10-15 00:52:11','2024-10-15 00:52:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26283,NULL,NULL,'2024-10-15 00:52:11','2024-10-15 00:52:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26282,NULL,NULL,'2024-10-15 00:52:11','2024-10-15 00:52:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26281,NULL,NULL,'2024-10-15 00:52:11','2024-10-15 00:52:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26280,NULL,NULL,'2024-10-15 00:52:11','2024-10-15 00:52:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26167,NULL,NULL,'2024-10-15 00:52:11','2024-10-15 00:52:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26166,NULL,NULL,'2024-10-15 00:52:11','2024-10-15 00:52:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26165,NULL,NULL,'2024-10-15 00:52:11','2024-10-15 00:52:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26164,NULL,NULL,'2024-10-15 00:52:12','2024-10-15 00:52:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26163,NULL,NULL,'2024-10-15 00:52:12','2024-10-15 00:52:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26162,NULL,NULL,'2024-10-15 00:52:12','2024-10-15 00:52:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26161,NULL,NULL,'2024-10-15 00:52:12','2024-10-15 00:52:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26160,NULL,NULL,'2024-10-15 00:52:12','2024-10-15 00:52:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26159,NULL,NULL,'2024-10-15 00:52:12','2024-10-15 00:52:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26158,NULL,NULL,'2024-10-15 00:52:12','2024-10-15 00:52:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26157,NULL,NULL,'2024-10-15 00:52:12','2024-10-15 00:52:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26156,NULL,NULL,'2024-10-15 00:52:12','2024-10-15 00:52:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26155,NULL,NULL,'2024-10-15 00:52:12','2024-10-15 00:52:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26154,NULL,NULL,'2024-10-15 00:52:12','2024-10-15 00:52:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25634,NULL,NULL,'2024-10-15 00:52:12','2024-10-15 00:52:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25633,NULL,NULL,'2024-10-15 00:52:12','2024-10-15 00:52:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25632,NULL,NULL,'2024-10-15 00:52:12','2024-10-15 00:52:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25631,NULL,NULL,'2024-10-15 00:52:13','2024-10-15 00:52:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25630,NULL,NULL,'2024-10-15 00:52:13','2024-10-15 00:52:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25629,NULL,NULL,'2024-10-15 00:52:13','2024-10-15 00:52:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25628,NULL,NULL,'2024-10-15 00:52:13','2024-10-15 00:52:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25627,NULL,NULL,'2024-10-15 00:52:13','2024-10-15 00:52:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25626,NULL,NULL,'2024-10-15 00:52:13','2024-10-15 00:52:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26279,NULL,NULL,'2024-10-15 00:52:13','2024-10-15 00:52:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26278,NULL,NULL,'2024-10-15 00:52:13','2024-10-15 00:52:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26277,NULL,NULL,'2024-10-15 00:52:13','2024-10-15 00:52:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26276,NULL,NULL,'2024-10-15 00:52:13','2024-10-15 00:52:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26275,NULL,NULL,'2024-10-15 00:52:13','2024-10-15 00:52:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25625,NULL,NULL,'2024-10-15 00:52:13','2024-10-15 00:52:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25624,NULL,NULL,'2024-10-15 00:52:14','2024-10-15 00:52:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25398,NULL,NULL,'2024-10-15 00:52:14','2024-10-15 00:52:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25397,NULL,NULL,'2024-10-15 00:52:14','2024-10-15 00:52:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25396,NULL,NULL,'2024-10-15 00:52:14','2024-10-15 00:52:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25395,NULL,NULL,'2024-10-15 00:52:14','2024-10-15 00:52:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25394,NULL,NULL,'2024-10-15 00:52:14','2024-10-15 00:52:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25393,NULL,NULL,'2024-10-15 00:52:14','2024-10-15 00:52:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25392,NULL,NULL,'2024-10-15 00:52:14','2024-10-15 00:52:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25391,NULL,NULL,'2024-10-15 00:52:14','2024-10-15 00:52:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25390,NULL,NULL,'2024-10-15 00:52:14','2024-10-15 00:52:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25389,NULL,NULL,'2024-10-15 00:52:14','2024-10-15 00:52:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25388,NULL,NULL,'2024-10-15 00:52:14','2024-10-15 00:52:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25387,NULL,NULL,'2024-10-15 00:52:14','2024-10-15 00:52:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25386,NULL,NULL,'2024-10-15 00:52:14','2024-10-15 00:52:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25385,NULL,NULL,'2024-10-15 00:52:15','2024-10-15 00:52:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25384,NULL,NULL,'2024-10-15 00:52:15','2024-10-15 00:52:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25383,NULL,NULL,'2024-10-15 00:52:15','2024-10-15 00:52:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25382,NULL,NULL,'2024-10-15 00:52:15','2024-10-15 00:52:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25381,NULL,NULL,'2024-10-15 00:52:15','2024-10-15 00:52:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25380,NULL,NULL,'2024-10-15 00:52:15','2024-10-15 00:52:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25379,NULL,NULL,'2024-10-15 00:52:15','2024-10-15 00:52:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26274,NULL,NULL,'2024-10-15 00:52:15','2024-10-15 00:52:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26273,NULL,NULL,'2024-10-15 00:52:15','2024-10-15 00:52:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26272,NULL,NULL,'2024-10-15 00:52:15','2024-10-15 00:52:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26271,NULL,NULL,'2024-10-15 00:52:15','2024-10-15 00:52:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26153,NULL,NULL,'2024-10-15 00:52:15','2024-10-15 00:52:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26152,NULL,NULL,'2024-10-15 00:52:15','2024-10-15 00:52:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26151,NULL,NULL,'2024-10-15 00:52:15','2024-10-15 00:52:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26150,NULL,NULL,'2024-10-15 00:52:16','2024-10-15 00:52:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26149,NULL,NULL,'2024-10-15 00:52:16','2024-10-15 00:52:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26148,NULL,NULL,'2024-10-15 00:52:16','2024-10-15 00:52:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26147,NULL,NULL,'2024-10-15 00:52:16','2024-10-15 00:52:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26146,NULL,NULL,'2024-10-15 00:52:16','2024-10-15 00:52:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26145,NULL,NULL,'2024-10-15 00:52:16','2024-10-15 00:52:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26144,NULL,NULL,'2024-10-15 00:52:16','2024-10-15 00:52:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26143,NULL,NULL,'2024-10-15 00:52:16','2024-10-15 00:52:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26142,NULL,NULL,'2024-10-15 00:52:16','2024-10-15 00:52:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26141,NULL,NULL,'2024-10-15 00:52:16','2024-10-15 00:52:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26140,NULL,NULL,'2024-10-15 00:52:16','2024-10-15 00:52:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26139,NULL,NULL,'2024-10-15 00:52:16','2024-10-15 00:52:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26138,NULL,NULL,'2024-10-15 00:52:16','2024-10-15 00:52:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26137,NULL,NULL,'2024-10-15 00:52:16','2024-10-15 00:52:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26136,NULL,NULL,'2024-10-15 00:52:17','2024-10-15 00:52:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26135,NULL,NULL,'2024-10-15 00:52:17','2024-10-15 00:52:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26134,NULL,NULL,'2024-10-15 00:52:17','2024-10-15 00:52:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26133,NULL,NULL,'2024-10-15 00:52:17','2024-10-15 00:52:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26132,NULL,NULL,'2024-10-15 00:52:17','2024-10-15 00:52:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26131,NULL,NULL,'2024-10-15 00:52:17','2024-10-15 00:52:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26130,NULL,NULL,'2024-10-15 00:52:17','2024-10-15 00:52:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26129,NULL,NULL,'2024-10-15 00:52:17','2024-10-15 00:52:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26128,NULL,NULL,'2024-10-15 00:52:17','2024-10-15 00:52:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26127,NULL,NULL,'2024-10-15 00:52:17','2024-10-15 00:52:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26126,NULL,NULL,'2024-10-15 00:52:17','2024-10-15 00:52:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26125,NULL,NULL,'2024-10-15 00:52:17','2024-10-15 00:52:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26124,NULL,NULL,'2024-10-15 00:52:17','2024-10-15 00:52:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26123,NULL,NULL,'2024-10-15 00:52:17','2024-10-15 00:52:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26122,NULL,NULL,'2024-10-15 00:52:18','2024-10-15 00:52:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26121,NULL,NULL,'2024-10-15 00:52:18','2024-10-15 00:52:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26120,NULL,NULL,'2024-10-15 00:52:18','2024-10-15 00:52:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26119,NULL,NULL,'2024-10-15 00:52:18','2024-10-15 00:52:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26118,NULL,NULL,'2024-10-15 00:52:18','2024-10-15 00:52:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26117,NULL,NULL,'2024-10-15 00:52:18','2024-10-15 00:52:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26116,NULL,NULL,'2024-10-15 00:52:18','2024-10-15 00:52:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26115,NULL,NULL,'2024-10-15 00:52:18','2024-10-15 00:52:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26114,NULL,NULL,'2024-10-15 00:52:18','2024-10-15 00:52:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26113,NULL,NULL,'2024-10-15 00:52:18','2024-10-15 00:52:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26112,NULL,NULL,'2024-10-15 00:52:18','2024-10-15 00:52:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26111,NULL,NULL,'2024-10-15 00:52:18','2024-10-15 00:52:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26110,NULL,NULL,'2024-10-15 00:52:18','2024-10-15 00:52:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26109,NULL,NULL,'2024-10-15 00:52:19','2024-10-15 00:52:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26108,NULL,NULL,'2024-10-15 00:52:19','2024-10-15 00:52:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26107,NULL,NULL,'2024-10-15 00:52:19','2024-10-15 00:52:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26106,NULL,NULL,'2024-10-15 00:52:19','2024-10-15 00:52:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26105,NULL,NULL,'2024-10-15 00:52:19','2024-10-15 00:52:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26104,NULL,NULL,'2024-10-15 00:52:19','2024-10-15 00:52:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26103,NULL,NULL,'2024-10-15 00:52:19','2024-10-15 00:52:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26102,NULL,NULL,'2024-10-15 00:52:19','2024-10-15 00:52:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26101,NULL,NULL,'2024-10-15 00:52:19','2024-10-15 00:52:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26100,NULL,NULL,'2024-10-15 00:52:19','2024-10-15 00:52:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26099,NULL,NULL,'2024-10-15 00:52:19','2024-10-15 00:52:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26098,NULL,NULL,'2024-10-15 00:52:19','2024-10-15 00:52:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26097,NULL,NULL,'2024-10-15 00:52:19','2024-10-15 00:52:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26096,NULL,NULL,'2024-10-15 00:52:19','2024-10-15 00:52:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26095,NULL,NULL,'2024-10-15 00:52:20','2024-10-15 00:52:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26094,NULL,NULL,'2024-10-15 00:52:20','2024-10-15 00:52:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26093,NULL,NULL,'2024-10-15 00:52:20','2024-10-15 00:52:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26092,NULL,NULL,'2024-10-15 00:52:20','2024-10-15 00:52:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26091,NULL,NULL,'2024-10-15 00:52:20','2024-10-15 00:52:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26090,NULL,NULL,'2024-10-15 00:52:20','2024-10-15 00:52:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26089,NULL,NULL,'2024-10-15 00:52:20','2024-10-15 00:52:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26088,NULL,NULL,'2024-10-15 00:52:20','2024-10-15 00:52:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26087,NULL,NULL,'2024-10-15 00:52:20','2024-10-15 00:52:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26086,NULL,NULL,'2024-10-15 00:52:20','2024-10-15 00:52:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26085,NULL,NULL,'2024-10-15 00:52:20','2024-10-15 00:52:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26084,NULL,NULL,'2024-10-15 00:52:20','2024-10-15 00:52:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26083,NULL,NULL,'2024-10-15 00:52:20','2024-10-15 00:52:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26082,NULL,NULL,'2024-10-15 00:52:21','2024-10-15 00:52:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26081,NULL,NULL,'2024-10-15 00:52:21','2024-10-15 00:52:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26080,NULL,NULL,'2024-10-15 00:52:21','2024-10-15 00:52:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26079,NULL,NULL,'2024-10-15 00:52:21','2024-10-15 00:52:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26078,NULL,NULL,'2024-10-15 00:52:21','2024-10-15 00:52:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26077,NULL,NULL,'2024-10-15 00:52:21','2024-10-15 00:52:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26076,NULL,NULL,'2024-10-15 00:52:21','2024-10-15 00:52:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26075,NULL,NULL,'2024-10-15 00:52:21','2024-10-15 00:52:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26074,NULL,NULL,'2024-10-15 00:52:21','2024-10-15 00:52:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26073,NULL,NULL,'2024-10-15 00:52:21','2024-10-15 00:52:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26072,NULL,NULL,'2024-10-15 00:52:21','2024-10-15 00:52:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26071,NULL,NULL,'2024-10-15 00:52:21','2024-10-15 00:52:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26070,NULL,NULL,'2024-10-15 00:52:21','2024-10-15 00:52:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26069,NULL,NULL,'2024-10-15 00:52:21','2024-10-15 00:52:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26068,NULL,NULL,'2024-10-15 00:52:22','2024-10-15 00:52:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26067,NULL,NULL,'2024-10-15 00:52:22','2024-10-15 00:52:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26066,NULL,NULL,'2024-10-15 00:52:22','2024-10-15 00:52:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26065,NULL,NULL,'2024-10-15 00:52:22','2024-10-15 00:52:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26064,NULL,NULL,'2024-10-15 00:52:22','2024-10-15 00:52:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26063,NULL,NULL,'2024-10-15 00:52:22','2024-10-15 00:52:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26062,NULL,NULL,'2024-10-15 00:52:22','2024-10-15 00:52:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26061,NULL,NULL,'2024-10-15 00:52:22','2024-10-15 00:52:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26060,NULL,NULL,'2024-10-15 00:52:22','2024-10-15 00:52:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25488,NULL,NULL,'2024-10-15 00:53:00','2024-10-15 00:53:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25487,NULL,NULL,'2024-10-15 00:53:00','2024-10-15 00:53:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25486,NULL,NULL,'2024-10-15 00:53:00','2024-10-15 00:53:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25485,NULL,NULL,'2024-10-15 00:53:00','2024-10-15 00:53:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26361,NULL,NULL,'2024-10-15 00:53:00','2024-10-15 00:53:00',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26360,NULL,NULL,'2024-10-15 00:53:01','2024-10-15 00:53:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26359,NULL,NULL,'2024-10-15 00:53:01','2024-10-15 00:53:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26358,NULL,NULL,'2024-10-15 00:53:01','2024-10-15 00:53:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25741,NULL,NULL,'2024-10-15 00:53:01','2024-10-15 00:53:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26357,NULL,NULL,'2024-10-15 00:53:01','2024-10-15 00:53:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26356,NULL,NULL,'2024-10-15 00:53:01','2024-10-15 00:53:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26355,NULL,NULL,'2024-10-15 00:53:01','2024-10-15 00:53:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25740,NULL,NULL,'2024-10-15 00:53:01','2024-10-15 00:53:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25739,NULL,NULL,'2024-10-15 00:53:01','2024-10-15 00:53:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26354,NULL,NULL,'2024-10-15 00:53:01','2024-10-15 00:53:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26353,NULL,NULL,'2024-10-15 00:53:01','2024-10-15 00:53:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26352,NULL,NULL,'2024-10-15 00:53:01','2024-10-15 00:53:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26351,NULL,NULL,'2024-10-15 00:53:01','2024-10-15 00:53:01',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26350,NULL,NULL,'2024-10-15 00:53:02','2024-10-15 00:53:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26349,NULL,NULL,'2024-10-15 00:53:02','2024-10-15 00:53:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26348,NULL,NULL,'2024-10-15 00:53:02','2024-10-15 00:53:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26347,NULL,NULL,'2024-10-15 00:53:02','2024-10-15 00:53:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26192,NULL,NULL,'2024-10-15 00:53:02','2024-10-15 00:53:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26191,NULL,NULL,'2024-10-15 00:53:02','2024-10-15 00:53:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26190,NULL,NULL,'2024-10-15 00:53:02','2024-10-15 00:53:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26189,NULL,NULL,'2024-10-15 00:53:02','2024-10-15 00:53:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25738,NULL,NULL,'2024-10-15 00:53:02','2024-10-15 00:53:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25737,NULL,NULL,'2024-10-15 00:53:02','2024-10-15 00:53:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25484,NULL,NULL,'2024-10-15 00:53:02','2024-10-15 00:53:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26346,NULL,NULL,'2024-10-15 00:53:02','2024-10-15 00:53:02',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26345,NULL,NULL,'2024-10-15 00:53:02','2024-10-15 00:53:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26344,NULL,NULL,'2024-10-15 00:53:03','2024-10-15 00:53:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26343,NULL,NULL,'2024-10-15 00:53:03','2024-10-15 00:53:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26342,NULL,NULL,'2024-10-15 00:53:03','2024-10-15 00:53:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26341,NULL,NULL,'2024-10-15 00:53:03','2024-10-15 00:53:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26340,NULL,NULL,'2024-10-15 00:53:03','2024-10-15 00:53:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25736,NULL,NULL,'2024-10-15 00:53:03','2024-10-15 00:53:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25735,NULL,NULL,'2024-10-15 00:53:03','2024-10-15 00:53:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25734,NULL,NULL,'2024-10-15 00:53:03','2024-10-15 00:53:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25733,NULL,NULL,'2024-10-15 00:53:03','2024-10-15 00:53:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25732,NULL,NULL,'2024-10-15 00:53:03','2024-10-15 00:53:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25731,NULL,NULL,'2024-10-15 00:53:03','2024-10-15 00:53:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25730,NULL,NULL,'2024-10-15 00:53:03','2024-10-15 00:53:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25729,NULL,NULL,'2024-10-15 00:53:03','2024-10-15 00:53:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25728,NULL,NULL,'2024-10-15 00:53:03','2024-10-15 00:53:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25727,NULL,NULL,'2024-10-15 00:53:04','2024-10-15 00:53:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25726,NULL,NULL,'2024-10-15 00:53:04','2024-10-15 00:53:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25725,NULL,NULL,'2024-10-15 00:53:04','2024-10-15 00:53:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25724,NULL,NULL,'2024-10-15 00:53:04','2024-10-15 00:53:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25723,NULL,NULL,'2024-10-15 00:53:04','2024-10-15 00:53:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25722,NULL,NULL,'2024-10-15 00:53:04','2024-10-15 00:53:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25721,NULL,NULL,'2024-10-15 00:53:04','2024-10-15 00:53:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25720,NULL,NULL,'2024-10-15 00:53:04','2024-10-15 00:53:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25719,NULL,NULL,'2024-10-15 00:53:04','2024-10-15 00:53:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25718,NULL,NULL,'2024-10-15 00:53:04','2024-10-15 00:53:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25717,NULL,NULL,'2024-10-15 00:53:04','2024-10-15 00:53:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25716,NULL,NULL,'2024-10-15 00:53:04','2024-10-15 00:53:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25715,NULL,NULL,'2024-10-15 00:53:04','2024-10-15 00:53:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25714,NULL,NULL,'2024-10-15 00:53:04','2024-10-15 00:53:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25713,NULL,NULL,'2024-10-15 00:53:05','2024-10-15 00:53:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25712,NULL,NULL,'2024-10-15 00:53:05','2024-10-15 00:53:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25711,NULL,NULL,'2024-10-15 00:53:05','2024-10-15 00:53:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25710,NULL,NULL,'2024-10-15 00:53:05','2024-10-15 00:53:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25709,NULL,NULL,'2024-10-15 00:53:05','2024-10-15 00:53:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25708,NULL,NULL,'2024-10-15 00:53:05','2024-10-15 00:53:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25707,NULL,NULL,'2024-10-15 00:53:05','2024-10-15 00:53:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25706,NULL,NULL,'2024-10-15 00:53:05','2024-10-15 00:53:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25705,NULL,NULL,'2024-10-15 00:53:05','2024-10-15 00:53:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25704,NULL,NULL,'2024-10-15 00:53:05','2024-10-15 00:53:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25703,NULL,NULL,'2024-10-15 00:53:05','2024-10-15 00:53:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25702,NULL,NULL,'2024-10-15 00:53:05','2024-10-15 00:53:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25701,NULL,NULL,'2024-10-15 00:53:05','2024-10-15 00:53:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25700,NULL,NULL,'2024-10-15 00:53:05','2024-10-15 00:53:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25699,NULL,NULL,'2024-10-15 00:53:05','2024-10-15 00:53:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25698,NULL,NULL,'2024-10-15 00:53:06','2024-10-15 00:53:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25697,NULL,NULL,'2024-10-15 00:53:06','2024-10-15 00:53:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25696,NULL,NULL,'2024-10-15 00:53:06','2024-10-15 00:53:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25695,NULL,NULL,'2024-10-15 00:53:06','2024-10-15 00:53:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25694,NULL,NULL,'2024-10-15 00:53:06','2024-10-15 00:53:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25693,NULL,NULL,'2024-10-15 00:53:06','2024-10-15 00:53:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25692,NULL,NULL,'2024-10-15 00:53:06','2024-10-15 00:53:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25691,NULL,NULL,'2024-10-15 00:53:06','2024-10-15 00:53:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25690,NULL,NULL,'2024-10-15 00:53:06','2024-10-15 00:53:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25689,NULL,NULL,'2024-10-15 00:53:06','2024-10-15 00:53:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25688,NULL,NULL,'2024-10-15 00:53:06','2024-10-15 00:53:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25687,NULL,NULL,'2024-10-15 00:53:06','2024-10-15 00:53:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25686,NULL,NULL,'2024-10-15 00:53:06','2024-10-15 00:53:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25685,NULL,NULL,'2024-10-15 00:53:06','2024-10-15 00:53:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25684,NULL,NULL,'2024-10-15 00:53:06','2024-10-15 00:53:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25683,NULL,NULL,'2024-10-15 00:53:07','2024-10-15 00:53:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25682,NULL,NULL,'2024-10-15 00:53:07','2024-10-15 00:53:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25681,NULL,NULL,'2024-10-15 00:53:07','2024-10-15 00:53:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25680,NULL,NULL,'2024-10-15 00:53:07','2024-10-15 00:53:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25679,NULL,NULL,'2024-10-15 00:53:07','2024-10-15 00:53:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25678,NULL,NULL,'2024-10-15 00:53:07','2024-10-15 00:53:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25677,NULL,NULL,'2024-10-15 00:53:07','2024-10-15 00:53:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25676,NULL,NULL,'2024-10-15 00:53:07','2024-10-15 00:53:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25675,NULL,NULL,'2024-10-15 00:53:07','2024-10-15 00:53:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25674,NULL,NULL,'2024-10-15 00:53:07','2024-10-15 00:53:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25673,NULL,NULL,'2024-10-15 00:53:07','2024-10-15 00:53:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25672,NULL,NULL,'2024-10-15 00:53:07','2024-10-15 00:53:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25671,NULL,NULL,'2024-10-15 00:53:07','2024-10-15 00:53:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25670,NULL,NULL,'2024-10-15 00:53:08','2024-10-15 00:53:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25483,NULL,NULL,'2024-10-15 00:53:08','2024-10-15 00:53:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26188,NULL,NULL,'2024-10-15 00:53:08','2024-10-15 00:53:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26187,NULL,NULL,'2024-10-15 00:53:08','2024-10-15 00:53:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26186,NULL,NULL,'2024-10-15 00:53:08','2024-10-15 00:53:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26185,NULL,NULL,'2024-10-15 00:53:08','2024-10-15 00:53:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26184,NULL,NULL,'2024-10-15 00:53:08','2024-10-15 00:53:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26183,NULL,NULL,'2024-10-15 00:53:08','2024-10-15 00:53:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26182,NULL,NULL,'2024-10-15 00:53:08','2024-10-15 00:53:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(127999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26181,NULL,NULL,'2024-10-15 00:53:08','2024-10-15 00:53:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26180,NULL,NULL,'2024-10-15 00:53:08','2024-10-15 00:53:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26179,NULL,NULL,'2024-10-15 00:53:08','2024-10-15 00:53:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26178,NULL,NULL,'2024-10-15 00:53:08','2024-10-15 00:53:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26177,NULL,NULL,'2024-10-15 00:53:08','2024-10-15 00:53:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26176,NULL,NULL,'2024-10-15 00:53:09','2024-10-15 00:53:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26175,NULL,NULL,'2024-10-15 00:53:09','2024-10-15 00:53:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26174,NULL,NULL,'2024-10-15 00:53:09','2024-10-15 00:53:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26173,NULL,NULL,'2024-10-15 00:53:09','2024-10-15 00:53:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26172,NULL,NULL,'2024-10-15 00:53:09','2024-10-15 00:53:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26171,NULL,NULL,'2024-10-15 00:53:09','2024-10-15 00:53:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26170,NULL,NULL,'2024-10-15 00:53:09','2024-10-15 00:53:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26169,NULL,NULL,'2024-10-15 00:53:09','2024-10-15 00:53:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26328,NULL,NULL,'2024-10-15 00:53:09','2024-10-15 00:53:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26327,NULL,NULL,'2024-10-15 00:53:09','2024-10-15 00:53:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26326,NULL,NULL,'2024-10-15 00:53:09','2024-10-15 00:53:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26325,NULL,NULL,'2024-10-15 00:53:09','2024-10-15 00:53:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26324,NULL,NULL,'2024-10-15 00:53:09','2024-10-15 00:53:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26323,NULL,NULL,'2024-10-15 00:53:10','2024-10-15 00:53:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26322,NULL,NULL,'2024-10-15 00:53:10','2024-10-15 00:53:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26321,NULL,NULL,'2024-10-15 00:53:10','2024-10-15 00:53:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26320,NULL,NULL,'2024-10-15 00:53:10','2024-10-15 00:53:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26319,NULL,NULL,'2024-10-15 00:53:10','2024-10-15 00:53:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26318,NULL,NULL,'2024-10-15 00:53:10','2024-10-15 00:53:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26317,NULL,NULL,'2024-10-15 00:53:10','2024-10-15 00:53:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25443,NULL,NULL,'2024-10-15 00:53:10','2024-10-15 00:53:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25442,NULL,NULL,'2024-10-15 00:53:10','2024-10-15 00:53:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25441,NULL,NULL,'2024-10-15 00:53:10','2024-10-15 00:53:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25440,NULL,NULL,'2024-10-15 00:53:10','2024-10-15 00:53:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25439,NULL,NULL,'2024-10-15 00:53:10','2024-10-15 00:53:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25438,NULL,NULL,'2024-10-15 00:53:10','2024-10-15 00:53:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25437,NULL,NULL,'2024-10-15 00:53:10','2024-10-15 00:53:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25436,NULL,NULL,'2024-10-15 00:53:10','2024-10-15 00:53:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25435,NULL,NULL,'2024-10-15 00:53:11','2024-10-15 00:53:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25434,NULL,NULL,'2024-10-15 00:53:11','2024-10-15 00:53:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25433,NULL,NULL,'2024-10-15 00:53:11','2024-10-15 00:53:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25432,NULL,NULL,'2024-10-15 00:53:11','2024-10-15 00:53:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25431,NULL,NULL,'2024-10-15 00:53:11','2024-10-15 00:53:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26316,NULL,NULL,'2024-10-15 00:53:11','2024-10-15 00:53:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26315,NULL,NULL,'2024-10-15 00:53:11','2024-10-15 00:53:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26314,NULL,NULL,'2024-10-15 00:53:11','2024-10-15 00:53:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26313,NULL,NULL,'2024-10-15 00:53:11','2024-10-15 00:53:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26312,NULL,NULL,'2024-10-15 00:53:11','2024-10-15 00:53:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26311,NULL,NULL,'2024-10-15 00:53:11','2024-10-15 00:53:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26310,NULL,NULL,'2024-10-15 00:53:11','2024-10-15 00:53:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26309,NULL,NULL,'2024-10-15 00:53:11','2024-10-15 00:53:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26308,NULL,NULL,'2024-10-15 00:53:11','2024-10-15 00:53:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26307,NULL,NULL,'2024-10-15 00:53:11','2024-10-15 00:53:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26306,NULL,NULL,'2024-10-15 00:53:12','2024-10-15 00:53:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26305,NULL,NULL,'2024-10-15 00:53:12','2024-10-15 00:53:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25430,NULL,NULL,'2024-10-15 00:53:12','2024-10-15 00:53:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25429,NULL,NULL,'2024-10-15 00:53:12','2024-10-15 00:53:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25428,NULL,NULL,'2024-10-15 00:53:12','2024-10-15 00:53:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25427,NULL,NULL,'2024-10-15 00:53:12','2024-10-15 00:53:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25426,NULL,NULL,'2024-10-15 00:53:12','2024-10-15 00:53:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25425,NULL,NULL,'2024-10-15 00:53:12','2024-10-15 00:53:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25424,NULL,NULL,'2024-10-15 00:53:12','2024-10-15 00:53:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25423,NULL,NULL,'2024-10-15 00:53:12','2024-10-15 00:53:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25422,NULL,NULL,'2024-10-15 00:53:12','2024-10-15 00:53:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25421,NULL,NULL,'2024-10-15 00:53:12','2024-10-15 00:53:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25420,NULL,NULL,'2024-10-15 00:53:12','2024-10-15 00:53:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25419,NULL,NULL,'2024-10-15 00:53:12','2024-10-15 00:53:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25418,NULL,NULL,'2024-10-15 00:53:13','2024-10-15 00:53:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26339,NULL,NULL,'2024-10-15 00:53:13','2024-10-15 00:53:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26338,NULL,NULL,'2024-10-15 00:53:13','2024-10-15 00:53:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26337,NULL,NULL,'2024-10-15 00:53:13','2024-10-15 00:53:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26336,NULL,NULL,'2024-10-15 00:53:13','2024-10-15 00:53:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26335,NULL,NULL,'2024-10-15 00:53:13','2024-10-15 00:53:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26334,NULL,NULL,'2024-10-15 00:53:13','2024-10-15 00:53:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26333,NULL,NULL,'2024-10-15 00:53:13','2024-10-15 00:53:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25482,NULL,NULL,'2024-10-15 00:53:13','2024-10-15 00:53:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25481,NULL,NULL,'2024-10-15 00:53:13','2024-10-15 00:53:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25480,NULL,NULL,'2024-10-15 00:53:13','2024-10-15 00:53:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25479,NULL,NULL,'2024-10-15 00:53:13','2024-10-15 00:53:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25478,NULL,NULL,'2024-10-15 00:53:13','2024-10-15 00:53:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25477,NULL,NULL,'2024-10-15 00:53:13','2024-10-15 00:53:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25476,NULL,NULL,'2024-10-15 00:53:13','2024-10-15 00:53:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25475,NULL,NULL,'2024-10-15 00:53:14','2024-10-15 00:53:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25474,NULL,NULL,'2024-10-15 00:53:14','2024-10-15 00:53:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25473,NULL,NULL,'2024-10-15 00:53:14','2024-10-15 00:53:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25472,NULL,NULL,'2024-10-15 00:53:14','2024-10-15 00:53:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25471,NULL,NULL,'2024-10-15 00:53:14','2024-10-15 00:53:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25470,NULL,NULL,'2024-10-15 00:53:14','2024-10-15 00:53:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25469,NULL,NULL,'2024-10-15 00:53:14','2024-10-15 00:53:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25468,NULL,NULL,'2024-10-15 00:53:14','2024-10-15 00:53:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25467,NULL,NULL,'2024-10-15 00:53:14','2024-10-15 00:53:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25466,NULL,NULL,'2024-10-15 00:53:14','2024-10-15 00:53:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25465,NULL,NULL,'2024-10-15 00:53:14','2024-10-15 00:53:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26332,NULL,NULL,'2024-10-15 00:53:14','2024-10-15 00:53:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26331,NULL,NULL,'2024-10-15 00:53:14','2024-10-15 00:53:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26330,NULL,NULL,'2024-10-15 00:53:14','2024-10-15 00:53:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26329,NULL,NULL,'2024-10-15 00:53:15','2024-10-15 00:53:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25464,NULL,NULL,'2024-10-15 00:53:15','2024-10-15 00:53:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25463,NULL,NULL,'2024-10-15 00:53:15','2024-10-15 00:53:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25462,NULL,NULL,'2024-10-15 00:53:15','2024-10-15 00:53:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25461,NULL,NULL,'2024-10-15 00:53:15','2024-10-15 00:53:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25460,NULL,NULL,'2024-10-15 00:53:15','2024-10-15 00:53:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25459,NULL,NULL,'2024-10-15 00:53:15','2024-10-15 00:53:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25458,NULL,NULL,'2024-10-15 00:53:15','2024-10-15 00:53:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25457,NULL,NULL,'2024-10-15 00:53:15','2024-10-15 00:53:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25456,NULL,NULL,'2024-10-15 00:53:15','2024-10-15 00:53:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25455,NULL,NULL,'2024-10-15 00:53:15','2024-10-15 00:53:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25454,NULL,NULL,'2024-10-15 00:53:15','2024-10-15 00:53:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25453,NULL,NULL,'2024-10-15 00:53:15','2024-10-15 00:53:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25452,NULL,NULL,'2024-10-15 00:53:15','2024-10-15 00:53:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25451,NULL,NULL,'2024-10-15 00:53:16','2024-10-15 00:53:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25450,NULL,NULL,'2024-10-15 00:53:16','2024-10-15 00:53:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25449,NULL,NULL,'2024-10-15 00:53:16','2024-10-15 00:53:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25448,NULL,NULL,'2024-10-15 00:53:16','2024-10-15 00:53:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25447,NULL,NULL,'2024-10-15 00:53:16','2024-10-15 00:53:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25446,NULL,NULL,'2024-10-15 00:53:16','2024-10-15 00:53:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25445,NULL,NULL,'2024-10-15 00:53:16','2024-10-15 00:53:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25444,NULL,NULL,'2024-10-15 00:53:16','2024-10-15 00:53:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26168,NULL,NULL,'2024-10-15 00:53:16','2024-10-15 00:53:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25417,NULL,NULL,'2024-10-15 00:53:16','2024-10-15 00:53:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25416,NULL,NULL,'2024-10-15 00:53:16','2024-10-15 00:53:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25415,NULL,NULL,'2024-10-15 00:53:16','2024-10-15 00:53:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25414,NULL,NULL,'2024-10-15 00:53:16','2024-10-15 00:53:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25413,NULL,NULL,'2024-10-15 00:53:16','2024-10-15 00:53:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25412,NULL,NULL,'2024-10-15 00:53:17','2024-10-15 00:53:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25411,NULL,NULL,'2024-10-15 00:53:17','2024-10-15 00:53:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25410,NULL,NULL,'2024-10-15 00:53:17','2024-10-15 00:53:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25409,NULL,NULL,'2024-10-15 00:53:17','2024-10-15 00:53:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25669,NULL,NULL,'2024-10-15 00:53:17','2024-10-15 00:53:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25668,NULL,NULL,'2024-10-15 00:53:17','2024-10-15 00:53:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25408,NULL,NULL,'2024-10-15 00:53:17','2024-10-15 00:53:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25407,NULL,NULL,'2024-10-15 00:53:17','2024-10-15 00:53:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25406,NULL,NULL,'2024-10-15 00:53:17','2024-10-15 00:53:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25405,NULL,NULL,'2024-10-15 00:53:17','2024-10-15 00:53:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25404,NULL,NULL,'2024-10-15 00:53:17','2024-10-15 00:53:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25403,NULL,NULL,'2024-10-15 00:53:17','2024-10-15 00:53:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25402,NULL,NULL,'2024-10-15 00:53:17','2024-10-15 00:53:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25401,NULL,NULL,'2024-10-15 00:53:18','2024-10-15 00:53:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25623,NULL,NULL,'2024-10-15 00:53:18','2024-10-15 00:53:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25622,NULL,NULL,'2024-10-15 00:53:18','2024-10-15 00:53:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25621,NULL,NULL,'2024-10-15 00:53:18','2024-10-15 00:53:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25620,NULL,NULL,'2024-10-15 00:53:18','2024-10-15 00:53:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25619,NULL,NULL,'2024-10-15 00:53:18','2024-10-15 00:53:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25618,NULL,NULL,'2024-10-15 00:53:18','2024-10-15 00:53:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25617,NULL,NULL,'2024-10-15 00:53:18','2024-10-15 00:53:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25616,NULL,NULL,'2024-10-15 00:53:18','2024-10-15 00:53:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25615,NULL,NULL,'2024-10-15 00:53:18','2024-10-15 00:53:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25614,NULL,NULL,'2024-10-15 00:53:18','2024-10-15 00:53:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25613,NULL,NULL,'2024-10-15 00:53:18','2024-10-15 00:53:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25612,NULL,NULL,'2024-10-15 00:53:18','2024-10-15 00:53:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25611,NULL,NULL,'2024-10-15 00:53:18','2024-10-15 00:53:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25610,NULL,NULL,'2024-10-15 00:53:19','2024-10-15 00:53:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25609,NULL,NULL,'2024-10-15 00:53:19','2024-10-15 00:53:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25608,NULL,NULL,'2024-10-15 00:53:19','2024-10-15 00:53:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25607,NULL,NULL,'2024-10-15 00:53:19','2024-10-15 00:53:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25606,NULL,NULL,'2024-10-15 00:53:19','2024-10-15 00:53:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25605,NULL,NULL,'2024-10-15 00:53:19','2024-10-15 00:53:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25604,NULL,NULL,'2024-10-15 00:53:19','2024-10-15 00:53:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25603,NULL,NULL,'2024-10-15 00:53:19','2024-10-15 00:53:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25602,NULL,NULL,'2024-10-15 00:53:19','2024-10-15 00:53:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25601,NULL,NULL,'2024-10-15 00:53:19','2024-10-15 00:53:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25600,NULL,NULL,'2024-10-15 00:53:19','2024-10-15 00:53:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25599,NULL,NULL,'2024-10-15 00:53:19','2024-10-15 00:53:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25598,NULL,NULL,'2024-10-15 00:53:19','2024-10-15 00:53:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25597,NULL,NULL,'2024-10-15 00:53:19','2024-10-15 00:53:19',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25596,NULL,NULL,'2024-10-15 00:53:20','2024-10-15 00:53:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25595,NULL,NULL,'2024-10-15 00:53:20','2024-10-15 00:53:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25594,NULL,NULL,'2024-10-15 00:53:20','2024-10-15 00:53:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25593,NULL,NULL,'2024-10-15 00:53:20','2024-10-15 00:53:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25592,NULL,NULL,'2024-10-15 00:53:20','2024-10-15 00:53:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25591,NULL,NULL,'2024-10-15 00:53:20','2024-10-15 00:53:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25590,NULL,NULL,'2024-10-15 00:53:20','2024-10-15 00:53:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25589,NULL,NULL,'2024-10-15 00:53:20','2024-10-15 00:53:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25588,NULL,NULL,'2024-10-15 00:53:20','2024-10-15 00:53:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25587,NULL,NULL,'2024-10-15 00:53:20','2024-10-15 00:53:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25586,NULL,NULL,'2024-10-15 00:53:20','2024-10-15 00:53:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25585,NULL,NULL,'2024-10-15 00:53:20','2024-10-15 00:53:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25584,NULL,NULL,'2024-10-15 00:53:20','2024-10-15 00:53:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25583,NULL,NULL,'2024-10-15 00:53:20','2024-10-15 00:53:20',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25582,NULL,NULL,'2024-10-15 00:53:21','2024-10-15 00:53:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25581,NULL,NULL,'2024-10-15 00:53:21','2024-10-15 00:53:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25580,NULL,NULL,'2024-10-15 00:53:21','2024-10-15 00:53:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25579,NULL,NULL,'2024-10-15 00:53:21','2024-10-15 00:53:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25578,NULL,NULL,'2024-10-15 00:53:21','2024-10-15 00:53:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25577,NULL,NULL,'2024-10-15 00:53:21','2024-10-15 00:53:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25576,NULL,NULL,'2024-10-15 00:53:21','2024-10-15 00:53:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26304,NULL,NULL,'2024-10-15 00:53:21','2024-10-15 00:53:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26303,NULL,NULL,'2024-10-15 00:53:21','2024-10-15 00:53:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26302,NULL,NULL,'2024-10-15 00:53:21','2024-10-15 00:53:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25667,NULL,NULL,'2024-10-15 00:53:21','2024-10-15 00:53:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25666,NULL,NULL,'2024-10-15 00:53:21','2024-10-15 00:53:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25400,NULL,NULL,'2024-10-15 00:53:21','2024-10-15 00:53:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25399,NULL,NULL,'2024-10-15 00:53:21','2024-10-15 00:53:21',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26301,NULL,NULL,'2024-10-15 00:53:22','2024-10-15 00:53:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26300,NULL,NULL,'2024-10-15 00:53:22','2024-10-15 00:53:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26299,NULL,NULL,'2024-10-15 00:53:22','2024-10-15 00:53:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26298,NULL,NULL,'2024-10-15 00:53:22','2024-10-15 00:53:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25665,NULL,NULL,'2024-10-15 00:53:22','2024-10-15 00:53:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25664,NULL,NULL,'2024-10-15 00:53:22','2024-10-15 00:53:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25663,NULL,NULL,'2024-10-15 00:53:22','2024-10-15 00:53:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26297,NULL,NULL,'2024-10-15 00:53:22','2024-10-15 00:53:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26296,NULL,NULL,'2024-10-15 00:53:22','2024-10-15 00:53:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26295,NULL,NULL,'2024-10-15 00:53:22','2024-10-15 00:53:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26294,NULL,NULL,'2024-10-15 00:53:22','2024-10-15 00:53:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26293,NULL,NULL,'2024-10-15 00:53:22','2024-10-15 00:53:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26292,NULL,NULL,'2024-10-15 00:53:22','2024-10-15 00:53:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26291,NULL,NULL,'2024-10-15 00:53:22','2024-10-15 00:53:22',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25662,NULL,NULL,'2024-10-15 00:53:23','2024-10-15 00:53:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25661,NULL,NULL,'2024-10-15 00:53:23','2024-10-15 00:53:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25660,NULL,NULL,'2024-10-15 00:53:23','2024-10-15 00:53:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25659,NULL,NULL,'2024-10-15 00:53:23','2024-10-15 00:53:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25658,NULL,NULL,'2024-10-15 00:53:23','2024-10-15 00:53:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25657,NULL,NULL,'2024-10-15 00:53:23','2024-10-15 00:53:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25656,NULL,NULL,'2024-10-15 00:53:23','2024-10-15 00:53:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25655,NULL,NULL,'2024-10-15 00:53:23','2024-10-15 00:53:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25654,NULL,NULL,'2024-10-15 00:53:23','2024-10-15 00:53:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25653,NULL,NULL,'2024-10-15 00:53:23','2024-10-15 00:53:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25652,NULL,NULL,'2024-10-15 00:53:23','2024-10-15 00:53:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25651,NULL,NULL,'2024-10-15 00:53:23','2024-10-15 00:53:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25650,NULL,NULL,'2024-10-15 00:53:23','2024-10-15 00:53:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25649,NULL,NULL,'2024-10-15 00:53:23','2024-10-15 00:53:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26290,NULL,NULL,'2024-10-15 00:53:23','2024-10-15 00:53:23',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26289,NULL,NULL,'2024-10-15 00:53:24','2024-10-15 00:53:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26288,NULL,NULL,'2024-10-15 00:53:24','2024-10-15 00:53:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26287,NULL,NULL,'2024-10-15 00:53:24','2024-10-15 00:53:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26286,NULL,NULL,'2024-10-15 00:53:24','2024-10-15 00:53:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26285,NULL,NULL,'2024-10-15 00:53:24','2024-10-15 00:53:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26284,NULL,NULL,'2024-10-15 00:53:24','2024-10-15 00:53:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25648,NULL,NULL,'2024-10-15 00:53:24','2024-10-15 00:53:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25647,NULL,NULL,'2024-10-15 00:53:24','2024-10-15 00:53:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25646,NULL,NULL,'2024-10-15 00:53:24','2024-10-15 00:53:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25645,NULL,NULL,'2024-10-15 00:53:24','2024-10-15 00:53:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25644,NULL,NULL,'2024-10-15 00:53:24','2024-10-15 00:53:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25643,NULL,NULL,'2024-10-15 00:53:24','2024-10-15 00:53:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25642,NULL,NULL,'2024-10-15 00:53:24','2024-10-15 00:53:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25641,NULL,NULL,'2024-10-15 00:53:24','2024-10-15 00:53:24',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25640,NULL,NULL,'2024-10-15 00:53:25','2024-10-15 00:53:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25639,NULL,NULL,'2024-10-15 00:53:25','2024-10-15 00:53:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25638,NULL,NULL,'2024-10-15 00:53:25','2024-10-15 00:53:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25637,NULL,NULL,'2024-10-15 00:53:25','2024-10-15 00:53:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25636,NULL,NULL,'2024-10-15 00:53:25','2024-10-15 00:53:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25635,NULL,NULL,'2024-10-15 00:53:25','2024-10-15 00:53:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26283,NULL,NULL,'2024-10-15 00:53:25','2024-10-15 00:53:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26282,NULL,NULL,'2024-10-15 00:53:25','2024-10-15 00:53:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26281,NULL,NULL,'2024-10-15 00:53:25','2024-10-15 00:53:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26280,NULL,NULL,'2024-10-15 00:53:25','2024-10-15 00:53:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26167,NULL,NULL,'2024-10-15 00:53:25','2024-10-15 00:53:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26166,NULL,NULL,'2024-10-15 00:53:25','2024-10-15 00:53:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26165,NULL,NULL,'2024-10-15 00:53:25','2024-10-15 00:53:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26164,NULL,NULL,'2024-10-15 00:53:25','2024-10-15 00:53:25',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26163,NULL,NULL,'2024-10-15 00:53:26','2024-10-15 00:53:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26162,NULL,NULL,'2024-10-15 00:53:26','2024-10-15 00:53:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26161,NULL,NULL,'2024-10-15 00:53:26','2024-10-15 00:53:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26160,NULL,NULL,'2024-10-15 00:53:26','2024-10-15 00:53:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26159,NULL,NULL,'2024-10-15 00:53:26','2024-10-15 00:53:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26158,NULL,NULL,'2024-10-15 00:53:26','2024-10-15 00:53:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26157,NULL,NULL,'2024-10-15 00:53:26','2024-10-15 00:53:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26156,NULL,NULL,'2024-10-15 00:53:26','2024-10-15 00:53:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26155,NULL,NULL,'2024-10-15 00:53:26','2024-10-15 00:53:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26154,NULL,NULL,'2024-10-15 00:53:26','2024-10-15 00:53:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25634,NULL,NULL,'2024-10-15 00:53:26','2024-10-15 00:53:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25633,NULL,NULL,'2024-10-15 00:53:26','2024-10-15 00:53:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25632,NULL,NULL,'2024-10-15 00:53:26','2024-10-15 00:53:26',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25631,NULL,NULL,'2024-10-15 00:53:27','2024-10-15 00:53:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25630,NULL,NULL,'2024-10-15 00:53:27','2024-10-15 00:53:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25629,NULL,NULL,'2024-10-15 00:53:27','2024-10-15 00:53:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25628,NULL,NULL,'2024-10-15 00:53:27','2024-10-15 00:53:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25627,NULL,NULL,'2024-10-15 00:53:27','2024-10-15 00:53:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25626,NULL,NULL,'2024-10-15 00:53:27','2024-10-15 00:53:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26279,NULL,NULL,'2024-10-15 00:53:27','2024-10-15 00:53:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26278,NULL,NULL,'2024-10-15 00:53:27','2024-10-15 00:53:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26277,NULL,NULL,'2024-10-15 00:53:27','2024-10-15 00:53:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26276,NULL,NULL,'2024-10-15 00:53:27','2024-10-15 00:53:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26275,NULL,NULL,'2024-10-15 00:53:27','2024-10-15 00:53:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25625,NULL,NULL,'2024-10-15 00:53:27','2024-10-15 00:53:27',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25624,NULL,NULL,'2024-10-15 00:53:27','2024-10-15 00:53:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25398,NULL,NULL,'2024-10-15 00:53:28','2024-10-15 00:53:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25397,NULL,NULL,'2024-10-15 00:53:28','2024-10-15 00:53:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25396,NULL,NULL,'2024-10-15 00:53:28','2024-10-15 00:53:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25395,NULL,NULL,'2024-10-15 00:53:28','2024-10-15 00:53:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25394,NULL,NULL,'2024-10-15 00:53:28','2024-10-15 00:53:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25393,NULL,NULL,'2024-10-15 00:53:28','2024-10-15 00:53:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25392,NULL,NULL,'2024-10-15 00:53:28','2024-10-15 00:53:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25391,NULL,NULL,'2024-10-15 00:53:28','2024-10-15 00:53:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25390,NULL,NULL,'2024-10-15 00:53:28','2024-10-15 00:53:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25389,NULL,NULL,'2024-10-15 00:53:28','2024-10-15 00:53:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25388,NULL,NULL,'2024-10-15 00:53:28','2024-10-15 00:53:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25387,NULL,NULL,'2024-10-15 00:53:28','2024-10-15 00:53:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25386,NULL,NULL,'2024-10-15 00:53:28','2024-10-15 00:53:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25385,NULL,NULL,'2024-10-15 00:53:28','2024-10-15 00:53:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25384,NULL,NULL,'2024-10-15 00:53:28','2024-10-15 00:53:28',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25383,NULL,NULL,'2024-10-15 00:53:29','2024-10-15 00:53:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25382,NULL,NULL,'2024-10-15 00:53:29','2024-10-15 00:53:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25381,NULL,NULL,'2024-10-15 00:53:29','2024-10-15 00:53:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25380,NULL,NULL,'2024-10-15 00:53:29','2024-10-15 00:53:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25379,NULL,NULL,'2024-10-15 00:53:29','2024-10-15 00:53:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26274,NULL,NULL,'2024-10-15 00:53:29','2024-10-15 00:53:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26273,NULL,NULL,'2024-10-15 00:53:29','2024-10-15 00:53:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26272,NULL,NULL,'2024-10-15 00:53:29','2024-10-15 00:53:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26271,NULL,NULL,'2024-10-15 00:53:29','2024-10-15 00:53:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26153,NULL,NULL,'2024-10-15 00:53:29','2024-10-15 00:53:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26152,NULL,NULL,'2024-10-15 00:53:29','2024-10-15 00:53:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26151,NULL,NULL,'2024-10-15 00:53:29','2024-10-15 00:53:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26150,NULL,NULL,'2024-10-15 00:53:29','2024-10-15 00:53:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26149,NULL,NULL,'2024-10-15 00:53:29','2024-10-15 00:53:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26148,NULL,NULL,'2024-10-15 00:53:30','2024-10-15 00:53:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26147,NULL,NULL,'2024-10-15 00:53:30','2024-10-15 00:53:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26146,NULL,NULL,'2024-10-15 00:53:30','2024-10-15 00:53:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26145,NULL,NULL,'2024-10-15 00:53:30','2024-10-15 00:53:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26144,NULL,NULL,'2024-10-15 00:53:30','2024-10-15 00:53:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26143,NULL,NULL,'2024-10-15 00:53:30','2024-10-15 00:53:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26142,NULL,NULL,'2024-10-15 00:53:30','2024-10-15 00:53:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26141,NULL,NULL,'2024-10-15 00:53:30','2024-10-15 00:53:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26140,NULL,NULL,'2024-10-15 00:53:30','2024-10-15 00:53:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26139,NULL,NULL,'2024-10-15 00:53:30','2024-10-15 00:53:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26138,NULL,NULL,'2024-10-15 00:53:30','2024-10-15 00:53:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26137,NULL,NULL,'2024-10-15 00:53:30','2024-10-15 00:53:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26136,NULL,NULL,'2024-10-15 00:53:30','2024-10-15 00:53:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26135,NULL,NULL,'2024-10-15 00:53:31','2024-10-15 00:53:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26134,NULL,NULL,'2024-10-15 00:53:31','2024-10-15 00:53:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26133,NULL,NULL,'2024-10-15 00:53:31','2024-10-15 00:53:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26132,NULL,NULL,'2024-10-15 00:53:31','2024-10-15 00:53:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26131,NULL,NULL,'2024-10-15 00:53:31','2024-10-15 00:53:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26130,NULL,NULL,'2024-10-15 00:53:31','2024-10-15 00:53:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26129,NULL,NULL,'2024-10-15 00:53:31','2024-10-15 00:53:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26128,NULL,NULL,'2024-10-15 00:53:31','2024-10-15 00:53:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26127,NULL,NULL,'2024-10-15 00:53:31','2024-10-15 00:53:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26126,NULL,NULL,'2024-10-15 00:53:31','2024-10-15 00:53:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26125,NULL,NULL,'2024-10-15 00:53:31','2024-10-15 00:53:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26124,NULL,NULL,'2024-10-15 00:53:31','2024-10-15 00:53:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26123,NULL,NULL,'2024-10-15 00:53:31','2024-10-15 00:53:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26122,NULL,NULL,'2024-10-15 00:53:31','2024-10-15 00:53:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26121,NULL,NULL,'2024-10-15 00:53:32','2024-10-15 00:53:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26120,NULL,NULL,'2024-10-15 00:53:32','2024-10-15 00:53:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26119,NULL,NULL,'2024-10-15 00:53:32','2024-10-15 00:53:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26118,NULL,NULL,'2024-10-15 00:53:32','2024-10-15 00:53:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26117,NULL,NULL,'2024-10-15 00:53:32','2024-10-15 00:53:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26116,NULL,NULL,'2024-10-15 00:53:32','2024-10-15 00:53:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26115,NULL,NULL,'2024-10-15 00:53:32','2024-10-15 00:53:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26114,NULL,NULL,'2024-10-15 00:53:32','2024-10-15 00:53:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26113,NULL,NULL,'2024-10-15 00:53:32','2024-10-15 00:53:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26112,NULL,NULL,'2024-10-15 00:53:32','2024-10-15 00:53:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26111,NULL,NULL,'2024-10-15 00:53:32','2024-10-15 00:53:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26110,NULL,NULL,'2024-10-15 00:53:32','2024-10-15 00:53:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26109,NULL,NULL,'2024-10-15 00:53:32','2024-10-15 00:53:32',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26108,NULL,NULL,'2024-10-15 00:53:33','2024-10-15 00:53:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26107,NULL,NULL,'2024-10-15 00:53:33','2024-10-15 00:53:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26106,NULL,NULL,'2024-10-15 00:53:33','2024-10-15 00:53:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26105,NULL,NULL,'2024-10-15 00:53:33','2024-10-15 00:53:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26104,NULL,NULL,'2024-10-15 00:53:33','2024-10-15 00:53:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26103,NULL,NULL,'2024-10-15 00:53:33','2024-10-15 00:53:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26102,NULL,NULL,'2024-10-15 00:53:33','2024-10-15 00:53:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26101,NULL,NULL,'2024-10-15 00:53:33','2024-10-15 00:53:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26100,NULL,NULL,'2024-10-15 00:53:33','2024-10-15 00:53:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26099,NULL,NULL,'2024-10-15 00:53:33','2024-10-15 00:53:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26098,NULL,NULL,'2024-10-15 00:53:33','2024-10-15 00:53:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26097,NULL,NULL,'2024-10-15 00:53:33','2024-10-15 00:53:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26096,NULL,NULL,'2024-10-15 00:53:33','2024-10-15 00:53:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26095,NULL,NULL,'2024-10-15 00:53:33','2024-10-15 00:53:33',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26094,NULL,NULL,'2024-10-15 00:53:34','2024-10-15 00:53:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26093,NULL,NULL,'2024-10-15 00:53:34','2024-10-15 00:53:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26092,NULL,NULL,'2024-10-15 00:53:34','2024-10-15 00:53:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26091,NULL,NULL,'2024-10-15 00:53:34','2024-10-15 00:53:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26090,NULL,NULL,'2024-10-15 00:53:34','2024-10-15 00:53:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26089,NULL,NULL,'2024-10-15 00:53:34','2024-10-15 00:53:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26088,NULL,NULL,'2024-10-15 00:53:34','2024-10-15 00:53:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26087,NULL,NULL,'2024-10-15 00:53:34','2024-10-15 00:53:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26086,NULL,NULL,'2024-10-15 00:53:34','2024-10-15 00:53:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26085,NULL,NULL,'2024-10-15 00:53:34','2024-10-15 00:53:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26084,NULL,NULL,'2024-10-15 00:53:34','2024-10-15 00:53:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26083,NULL,NULL,'2024-10-15 00:53:34','2024-10-15 00:53:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26082,NULL,NULL,'2024-10-15 00:53:34','2024-10-15 00:53:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26081,NULL,NULL,'2024-10-15 00:53:34','2024-10-15 00:53:34',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26080,NULL,NULL,'2024-10-15 00:53:35','2024-10-15 00:53:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26079,NULL,NULL,'2024-10-15 00:53:35','2024-10-15 00:53:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26078,NULL,NULL,'2024-10-15 00:53:35','2024-10-15 00:53:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26077,NULL,NULL,'2024-10-15 00:53:35','2024-10-15 00:53:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26076,NULL,NULL,'2024-10-15 00:53:35','2024-10-15 00:53:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26075,NULL,NULL,'2024-10-15 00:53:35','2024-10-15 00:53:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26074,NULL,NULL,'2024-10-15 00:53:35','2024-10-15 00:53:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26073,NULL,NULL,'2024-10-15 00:53:35','2024-10-15 00:53:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26072,NULL,NULL,'2024-10-15 00:53:35','2024-10-15 00:53:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26071,NULL,NULL,'2024-10-15 00:53:35','2024-10-15 00:53:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26070,NULL,NULL,'2024-10-15 00:53:35','2024-10-15 00:53:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26069,NULL,NULL,'2024-10-15 00:53:35','2024-10-15 00:53:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26068,NULL,NULL,'2024-10-15 00:53:35','2024-10-15 00:53:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26067,NULL,NULL,'2024-10-15 00:53:35','2024-10-15 00:53:35',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26066,NULL,NULL,'2024-10-15 00:53:36','2024-10-15 00:53:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26065,NULL,NULL,'2024-10-15 00:53:36','2024-10-15 00:53:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26064,NULL,NULL,'2024-10-15 00:53:36','2024-10-15 00:53:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26063,NULL,NULL,'2024-10-15 00:53:36','2024-10-15 00:53:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26062,NULL,NULL,'2024-10-15 00:53:36','2024-10-15 00:53:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26061,NULL,NULL,'2024-10-15 00:53:36','2024-10-15 00:53:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26060,NULL,NULL,'2024-10-15 00:53:36','2024-10-15 00:53:36',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25488,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25488,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25487,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25487,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25486,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25486,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25485,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25485,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26361,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26361,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26360,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26360,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26359,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26359,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26358,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26358,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25741,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25741,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26357,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26357,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26356,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26356,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26355,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26355,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25740,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25740,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25739,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25739,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26354,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26354,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26353,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26353,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26352,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26352,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26351,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26351,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26350,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26350,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26349,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26349,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26348,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26348,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26347,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26347,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26192,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26192,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26191,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26191,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26190,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26190,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26189,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26189,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25738,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25738,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25737,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25737,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25484,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25484,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26346,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26346,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26345,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26345,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26344,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26344,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26343,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26343,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26342,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26342,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26341,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26341,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26340,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26340,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25736,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25736,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25735,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25735,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25734,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25734,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25733,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25733,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25732,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25732,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25731,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:47',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25731,NULL,NULL,'2024-10-15 00:55:47','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25730,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (128473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25730,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25729,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25729,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25728,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25728,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25727,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25727,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25726,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25726,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25725,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25725,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25724,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25724,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25723,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25723,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25722,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25722,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25721,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25721,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25720,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25720,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25719,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25719,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25718,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25718,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25717,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25717,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25716,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25716,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25715,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25715,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25714,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25714,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25713,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25713,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25712,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25712,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25711,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25711,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25710,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25710,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25709,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25709,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25708,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25708,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25707,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25707,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25706,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25706,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25705,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25705,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25704,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25704,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25703,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25703,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25702,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25702,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25701,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25701,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25700,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25700,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25699,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25699,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25698,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25698,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25697,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25697,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25696,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25696,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25695,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25695,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25694,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25694,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25693,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25693,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25692,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25692,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25691,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25691,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25690,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25690,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25689,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25689,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25688,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25688,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25687,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25687,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25686,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25686,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25685,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25685,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25684,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25684,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25683,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25683,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25682,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25682,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25681,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25681,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25680,NULL,NULL,'2024-10-15 00:55:48','2024-10-15 00:55:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25680,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25679,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25679,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25678,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25678,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25677,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25677,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25676,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25676,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25675,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25675,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25674,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25674,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25673,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25673,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25672,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25672,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25671,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25671,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25670,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25670,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25483,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25483,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26188,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26188,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26187,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26187,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26186,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26186,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26185,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26185,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26184,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26184,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26183,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26183,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26182,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26182,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26181,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26181,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26180,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26180,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26179,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26179,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26178,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26178,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26177,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26177,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26176,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26176,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26175,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26175,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26174,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26174,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26173,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26173,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26172,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26172,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26171,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26171,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26170,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26170,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26169,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26169,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26328,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26328,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26327,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26327,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26326,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26326,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26325,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26325,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26324,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26324,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26323,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26323,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26322,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26322,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26321,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26321,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26320,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26320,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26319,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26319,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26318,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26318,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26317,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26317,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25443,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25443,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25442,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25442,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25441,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25441,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25440,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25440,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25439,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25439,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25438,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25438,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25437,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25437,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25436,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25436,NULL,NULL,'2024-10-15 00:55:49','2024-10-15 00:55:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25435,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25435,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25434,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25434,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25433,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25433,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25432,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25432,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25431,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25431,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26316,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26316,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26315,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26315,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26314,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26314,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26313,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26313,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26312,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26312,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26311,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26311,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26310,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26310,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26309,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26309,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26308,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26308,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26307,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26307,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26306,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26306,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26305,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26305,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25430,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25430,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25429,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25429,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25428,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25428,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25427,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25427,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25426,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25426,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25425,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25425,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25424,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25424,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25423,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25423,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25422,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25422,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25421,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25421,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25420,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25420,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25419,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25419,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25418,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25418,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26339,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26339,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26338,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26338,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26337,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26337,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26336,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26336,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26335,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26335,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26334,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26334,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26333,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26333,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25482,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25482,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25481,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25481,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25480,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25480,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25479,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25479,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25478,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25478,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25477,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25477,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25476,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25476,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25475,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25475,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25474,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25474,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25473,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25473,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25472,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25472,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25471,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25471,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25470,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25470,NULL,NULL,'2024-10-15 00:55:50','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25469,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25469,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25468,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25468,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25467,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25467,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25466,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25466,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25465,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25465,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26332,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26332,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26331,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26331,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26330,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26330,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26329,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26329,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25464,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25464,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25463,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25463,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25462,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25462,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25461,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25461,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25460,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25460,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25459,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25459,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25458,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25458,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25457,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25457,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25456,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25456,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25455,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25455,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25454,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25454,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25453,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25453,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25452,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25452,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25451,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25451,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25450,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25450,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25449,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25449,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25448,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25448,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25447,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25447,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25446,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25446,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25445,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25445,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25444,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25444,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26168,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26168,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25417,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25417,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25416,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25416,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25415,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25415,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25414,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25414,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25413,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25413,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25412,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25412,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25411,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25411,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25410,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25410,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25409,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25409,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25669,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25669,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25668,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25668,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25408,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25408,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25407,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25407,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25406,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25406,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25405,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25405,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25404,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25404,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25403,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25403,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25402,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25402,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25401,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25401,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25623,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25623,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25622,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25622,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25621,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25621,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25620,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25620,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25619,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25619,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25618,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25618,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25617,NULL,NULL,'2024-10-15 00:55:51','2024-10-15 00:55:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25617,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25616,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25616,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25615,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25615,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25614,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25614,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25613,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25613,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25612,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25612,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25611,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25611,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25610,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25610,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25609,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25609,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25608,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25608,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25607,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25607,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25606,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25606,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25605,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25605,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25604,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25604,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25603,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25603,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25602,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25602,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25601,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25601,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25600,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25600,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25599,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25599,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25598,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25598,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25597,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25597,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25596,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25596,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25595,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25595,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25594,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25594,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25593,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25593,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25592,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25592,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25591,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25591,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25590,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25590,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25589,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25589,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25588,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25588,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25587,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25587,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25586,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25586,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25585,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25585,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25584,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25584,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25583,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25583,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25582,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25582,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25581,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25581,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25580,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25580,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25579,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25579,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25578,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25578,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25577,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25577,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25576,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25576,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26304,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26304,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26303,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26303,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26302,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26302,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25667,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25667,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25666,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25666,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25400,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25400,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25399,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25399,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26301,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26301,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26300,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26300,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26299,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26299,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26298,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26298,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25665,NULL,NULL,'2024-10-15 00:55:52','2024-10-15 00:55:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25665,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25664,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25664,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25663,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(128999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25663,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26297,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26297,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26296,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26296,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26295,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26295,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26294,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26294,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26293,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26293,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26292,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26292,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26291,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26291,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25662,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25662,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25661,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25661,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25660,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25660,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25659,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25659,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25658,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25658,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25657,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25657,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25656,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25656,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25655,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25655,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25654,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25654,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25653,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25653,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25652,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25652,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25651,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25651,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25650,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25650,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25649,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25649,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26290,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26290,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26289,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26289,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26288,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26288,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26287,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26287,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26286,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26286,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26285,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26285,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26284,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26284,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25648,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25648,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25647,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25647,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25646,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25646,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25645,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25645,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25644,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25644,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25643,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25643,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25642,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25642,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25641,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25641,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25640,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25640,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25639,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25639,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25638,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25638,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25637,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25637,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25636,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25636,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25635,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25635,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26283,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26283,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26282,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26282,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26281,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26281,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26280,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26280,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26167,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26167,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26166,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26166,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26165,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26165,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26164,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26164,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26163,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26163,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26162,NULL,NULL,'2024-10-15 00:55:53','2024-10-15 00:55:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26162,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26161,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26161,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26160,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26160,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26159,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26159,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26158,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26158,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26157,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26157,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26156,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26156,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26155,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26155,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26154,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26154,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25634,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25634,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25633,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25633,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25632,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25632,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25631,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25631,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25630,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25630,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25629,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25629,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25628,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25628,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25627,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25627,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25626,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25626,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26279,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26279,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26278,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26278,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26277,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26277,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26276,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26276,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26275,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26275,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25625,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25625,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25624,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25624,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25398,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25398,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25397,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25397,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25396,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25396,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25395,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25395,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25394,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25394,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25393,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25393,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25392,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25392,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25391,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25391,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25390,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25390,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25389,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25389,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25388,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25388,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25387,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25387,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25386,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25386,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25385,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25385,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25384,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25384,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25383,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25383,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25382,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25382,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25381,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25381,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25380,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25380,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25379,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25379,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26274,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26274,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26273,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26273,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26272,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26272,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26271,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26271,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26153,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26153,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26152,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26152,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26151,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26151,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26150,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26150,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26149,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26149,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26148,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26148,NULL,NULL,'2024-10-15 00:55:54','2024-10-15 00:55:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26147,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26147,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26146,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26146,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26145,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26145,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26144,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26144,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26143,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26143,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26142,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26142,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26141,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26141,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26140,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26140,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26139,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26139,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26138,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26138,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26137,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26137,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26136,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26136,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26135,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26135,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26134,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26134,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26133,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26133,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26132,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26132,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26131,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26131,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26130,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26130,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26129,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26129,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26128,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26128,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26127,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26127,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26126,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26126,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26125,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26125,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26124,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26124,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26123,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26123,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26122,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26122,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26121,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26121,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26120,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26120,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26119,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26119,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26118,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26118,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26117,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26117,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26116,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26116,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26115,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26115,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26114,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26114,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26113,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26113,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26112,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26112,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26111,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26111,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26110,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26110,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26109,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26109,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26108,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26108,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26107,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26107,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26106,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26106,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26105,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26105,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26104,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26104,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26103,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26103,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26102,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26102,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26101,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26101,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26100,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26100,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26099,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26099,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26098,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26098,NULL,NULL,'2024-10-15 00:55:55','2024-10-15 00:55:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26097,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26097,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26096,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26096,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26095,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26095,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26094,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26094,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26093,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26093,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26092,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26092,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26091,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26091,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26090,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26090,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26089,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26089,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26088,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26088,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26087,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26087,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26086,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26086,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26085,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26085,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26084,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26084,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26083,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26083,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26082,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26082,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26081,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26081,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26080,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26080,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26079,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26079,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26078,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26078,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26077,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26077,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26076,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26076,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26075,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26075,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26074,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26074,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26073,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26073,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26072,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26072,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26071,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26071,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26070,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26070,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26069,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26069,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26068,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26068,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26067,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26067,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26066,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26066,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26065,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26065,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26064,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26064,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26063,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26063,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26062,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26062,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26061,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26061,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26060,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26060,NULL,NULL,'2024-10-15 00:55:56','2024-10-15 00:55:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":null,\"new\":\"8\"},\"location_id\":{\"old\":null,\"new\":\"8\"}}',NULL,NULL),(129388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19636,NULL,NULL,'2024-10-15 00:59:30','2024-10-15 00:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19636,NULL,NULL,'2024-10-15 00:59:30','2024-10-15 00:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19635,NULL,NULL,'2024-10-15 00:59:30','2024-10-15 00:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19635,NULL,NULL,'2024-10-15 00:59:30','2024-10-15 00:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19632,NULL,NULL,'2024-10-15 00:59:30','2024-10-15 00:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19632,NULL,NULL,'2024-10-15 00:59:30','2024-10-15 00:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19624,NULL,NULL,'2024-10-15 00:59:30','2024-10-15 00:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19624,NULL,NULL,'2024-10-15 00:59:30','2024-10-15 00:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19623,NULL,NULL,'2024-10-15 00:59:30','2024-10-15 00:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19623,NULL,NULL,'2024-10-15 00:59:30','2024-10-15 00:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19622,NULL,NULL,'2024-10-15 00:59:30','2024-10-15 00:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19622,NULL,NULL,'2024-10-15 00:59:30','2024-10-15 00:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19620,NULL,NULL,'2024-10-15 00:59:30','2024-10-15 00:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19620,NULL,NULL,'2024-10-15 00:59:30','2024-10-15 00:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19619,NULL,NULL,'2024-10-15 00:59:30','2024-10-15 00:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19619,NULL,NULL,'2024-10-15 00:59:30','2024-10-15 00:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19618,NULL,NULL,'2024-10-15 00:59:30','2024-10-15 00:59:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19618,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19617,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19617,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19616,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19616,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19615,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19615,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19612,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19612,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19611,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19611,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19610,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19610,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19604,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19604,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19602,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19602,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19599,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19599,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19598,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19598,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19597,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19597,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19596,NULL,NULL,'2024-10-15 00:59:31','2024-10-15 00:59:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19596,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19595,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19595,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19594,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19594,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19591,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19591,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19589,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19589,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19588,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19588,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19586,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19586,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19582,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19582,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19580,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19580,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19578,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19578,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19577,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19577,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19574,NULL,NULL,'2024-10-15 00:59:32','2024-10-15 00:59:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19574,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19571,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19571,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19570,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19570,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19569,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19569,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19568,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19568,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19566,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19566,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19565,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19565,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19564,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19564,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19563,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19563,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19561,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19561,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19560,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19560,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19559,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19559,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19558,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19558,NULL,NULL,'2024-10-15 00:59:33','2024-10-15 00:59:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19557,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19557,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19556,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19556,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19555,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19555,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19554,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19554,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19553,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19553,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19552,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19552,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19551,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19551,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19550,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19550,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19549,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19549,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19548,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19548,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19546,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19546,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19543,NULL,NULL,'2024-10-15 00:59:34','2024-10-15 00:59:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19543,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19537,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19537,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19531,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19531,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19530,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19530,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19528,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19528,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19525,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19525,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19491,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19491,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19476,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19476,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19450,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19450,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19449,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19449,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19447,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19447,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19444,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19444,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19442,NULL,NULL,'2024-10-15 00:59:35','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19442,NULL,NULL,'2024-10-15 00:59:36','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19441,NULL,NULL,'2024-10-15 00:59:36','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19441,NULL,NULL,'2024-10-15 00:59:36','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19435,NULL,NULL,'2024-10-15 00:59:36','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19435,NULL,NULL,'2024-10-15 00:59:36','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19433,NULL,NULL,'2024-10-15 00:59:36','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19433,NULL,NULL,'2024-10-15 00:59:36','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19432,NULL,NULL,'2024-10-15 00:59:36','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19432,NULL,NULL,'2024-10-15 00:59:36','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19431,NULL,NULL,'2024-10-15 00:59:36','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19431,NULL,NULL,'2024-10-15 00:59:36','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19428,NULL,NULL,'2024-10-15 00:59:36','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19428,NULL,NULL,'2024-10-15 00:59:36','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19427,NULL,NULL,'2024-10-15 00:59:36','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19427,NULL,NULL,'2024-10-15 00:59:36','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19426,NULL,NULL,'2024-10-15 00:59:36','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19426,NULL,NULL,'2024-10-15 00:59:36','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19421,NULL,NULL,'2024-10-15 00:59:36','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19421,NULL,NULL,'2024-10-15 00:59:36','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19419,NULL,NULL,'2024-10-15 00:59:36','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19419,NULL,NULL,'2024-10-15 00:59:36','2024-10-15 00:59:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19417,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19417,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19416,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19416,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19414,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19414,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19411,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19411,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19396,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19396,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19374,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19374,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19369,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19369,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19368,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19368,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19367,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19367,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19366,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19366,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19365,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19365,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19363,NULL,NULL,'2024-10-15 00:59:37','2024-10-15 00:59:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19363,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19362,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19362,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19361,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19361,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19359,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19359,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19358,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19358,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19357,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19357,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19354,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19354,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19353,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19353,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19352,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19352,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19351,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19351,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19350,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19350,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19348,NULL,NULL,'2024-10-15 00:59:38','2024-10-15 00:59:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19348,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19345,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19345,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19340,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19340,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19337,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19337,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19331,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19331,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18970,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18970,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18967,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18967,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18962,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18962,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18961,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18961,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18960,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18960,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18956,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18956,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18954,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18954,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18953,NULL,NULL,'2024-10-15 00:59:39','2024-10-15 00:59:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18953,NULL,NULL,'2024-10-15 00:59:40','2024-10-15 00:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18952,NULL,NULL,'2024-10-15 00:59:40','2024-10-15 00:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18952,NULL,NULL,'2024-10-15 00:59:40','2024-10-15 00:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18951,NULL,NULL,'2024-10-15 00:59:40','2024-10-15 00:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18951,NULL,NULL,'2024-10-15 00:59:40','2024-10-15 00:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18950,NULL,NULL,'2024-10-15 00:59:40','2024-10-15 00:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18950,NULL,NULL,'2024-10-15 00:59:40','2024-10-15 00:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18949,NULL,NULL,'2024-10-15 00:59:40','2024-10-15 00:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18949,NULL,NULL,'2024-10-15 00:59:40','2024-10-15 00:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18948,NULL,NULL,'2024-10-15 00:59:40','2024-10-15 00:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18948,NULL,NULL,'2024-10-15 00:59:40','2024-10-15 00:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18947,NULL,NULL,'2024-10-15 00:59:40','2024-10-15 00:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18947,NULL,NULL,'2024-10-15 00:59:40','2024-10-15 00:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18946,NULL,NULL,'2024-10-15 00:59:40','2024-10-15 00:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18946,NULL,NULL,'2024-10-15 00:59:40','2024-10-15 00:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18945,NULL,NULL,'2024-10-15 00:59:40','2024-10-15 00:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18945,NULL,NULL,'2024-10-15 00:59:40','2024-10-15 00:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18944,NULL,NULL,'2024-10-15 00:59:40','2024-10-15 00:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18944,NULL,NULL,'2024-10-15 00:59:40','2024-10-15 00:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18943,NULL,NULL,'2024-10-15 00:59:40','2024-10-15 00:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18943,NULL,NULL,'2024-10-15 00:59:40','2024-10-15 00:59:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18942,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18942,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18940,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18940,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18939,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18939,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18938,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18938,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18935,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18935,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18934,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18934,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18932,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18932,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18931,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18931,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18930,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18930,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18929,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18929,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18927,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18927,NULL,NULL,'2024-10-15 00:59:41','2024-10-15 00:59:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18924,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18924,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18923,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18923,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18920,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18920,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18918,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18918,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18917,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18917,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18916,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18916,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18915,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18915,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18914,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18914,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18913,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18913,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18912,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18912,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18911,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18911,NULL,NULL,'2024-10-15 00:59:42','2024-10-15 00:59:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18910,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18910,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18909,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18909,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18908,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18908,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18907,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18907,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18906,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18906,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18904,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18904,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18903,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18903,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18902,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18902,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18899,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18899,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18897,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18897,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18896,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18896,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18895,NULL,NULL,'2024-10-15 00:59:43','2024-10-15 00:59:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18895,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18894,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18894,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18893,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18893,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18892,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18892,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18891,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18891,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18890,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18890,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18889,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18889,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18888,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18888,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18887,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18887,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18886,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18886,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18885,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18885,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18884,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18884,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18881,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18881,NULL,NULL,'2024-10-15 00:59:44','2024-10-15 00:59:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18880,NULL,NULL,'2024-10-15 00:59:45','2024-10-15 00:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18880,NULL,NULL,'2024-10-15 00:59:45','2024-10-15 00:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18879,NULL,NULL,'2024-10-15 00:59:45','2024-10-15 00:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18879,NULL,NULL,'2024-10-15 00:59:45','2024-10-15 00:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18878,NULL,NULL,'2024-10-15 00:59:45','2024-10-15 00:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18878,NULL,NULL,'2024-10-15 00:59:45','2024-10-15 00:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18872,NULL,NULL,'2024-10-15 00:59:45','2024-10-15 00:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18872,NULL,NULL,'2024-10-15 00:59:45','2024-10-15 00:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18866,NULL,NULL,'2024-10-15 00:59:45','2024-10-15 00:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18866,NULL,NULL,'2024-10-15 00:59:45','2024-10-15 00:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18862,NULL,NULL,'2024-10-15 00:59:45','2024-10-15 00:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18862,NULL,NULL,'2024-10-15 00:59:45','2024-10-15 00:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18858,NULL,NULL,'2024-10-15 00:59:45','2024-10-15 00:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18858,NULL,NULL,'2024-10-15 00:59:45','2024-10-15 00:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18850,NULL,NULL,'2024-10-15 00:59:45','2024-10-15 00:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18850,NULL,NULL,'2024-10-15 00:59:45','2024-10-15 00:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18849,NULL,NULL,'2024-10-15 00:59:45','2024-10-15 00:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18849,NULL,NULL,'2024-10-15 00:59:45','2024-10-15 00:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18835,NULL,NULL,'2024-10-15 00:59:45','2024-10-15 00:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18835,NULL,NULL,'2024-10-15 00:59:45','2024-10-15 00:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18833,NULL,NULL,'2024-10-15 00:59:45','2024-10-15 00:59:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18833,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18829,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18829,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18810,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18810,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18809,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18809,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18808,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18808,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18784,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18784,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18707,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18707,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18695,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18695,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18686,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18686,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19848,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19848,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19838,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19838,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19832,NULL,NULL,'2024-10-15 00:59:46','2024-10-15 00:59:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19832,NULL,NULL,'2024-10-15 00:59:47','2024-10-15 00:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19825,NULL,NULL,'2024-10-15 00:59:47','2024-10-15 00:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19825,NULL,NULL,'2024-10-15 00:59:47','2024-10-15 00:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19822,NULL,NULL,'2024-10-15 00:59:47','2024-10-15 00:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19822,NULL,NULL,'2024-10-15 00:59:47','2024-10-15 00:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19811,NULL,NULL,'2024-10-15 00:59:47','2024-10-15 00:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19811,NULL,NULL,'2024-10-15 00:59:47','2024-10-15 00:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19808,NULL,NULL,'2024-10-15 00:59:47','2024-10-15 00:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19808,NULL,NULL,'2024-10-15 00:59:47','2024-10-15 00:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19802,NULL,NULL,'2024-10-15 00:59:47','2024-10-15 00:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19802,NULL,NULL,'2024-10-15 00:59:47','2024-10-15 00:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19791,NULL,NULL,'2024-10-15 00:59:47','2024-10-15 00:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19791,NULL,NULL,'2024-10-15 00:59:47','2024-10-15 00:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19787,NULL,NULL,'2024-10-15 00:59:47','2024-10-15 00:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19787,NULL,NULL,'2024-10-15 00:59:47','2024-10-15 00:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19781,NULL,NULL,'2024-10-15 00:59:47','2024-10-15 00:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19781,NULL,NULL,'2024-10-15 00:59:47','2024-10-15 00:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19777,NULL,NULL,'2024-10-15 00:59:47','2024-10-15 00:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19777,NULL,NULL,'2024-10-15 00:59:47','2024-10-15 00:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19773,NULL,NULL,'2024-10-15 00:59:47','2024-10-15 00:59:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19773,NULL,NULL,'2024-10-15 00:59:48','2024-10-15 00:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19761,NULL,NULL,'2024-10-15 00:59:48','2024-10-15 00:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19761,NULL,NULL,'2024-10-15 00:59:48','2024-10-15 00:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19757,NULL,NULL,'2024-10-15 00:59:48','2024-10-15 00:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19757,NULL,NULL,'2024-10-15 00:59:48','2024-10-15 00:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19712,NULL,NULL,'2024-10-15 00:59:48','2024-10-15 00:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19712,NULL,NULL,'2024-10-15 00:59:48','2024-10-15 00:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19655,NULL,NULL,'2024-10-15 00:59:48','2024-10-15 00:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19655,NULL,NULL,'2024-10-15 00:59:48','2024-10-15 00:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19653,NULL,NULL,'2024-10-15 00:59:48','2024-10-15 00:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19653,NULL,NULL,'2024-10-15 00:59:48','2024-10-15 00:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19651,NULL,NULL,'2024-10-15 00:59:48','2024-10-15 00:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19651,NULL,NULL,'2024-10-15 00:59:48','2024-10-15 00:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19649,NULL,NULL,'2024-10-15 00:59:48','2024-10-15 00:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19649,NULL,NULL,'2024-10-15 00:59:48','2024-10-15 00:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19644,NULL,NULL,'2024-10-15 00:59:48','2024-10-15 00:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19644,NULL,NULL,'2024-10-15 00:59:48','2024-10-15 00:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19641,NULL,NULL,'2024-10-15 00:59:48','2024-10-15 00:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19641,NULL,NULL,'2024-10-15 00:59:48','2024-10-15 00:59:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26466,NULL,NULL,'2024-10-15 00:59:49','2024-10-15 00:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26466,NULL,NULL,'2024-10-15 00:59:49','2024-10-15 00:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26464,NULL,NULL,'2024-10-15 00:59:49','2024-10-15 00:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26464,NULL,NULL,'2024-10-15 00:59:49','2024-10-15 00:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26463,NULL,NULL,'2024-10-15 00:59:49','2024-10-15 00:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26463,NULL,NULL,'2024-10-15 00:59:49','2024-10-15 00:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26462,NULL,NULL,'2024-10-15 00:59:49','2024-10-15 00:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26462,NULL,NULL,'2024-10-15 00:59:49','2024-10-15 00:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26461,NULL,NULL,'2024-10-15 00:59:49','2024-10-15 00:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26461,NULL,NULL,'2024-10-15 00:59:49','2024-10-15 00:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26460,NULL,NULL,'2024-10-15 00:59:49','2024-10-15 00:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26460,NULL,NULL,'2024-10-15 00:59:49','2024-10-15 00:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26459,NULL,NULL,'2024-10-15 00:59:49','2024-10-15 00:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26459,NULL,NULL,'2024-10-15 00:59:49','2024-10-15 00:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26457,NULL,NULL,'2024-10-15 00:59:49','2024-10-15 00:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26457,NULL,NULL,'2024-10-15 00:59:49','2024-10-15 00:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26456,NULL,NULL,'2024-10-15 00:59:49','2024-10-15 00:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26456,NULL,NULL,'2024-10-15 00:59:49','2024-10-15 00:59:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26455,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26455,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26454,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26454,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26453,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26453,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26452,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26452,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26451,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26451,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26450,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26450,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26449,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26449,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26448,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26448,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26444,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26444,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26441,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26441,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26439,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26439,NULL,NULL,'2024-10-15 00:59:50','2024-10-15 00:59:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26436,NULL,NULL,'2024-10-15 00:59:51','2024-10-15 00:59:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26436,NULL,NULL,'2024-10-15 00:59:51','2024-10-15 00:59:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26433,NULL,NULL,'2024-10-15 00:59:51','2024-10-15 00:59:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26433,NULL,NULL,'2024-10-15 00:59:51','2024-10-15 00:59:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26429,NULL,NULL,'2024-10-15 00:59:51','2024-10-15 00:59:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26429,NULL,NULL,'2024-10-15 00:59:51','2024-10-15 00:59:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26426,NULL,NULL,'2024-10-15 00:59:51','2024-10-15 00:59:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26426,NULL,NULL,'2024-10-15 00:59:51','2024-10-15 00:59:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19323,NULL,NULL,'2024-10-15 00:59:51','2024-10-15 00:59:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19323,NULL,NULL,'2024-10-15 00:59:51','2024-10-15 00:59:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19248,NULL,NULL,'2024-10-15 00:59:51','2024-10-15 00:59:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19248,NULL,NULL,'2024-10-15 00:59:51','2024-10-15 00:59:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19146,NULL,NULL,'2024-10-15 00:59:51','2024-10-15 00:59:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19146,NULL,NULL,'2024-10-15 00:59:51','2024-10-15 00:59:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19145,NULL,NULL,'2024-10-15 00:59:51','2024-10-15 00:59:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19145,NULL,NULL,'2024-10-15 00:59:51','2024-10-15 00:59:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19143,NULL,NULL,'2024-10-15 00:59:51','2024-10-15 00:59:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19143,NULL,NULL,'2024-10-15 00:59:51','2024-10-15 00:59:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19142,NULL,NULL,'2024-10-15 00:59:51','2024-10-15 00:59:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19142,NULL,NULL,'2024-10-15 00:59:51','2024-10-15 00:59:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19141,NULL,NULL,'2024-10-15 00:59:51','2024-10-15 00:59:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19141,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19140,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19140,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19139,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19139,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19138,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19138,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19137,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19137,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19136,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19136,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19135,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19135,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19134,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19134,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19133,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19133,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19132,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19132,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19131,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19131,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19130,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19130,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19129,NULL,NULL,'2024-10-15 00:59:52','2024-10-15 00:59:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19129,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19128,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19128,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19127,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19127,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19126,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19126,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19125,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19125,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19124,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19124,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19123,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19123,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19122,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19122,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19121,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19121,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19120,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19120,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19118,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19118,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19117,NULL,NULL,'2024-10-15 00:59:53','2024-10-15 00:59:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19117,NULL,NULL,'2024-10-15 00:59:54','2024-10-15 00:59:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19116,NULL,NULL,'2024-10-15 00:59:54','2024-10-15 00:59:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19116,NULL,NULL,'2024-10-15 00:59:54','2024-10-15 00:59:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19115,NULL,NULL,'2024-10-15 00:59:54','2024-10-15 00:59:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19115,NULL,NULL,'2024-10-15 00:59:54','2024-10-15 00:59:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19114,NULL,NULL,'2024-10-15 00:59:54','2024-10-15 00:59:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19114,NULL,NULL,'2024-10-15 00:59:54','2024-10-15 00:59:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19113,NULL,NULL,'2024-10-15 00:59:54','2024-10-15 00:59:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19113,NULL,NULL,'2024-10-15 00:59:54','2024-10-15 00:59:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19112,NULL,NULL,'2024-10-15 00:59:54','2024-10-15 00:59:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19112,NULL,NULL,'2024-10-15 00:59:54','2024-10-15 00:59:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19111,NULL,NULL,'2024-10-15 00:59:54','2024-10-15 00:59:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19111,NULL,NULL,'2024-10-15 00:59:54','2024-10-15 00:59:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19110,NULL,NULL,'2024-10-15 00:59:54','2024-10-15 00:59:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19110,NULL,NULL,'2024-10-15 00:59:54','2024-10-15 00:59:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19109,NULL,NULL,'2024-10-15 00:59:54','2024-10-15 00:59:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19109,NULL,NULL,'2024-10-15 00:59:54','2024-10-15 00:59:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19108,NULL,NULL,'2024-10-15 00:59:54','2024-10-15 00:59:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19108,NULL,NULL,'2024-10-15 00:59:54','2024-10-15 00:59:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19107,NULL,NULL,'2024-10-15 00:59:54','2024-10-15 00:59:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19107,NULL,NULL,'2024-10-15 00:59:54','2024-10-15 00:59:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19106,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19106,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19105,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19105,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19104,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19104,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19103,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19103,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19102,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19102,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19101,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19101,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19100,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19100,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19099,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19099,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19098,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19098,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19097,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19097,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19096,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19096,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19095,NULL,NULL,'2024-10-15 00:59:55','2024-10-15 00:59:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19095,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19094,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19094,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19091,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19091,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19090,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19090,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19088,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19088,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19087,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19087,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19085,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19085,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19084,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19084,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19082,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19082,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19081,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19081,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19079,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19079,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19078,NULL,NULL,'2024-10-15 00:59:56','2024-10-15 00:59:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19078,NULL,NULL,'2024-10-15 00:59:57','2024-10-15 00:59:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19076,NULL,NULL,'2024-10-15 00:59:57','2024-10-15 00:59:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19076,NULL,NULL,'2024-10-15 00:59:57','2024-10-15 00:59:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19075,NULL,NULL,'2024-10-15 00:59:57','2024-10-15 00:59:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19075,NULL,NULL,'2024-10-15 00:59:57','2024-10-15 00:59:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19073,NULL,NULL,'2024-10-15 00:59:57','2024-10-15 00:59:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19073,NULL,NULL,'2024-10-15 00:59:57','2024-10-15 00:59:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19072,NULL,NULL,'2024-10-15 00:59:57','2024-10-15 00:59:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19072,NULL,NULL,'2024-10-15 00:59:57','2024-10-15 00:59:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19070,NULL,NULL,'2024-10-15 00:59:57','2024-10-15 00:59:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19070,NULL,NULL,'2024-10-15 00:59:57','2024-10-15 00:59:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19062,NULL,NULL,'2024-10-15 00:59:57','2024-10-15 00:59:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19062,NULL,NULL,'2024-10-15 00:59:57','2024-10-15 00:59:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19058,NULL,NULL,'2024-10-15 00:59:57','2024-10-15 00:59:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19058,NULL,NULL,'2024-10-15 00:59:57','2024-10-15 00:59:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19055,NULL,NULL,'2024-10-15 00:59:57','2024-10-15 00:59:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19055,NULL,NULL,'2024-10-15 00:59:57','2024-10-15 00:59:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19052,NULL,NULL,'2024-10-15 00:59:57','2024-10-15 00:59:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(129999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19052,NULL,NULL,'2024-10-15 00:59:57','2024-10-15 00:59:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19047,NULL,NULL,'2024-10-15 00:59:57','2024-10-15 00:59:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19047,NULL,NULL,'2024-10-15 00:59:58','2024-10-15 00:59:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19046,NULL,NULL,'2024-10-15 00:59:58','2024-10-15 00:59:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19046,NULL,NULL,'2024-10-15 00:59:58','2024-10-15 00:59:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19043,NULL,NULL,'2024-10-15 00:59:58','2024-10-15 00:59:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19043,NULL,NULL,'2024-10-15 00:59:58','2024-10-15 00:59:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19040,NULL,NULL,'2024-10-15 00:59:58','2024-10-15 00:59:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19040,NULL,NULL,'2024-10-15 00:59:58','2024-10-15 00:59:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19036,NULL,NULL,'2024-10-15 00:59:58','2024-10-15 00:59:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19036,NULL,NULL,'2024-10-15 00:59:58','2024-10-15 00:59:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19035,NULL,NULL,'2024-10-15 00:59:58','2024-10-15 00:59:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19035,NULL,NULL,'2024-10-15 00:59:58','2024-10-15 00:59:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19032,NULL,NULL,'2024-10-15 00:59:58','2024-10-15 00:59:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19032,NULL,NULL,'2024-10-15 00:59:58','2024-10-15 00:59:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19029,NULL,NULL,'2024-10-15 00:59:58','2024-10-15 00:59:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19029,NULL,NULL,'2024-10-15 00:59:58','2024-10-15 00:59:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19027,NULL,NULL,'2024-10-15 00:59:58','2024-10-15 00:59:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19027,NULL,NULL,'2024-10-15 00:59:58','2024-10-15 00:59:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19024,NULL,NULL,'2024-10-15 00:59:58','2024-10-15 00:59:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19024,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19021,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19021,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19018,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19018,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18659,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18659,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18658,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18658,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18656,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18656,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18655,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18655,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18650,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18650,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18647,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18647,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18644,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18644,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18641,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18641,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18640,NULL,NULL,'2024-10-15 00:59:59','2024-10-15 00:59:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18640,NULL,NULL,'2024-10-15 01:00:00','2024-10-15 01:00:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18637,NULL,NULL,'2024-10-15 01:00:00','2024-10-15 01:00:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18637,NULL,NULL,'2024-10-15 01:00:00','2024-10-15 01:00:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18636,NULL,NULL,'2024-10-15 01:00:00','2024-10-15 01:00:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18636,NULL,NULL,'2024-10-15 01:00:00','2024-10-15 01:00:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18632,NULL,NULL,'2024-10-15 01:00:00','2024-10-15 01:00:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18632,NULL,NULL,'2024-10-15 01:00:00','2024-10-15 01:00:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18590,NULL,NULL,'2024-10-15 01:00:00','2024-10-15 01:00:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18590,NULL,NULL,'2024-10-15 01:00:00','2024-10-15 01:00:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18588,NULL,NULL,'2024-10-15 01:00:00','2024-10-15 01:00:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18588,NULL,NULL,'2024-10-15 01:00:00','2024-10-15 01:00:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18587,NULL,NULL,'2024-10-15 01:00:00','2024-10-15 01:00:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18587,NULL,NULL,'2024-10-15 01:00:00','2024-10-15 01:00:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18585,NULL,NULL,'2024-10-15 01:00:00','2024-10-15 01:00:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18585,NULL,NULL,'2024-10-15 01:00:00','2024-10-15 01:00:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18584,NULL,NULL,'2024-10-15 01:00:00','2024-10-15 01:00:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18584,NULL,NULL,'2024-10-15 01:00:00','2024-10-15 01:00:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18582,NULL,NULL,'2024-10-15 01:00:00','2024-10-15 01:00:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18582,NULL,NULL,'2024-10-15 01:00:01','2024-10-15 01:00:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18581,NULL,NULL,'2024-10-15 01:00:01','2024-10-15 01:00:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18581,NULL,NULL,'2024-10-15 01:00:01','2024-10-15 01:00:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18579,NULL,NULL,'2024-10-15 01:00:01','2024-10-15 01:00:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18579,NULL,NULL,'2024-10-15 01:00:01','2024-10-15 01:00:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18577,NULL,NULL,'2024-10-15 01:00:01','2024-10-15 01:00:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18577,NULL,NULL,'2024-10-15 01:00:01','2024-10-15 01:00:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18575,NULL,NULL,'2024-10-15 01:00:01','2024-10-15 01:00:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18575,NULL,NULL,'2024-10-15 01:00:02','2024-10-15 01:00:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18574,NULL,NULL,'2024-10-15 01:00:02','2024-10-15 01:00:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18574,NULL,NULL,'2024-10-15 01:00:02','2024-10-15 01:00:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18573,NULL,NULL,'2024-10-15 01:00:02','2024-10-15 01:00:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18573,NULL,NULL,'2024-10-15 01:00:02','2024-10-15 01:00:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18571,NULL,NULL,'2024-10-15 01:00:02','2024-10-15 01:00:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18571,NULL,NULL,'2024-10-15 01:00:02','2024-10-15 01:00:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18570,NULL,NULL,'2024-10-15 01:00:02','2024-10-15 01:00:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18570,NULL,NULL,'2024-10-15 01:00:02','2024-10-15 01:00:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18568,NULL,NULL,'2024-10-15 01:00:02','2024-10-15 01:00:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18568,NULL,NULL,'2024-10-15 01:00:02','2024-10-15 01:00:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18567,NULL,NULL,'2024-10-15 01:00:03','2024-10-15 01:00:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18567,NULL,NULL,'2024-10-15 01:00:03','2024-10-15 01:00:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18565,NULL,NULL,'2024-10-15 01:00:03','2024-10-15 01:00:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18565,NULL,NULL,'2024-10-15 01:00:03','2024-10-15 01:00:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18564,NULL,NULL,'2024-10-15 01:00:03','2024-10-15 01:00:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18564,NULL,NULL,'2024-10-15 01:00:03','2024-10-15 01:00:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18562,NULL,NULL,'2024-10-15 01:00:03','2024-10-15 01:00:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18562,NULL,NULL,'2024-10-15 01:00:03','2024-10-15 01:00:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18561,NULL,NULL,'2024-10-15 01:00:03','2024-10-15 01:00:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18561,NULL,NULL,'2024-10-15 01:00:03','2024-10-15 01:00:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18558,NULL,NULL,'2024-10-15 01:00:03','2024-10-15 01:00:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18558,NULL,NULL,'2024-10-15 01:00:03','2024-10-15 01:00:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18557,NULL,NULL,'2024-10-15 01:00:04','2024-10-15 01:00:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18557,NULL,NULL,'2024-10-15 01:00:04','2024-10-15 01:00:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18555,NULL,NULL,'2024-10-15 01:00:04','2024-10-15 01:00:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18555,NULL,NULL,'2024-10-15 01:00:04','2024-10-15 01:00:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18554,NULL,NULL,'2024-10-15 01:00:04','2024-10-15 01:00:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18554,NULL,NULL,'2024-10-15 01:00:04','2024-10-15 01:00:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18552,NULL,NULL,'2024-10-15 01:00:04','2024-10-15 01:00:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18552,NULL,NULL,'2024-10-15 01:00:04','2024-10-15 01:00:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18551,NULL,NULL,'2024-10-15 01:00:04','2024-10-15 01:00:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18551,NULL,NULL,'2024-10-15 01:00:04','2024-10-15 01:00:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18547,NULL,NULL,'2024-10-15 01:00:04','2024-10-15 01:00:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18547,NULL,NULL,'2024-10-15 01:00:04','2024-10-15 01:00:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18546,NULL,NULL,'2024-10-15 01:00:04','2024-10-15 01:00:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18546,NULL,NULL,'2024-10-15 01:00:04','2024-10-15 01:00:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18544,NULL,NULL,'2024-10-15 01:00:04','2024-10-15 01:00:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18544,NULL,NULL,'2024-10-15 01:00:04','2024-10-15 01:00:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18543,NULL,NULL,'2024-10-15 01:00:04','2024-10-15 01:00:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18543,NULL,NULL,'2024-10-15 01:00:04','2024-10-15 01:00:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18541,NULL,NULL,'2024-10-15 01:00:05','2024-10-15 01:00:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18541,NULL,NULL,'2024-10-15 01:00:05','2024-10-15 01:00:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18540,NULL,NULL,'2024-10-15 01:00:05','2024-10-15 01:00:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18540,NULL,NULL,'2024-10-15 01:00:05','2024-10-15 01:00:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18538,NULL,NULL,'2024-10-15 01:00:05','2024-10-15 01:00:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18538,NULL,NULL,'2024-10-15 01:00:05','2024-10-15 01:00:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18537,NULL,NULL,'2024-10-15 01:00:05','2024-10-15 01:00:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18537,NULL,NULL,'2024-10-15 01:00:05','2024-10-15 01:00:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18536,NULL,NULL,'2024-10-15 01:00:05','2024-10-15 01:00:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18536,NULL,NULL,'2024-10-15 01:00:05','2024-10-15 01:00:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18534,NULL,NULL,'2024-10-15 01:00:05','2024-10-15 01:00:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18534,NULL,NULL,'2024-10-15 01:00:05','2024-10-15 01:00:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18533,NULL,NULL,'2024-10-15 01:00:05','2024-10-15 01:00:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18533,NULL,NULL,'2024-10-15 01:00:05','2024-10-15 01:00:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18531,NULL,NULL,'2024-10-15 01:00:05','2024-10-15 01:00:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18531,NULL,NULL,'2024-10-15 01:00:05','2024-10-15 01:00:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18530,NULL,NULL,'2024-10-15 01:00:05','2024-10-15 01:00:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18530,NULL,NULL,'2024-10-15 01:00:06','2024-10-15 01:00:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18529,NULL,NULL,'2024-10-15 01:00:06','2024-10-15 01:00:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18529,NULL,NULL,'2024-10-15 01:00:06','2024-10-15 01:00:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18528,NULL,NULL,'2024-10-15 01:00:06','2024-10-15 01:00:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18528,NULL,NULL,'2024-10-15 01:00:06','2024-10-15 01:00:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18527,NULL,NULL,'2024-10-15 01:00:06','2024-10-15 01:00:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18527,NULL,NULL,'2024-10-15 01:00:06','2024-10-15 01:00:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18526,NULL,NULL,'2024-10-15 01:00:06','2024-10-15 01:00:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18526,NULL,NULL,'2024-10-15 01:00:06','2024-10-15 01:00:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18525,NULL,NULL,'2024-10-15 01:00:06','2024-10-15 01:00:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18525,NULL,NULL,'2024-10-15 01:00:06','2024-10-15 01:00:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18524,NULL,NULL,'2024-10-15 01:00:06','2024-10-15 01:00:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18524,NULL,NULL,'2024-10-15 01:00:06','2024-10-15 01:00:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18523,NULL,NULL,'2024-10-15 01:00:06','2024-10-15 01:00:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18523,NULL,NULL,'2024-10-15 01:00:06','2024-10-15 01:00:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18522,NULL,NULL,'2024-10-15 01:00:06','2024-10-15 01:00:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18522,NULL,NULL,'2024-10-15 01:00:06','2024-10-15 01:00:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18521,NULL,NULL,'2024-10-15 01:00:06','2024-10-15 01:00:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18521,NULL,NULL,'2024-10-15 01:00:06','2024-10-15 01:00:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18519,NULL,NULL,'2024-10-15 01:00:07','2024-10-15 01:00:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18519,NULL,NULL,'2024-10-15 01:00:07','2024-10-15 01:00:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18518,NULL,NULL,'2024-10-15 01:00:07','2024-10-15 01:00:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18518,NULL,NULL,'2024-10-15 01:00:07','2024-10-15 01:00:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18517,NULL,NULL,'2024-10-15 01:00:07','2024-10-15 01:00:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18517,NULL,NULL,'2024-10-15 01:00:07','2024-10-15 01:00:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18516,NULL,NULL,'2024-10-15 01:00:07','2024-10-15 01:00:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18516,NULL,NULL,'2024-10-15 01:00:07','2024-10-15 01:00:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18515,NULL,NULL,'2024-10-15 01:00:07','2024-10-15 01:00:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18515,NULL,NULL,'2024-10-15 01:00:07','2024-10-15 01:00:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18514,NULL,NULL,'2024-10-15 01:00:07','2024-10-15 01:00:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18514,NULL,NULL,'2024-10-15 01:00:07','2024-10-15 01:00:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18513,NULL,NULL,'2024-10-15 01:00:07','2024-10-15 01:00:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18513,NULL,NULL,'2024-10-15 01:00:07','2024-10-15 01:00:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18512,NULL,NULL,'2024-10-15 01:00:07','2024-10-15 01:00:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18512,NULL,NULL,'2024-10-15 01:00:07','2024-10-15 01:00:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18511,NULL,NULL,'2024-10-15 01:00:07','2024-10-15 01:00:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18511,NULL,NULL,'2024-10-15 01:00:07','2024-10-15 01:00:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18510,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18510,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18508,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18508,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18506,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18506,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18505,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18505,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18504,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18504,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18503,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18503,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18502,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18502,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18501,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18501,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18500,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18500,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18499,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18499,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18498,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18498,NULL,NULL,'2024-10-15 01:00:08','2024-10-15 01:00:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18497,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18497,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18496,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18496,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18495,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18495,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18494,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18494,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18493,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18493,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18492,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18492,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18491,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18491,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18490,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18490,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18487,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18487,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18485,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18485,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18484,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18484,NULL,NULL,'2024-10-15 01:00:09','2024-10-15 01:00:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18483,NULL,NULL,'2024-10-15 01:00:10','2024-10-15 01:00:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18483,NULL,NULL,'2024-10-15 01:00:10','2024-10-15 01:00:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18482,NULL,NULL,'2024-10-15 01:00:10','2024-10-15 01:00:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18482,NULL,NULL,'2024-10-15 01:00:10','2024-10-15 01:00:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18481,NULL,NULL,'2024-10-15 01:00:10','2024-10-15 01:00:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18481,NULL,NULL,'2024-10-15 01:00:10','2024-10-15 01:00:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18480,NULL,NULL,'2024-10-15 01:00:10','2024-10-15 01:00:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18480,NULL,NULL,'2024-10-15 01:00:10','2024-10-15 01:00:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18479,NULL,NULL,'2024-10-15 01:00:10','2024-10-15 01:00:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18479,NULL,NULL,'2024-10-15 01:00:10','2024-10-15 01:00:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18478,NULL,NULL,'2024-10-15 01:00:10','2024-10-15 01:00:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18478,NULL,NULL,'2024-10-15 01:00:10','2024-10-15 01:00:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18477,NULL,NULL,'2024-10-15 01:00:10','2024-10-15 01:00:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18477,NULL,NULL,'2024-10-15 01:00:10','2024-10-15 01:00:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18476,NULL,NULL,'2024-10-15 01:00:10','2024-10-15 01:00:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18476,NULL,NULL,'2024-10-15 01:00:10','2024-10-15 01:00:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18475,NULL,NULL,'2024-10-15 01:00:10','2024-10-15 01:00:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18475,NULL,NULL,'2024-10-15 01:00:10','2024-10-15 01:00:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18474,NULL,NULL,'2024-10-15 01:00:10','2024-10-15 01:00:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18474,NULL,NULL,'2024-10-15 01:00:10','2024-10-15 01:00:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18473,NULL,NULL,'2024-10-15 01:00:10','2024-10-15 01:00:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18473,NULL,NULL,'2024-10-15 01:00:11','2024-10-15 01:00:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18472,NULL,NULL,'2024-10-15 01:00:11','2024-10-15 01:00:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18472,NULL,NULL,'2024-10-15 01:00:11','2024-10-15 01:00:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18471,NULL,NULL,'2024-10-15 01:00:11','2024-10-15 01:00:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18471,NULL,NULL,'2024-10-15 01:00:11','2024-10-15 01:00:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18470,NULL,NULL,'2024-10-15 01:00:11','2024-10-15 01:00:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18470,NULL,NULL,'2024-10-15 01:00:11','2024-10-15 01:00:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18469,NULL,NULL,'2024-10-15 01:00:11','2024-10-15 01:00:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18469,NULL,NULL,'2024-10-15 01:00:11','2024-10-15 01:00:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18468,NULL,NULL,'2024-10-15 01:00:11','2024-10-15 01:00:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18468,NULL,NULL,'2024-10-15 01:00:11','2024-10-15 01:00:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18465,NULL,NULL,'2024-10-15 01:00:11','2024-10-15 01:00:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18465,NULL,NULL,'2024-10-15 01:00:11','2024-10-15 01:00:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18464,NULL,NULL,'2024-10-15 01:00:11','2024-10-15 01:00:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18464,NULL,NULL,'2024-10-15 01:00:11','2024-10-15 01:00:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18463,NULL,NULL,'2024-10-15 01:00:11','2024-10-15 01:00:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18463,NULL,NULL,'2024-10-15 01:00:11','2024-10-15 01:00:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18462,NULL,NULL,'2024-10-15 01:00:11','2024-10-15 01:00:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18462,NULL,NULL,'2024-10-15 01:00:11','2024-10-15 01:00:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18461,NULL,NULL,'2024-10-15 01:00:11','2024-10-15 01:00:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18461,NULL,NULL,'2024-10-15 01:00:11','2024-10-15 01:00:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18460,NULL,NULL,'2024-10-15 01:00:12','2024-10-15 01:00:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18460,NULL,NULL,'2024-10-15 01:00:12','2024-10-15 01:00:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18459,NULL,NULL,'2024-10-15 01:00:12','2024-10-15 01:00:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18459,NULL,NULL,'2024-10-15 01:00:12','2024-10-15 01:00:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18458,NULL,NULL,'2024-10-15 01:00:12','2024-10-15 01:00:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18458,NULL,NULL,'2024-10-15 01:00:12','2024-10-15 01:00:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18457,NULL,NULL,'2024-10-15 01:00:12','2024-10-15 01:00:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18457,NULL,NULL,'2024-10-15 01:00:12','2024-10-15 01:00:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18455,NULL,NULL,'2024-10-15 01:00:12','2024-10-15 01:00:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18455,NULL,NULL,'2024-10-15 01:00:12','2024-10-15 01:00:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18454,NULL,NULL,'2024-10-15 01:00:12','2024-10-15 01:00:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18454,NULL,NULL,'2024-10-15 01:00:12','2024-10-15 01:00:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18453,NULL,NULL,'2024-10-15 01:00:12','2024-10-15 01:00:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18453,NULL,NULL,'2024-10-15 01:00:12','2024-10-15 01:00:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18452,NULL,NULL,'2024-10-15 01:00:12','2024-10-15 01:00:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18452,NULL,NULL,'2024-10-15 01:00:12','2024-10-15 01:00:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18451,NULL,NULL,'2024-10-15 01:00:12','2024-10-15 01:00:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18451,NULL,NULL,'2024-10-15 01:00:12','2024-10-15 01:00:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18448,NULL,NULL,'2024-10-15 01:00:12','2024-10-15 01:00:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18448,NULL,NULL,'2024-10-15 01:00:12','2024-10-15 01:00:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18445,NULL,NULL,'2024-10-15 01:00:12','2024-10-15 01:00:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18445,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18442,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18442,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18439,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18439,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18436,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18436,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18433,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18433,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18432,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18432,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18428,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18428,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18425,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18425,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18424,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18424,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18420,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18420,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18417,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18417,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18414,NULL,NULL,'2024-10-15 01:00:13','2024-10-15 01:00:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18414,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18409,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18409,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18407,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18407,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18405,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18405,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18401,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18401,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18399,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18399,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18398,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18398,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18396,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18396,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18395,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18395,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18394,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18394,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18393,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18393,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18392,NULL,NULL,'2024-10-15 01:00:14','2024-10-15 01:00:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18392,NULL,NULL,'2024-10-15 01:00:15','2024-10-15 01:00:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18391,NULL,NULL,'2024-10-15 01:00:15','2024-10-15 01:00:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18391,NULL,NULL,'2024-10-15 01:00:15','2024-10-15 01:00:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18390,NULL,NULL,'2024-10-15 01:00:15','2024-10-15 01:00:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18390,NULL,NULL,'2024-10-15 01:00:15','2024-10-15 01:00:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18389,NULL,NULL,'2024-10-15 01:00:15','2024-10-15 01:00:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18389,NULL,NULL,'2024-10-15 01:00:15','2024-10-15 01:00:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18388,NULL,NULL,'2024-10-15 01:00:15','2024-10-15 01:00:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18388,NULL,NULL,'2024-10-15 01:00:15','2024-10-15 01:00:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18386,NULL,NULL,'2024-10-15 01:00:15','2024-10-15 01:00:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18386,NULL,NULL,'2024-10-15 01:00:15','2024-10-15 01:00:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18385,NULL,NULL,'2024-10-15 01:00:15','2024-10-15 01:00:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18385,NULL,NULL,'2024-10-15 01:00:15','2024-10-15 01:00:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18384,NULL,NULL,'2024-10-15 01:00:15','2024-10-15 01:00:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18384,NULL,NULL,'2024-10-15 01:00:15','2024-10-15 01:00:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18383,NULL,NULL,'2024-10-15 01:00:15','2024-10-15 01:00:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19072,NULL,NULL,'2024-10-15 01:00:51','2024-10-15 01:00:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19070,NULL,NULL,'2024-10-15 01:00:52','2024-10-15 01:00:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19062,NULL,NULL,'2024-10-15 01:00:52','2024-10-15 01:00:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19058,NULL,NULL,'2024-10-15 01:00:52','2024-10-15 01:00:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19055,NULL,NULL,'2024-10-15 01:00:52','2024-10-15 01:00:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19052,NULL,NULL,'2024-10-15 01:00:52','2024-10-15 01:00:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19047,NULL,NULL,'2024-10-15 01:00:52','2024-10-15 01:00:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19046,NULL,NULL,'2024-10-15 01:00:52','2024-10-15 01:00:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19043,NULL,NULL,'2024-10-15 01:00:52','2024-10-15 01:00:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19040,NULL,NULL,'2024-10-15 01:00:52','2024-10-15 01:00:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19036,NULL,NULL,'2024-10-15 01:00:52','2024-10-15 01:00:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19035,NULL,NULL,'2024-10-15 01:00:52','2024-10-15 01:00:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19032,NULL,NULL,'2024-10-15 01:00:53','2024-10-15 01:00:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19029,NULL,NULL,'2024-10-15 01:00:53','2024-10-15 01:00:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19027,NULL,NULL,'2024-10-15 01:00:53','2024-10-15 01:00:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19024,NULL,NULL,'2024-10-15 01:00:53','2024-10-15 01:00:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19021,NULL,NULL,'2024-10-15 01:00:53','2024-10-15 01:00:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19018,NULL,NULL,'2024-10-15 01:00:53','2024-10-15 01:00:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18659,NULL,NULL,'2024-10-15 01:00:53','2024-10-15 01:00:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18658,NULL,NULL,'2024-10-15 01:00:53','2024-10-15 01:00:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18656,NULL,NULL,'2024-10-15 01:00:53','2024-10-15 01:00:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18655,NULL,NULL,'2024-10-15 01:00:53','2024-10-15 01:00:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18650,NULL,NULL,'2024-10-15 01:00:53','2024-10-15 01:00:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18647,NULL,NULL,'2024-10-15 01:00:54','2024-10-15 01:00:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18644,NULL,NULL,'2024-10-15 01:00:54','2024-10-15 01:00:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18641,NULL,NULL,'2024-10-15 01:00:54','2024-10-15 01:00:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18640,NULL,NULL,'2024-10-15 01:00:54','2024-10-15 01:00:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18637,NULL,NULL,'2024-10-15 01:00:54','2024-10-15 01:00:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18636,NULL,NULL,'2024-10-15 01:00:54','2024-10-15 01:00:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18632,NULL,NULL,'2024-10-15 01:00:54','2024-10-15 01:00:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18590,NULL,NULL,'2024-10-15 01:00:54','2024-10-15 01:00:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18588,NULL,NULL,'2024-10-15 01:00:54','2024-10-15 01:00:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18587,NULL,NULL,'2024-10-15 01:00:54','2024-10-15 01:00:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18585,NULL,NULL,'2024-10-15 01:00:55','2024-10-15 01:00:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18584,NULL,NULL,'2024-10-15 01:00:55','2024-10-15 01:00:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18582,NULL,NULL,'2024-10-15 01:00:55','2024-10-15 01:00:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18581,NULL,NULL,'2024-10-15 01:00:55','2024-10-15 01:00:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18579,NULL,NULL,'2024-10-15 01:00:55','2024-10-15 01:00:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18577,NULL,NULL,'2024-10-15 01:00:55','2024-10-15 01:00:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18575,NULL,NULL,'2024-10-15 01:00:55','2024-10-15 01:00:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18574,NULL,NULL,'2024-10-15 01:00:55','2024-10-15 01:00:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18573,NULL,NULL,'2024-10-15 01:00:55','2024-10-15 01:00:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18571,NULL,NULL,'2024-10-15 01:00:55','2024-10-15 01:00:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18570,NULL,NULL,'2024-10-15 01:00:55','2024-10-15 01:00:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18568,NULL,NULL,'2024-10-15 01:00:55','2024-10-15 01:00:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18567,NULL,NULL,'2024-10-15 01:00:56','2024-10-15 01:00:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18565,NULL,NULL,'2024-10-15 01:00:56','2024-10-15 01:00:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18564,NULL,NULL,'2024-10-15 01:00:56','2024-10-15 01:00:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18562,NULL,NULL,'2024-10-15 01:00:56','2024-10-15 01:00:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18561,NULL,NULL,'2024-10-15 01:00:56','2024-10-15 01:00:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18558,NULL,NULL,'2024-10-15 01:00:56','2024-10-15 01:00:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18557,NULL,NULL,'2024-10-15 01:00:56','2024-10-15 01:00:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18555,NULL,NULL,'2024-10-15 01:00:56','2024-10-15 01:00:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18554,NULL,NULL,'2024-10-15 01:00:56','2024-10-15 01:00:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18552,NULL,NULL,'2024-10-15 01:00:56','2024-10-15 01:00:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18551,NULL,NULL,'2024-10-15 01:00:57','2024-10-15 01:00:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18547,NULL,NULL,'2024-10-15 01:00:57','2024-10-15 01:00:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18546,NULL,NULL,'2024-10-15 01:00:57','2024-10-15 01:00:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18544,NULL,NULL,'2024-10-15 01:00:57','2024-10-15 01:00:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18543,NULL,NULL,'2024-10-15 01:00:57','2024-10-15 01:00:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18541,NULL,NULL,'2024-10-15 01:00:57','2024-10-15 01:00:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18540,NULL,NULL,'2024-10-15 01:00:57','2024-10-15 01:00:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18538,NULL,NULL,'2024-10-15 01:00:57','2024-10-15 01:00:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18537,NULL,NULL,'2024-10-15 01:00:57','2024-10-15 01:00:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18536,NULL,NULL,'2024-10-15 01:00:57','2024-10-15 01:00:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18534,NULL,NULL,'2024-10-15 01:00:57','2024-10-15 01:00:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18533,NULL,NULL,'2024-10-15 01:00:58','2024-10-15 01:00:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18531,NULL,NULL,'2024-10-15 01:00:58','2024-10-15 01:00:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18530,NULL,NULL,'2024-10-15 01:00:58','2024-10-15 01:00:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18529,NULL,NULL,'2024-10-15 01:00:58','2024-10-15 01:00:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18528,NULL,NULL,'2024-10-15 01:00:58','2024-10-15 01:00:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18527,NULL,NULL,'2024-10-15 01:00:58','2024-10-15 01:00:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18526,NULL,NULL,'2024-10-15 01:00:58','2024-10-15 01:00:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18525,NULL,NULL,'2024-10-15 01:00:58','2024-10-15 01:00:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18524,NULL,NULL,'2024-10-15 01:00:58','2024-10-15 01:00:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18523,NULL,NULL,'2024-10-15 01:00:58','2024-10-15 01:00:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18522,NULL,NULL,'2024-10-15 01:00:58','2024-10-15 01:00:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18521,NULL,NULL,'2024-10-15 01:00:58','2024-10-15 01:00:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18519,NULL,NULL,'2024-10-15 01:00:59','2024-10-15 01:00:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18518,NULL,NULL,'2024-10-15 01:00:59','2024-10-15 01:00:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18517,NULL,NULL,'2024-10-15 01:00:59','2024-10-15 01:00:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18516,NULL,NULL,'2024-10-15 01:00:59','2024-10-15 01:00:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18515,NULL,NULL,'2024-10-15 01:00:59','2024-10-15 01:00:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18514,NULL,NULL,'2024-10-15 01:00:59','2024-10-15 01:00:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18513,NULL,NULL,'2024-10-15 01:00:59','2024-10-15 01:00:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18512,NULL,NULL,'2024-10-15 01:00:59','2024-10-15 01:00:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18511,NULL,NULL,'2024-10-15 01:00:59','2024-10-15 01:00:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18510,NULL,NULL,'2024-10-15 01:00:59','2024-10-15 01:00:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18508,NULL,NULL,'2024-10-15 01:00:59','2024-10-15 01:00:59',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18506,NULL,NULL,'2024-10-15 01:01:00','2024-10-15 01:01:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18505,NULL,NULL,'2024-10-15 01:01:00','2024-10-15 01:01:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18504,NULL,NULL,'2024-10-15 01:01:00','2024-10-15 01:01:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18503,NULL,NULL,'2024-10-15 01:01:00','2024-10-15 01:01:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18502,NULL,NULL,'2024-10-15 01:01:00','2024-10-15 01:01:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18501,NULL,NULL,'2024-10-15 01:01:00','2024-10-15 01:01:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18500,NULL,NULL,'2024-10-15 01:01:00','2024-10-15 01:01:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18499,NULL,NULL,'2024-10-15 01:01:00','2024-10-15 01:01:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18498,NULL,NULL,'2024-10-15 01:01:00','2024-10-15 01:01:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18497,NULL,NULL,'2024-10-15 01:01:00','2024-10-15 01:01:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18496,NULL,NULL,'2024-10-15 01:01:00','2024-10-15 01:01:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18495,NULL,NULL,'2024-10-15 01:01:01','2024-10-15 01:01:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18494,NULL,NULL,'2024-10-15 01:01:01','2024-10-15 01:01:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18493,NULL,NULL,'2024-10-15 01:01:01','2024-10-15 01:01:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18492,NULL,NULL,'2024-10-15 01:01:01','2024-10-15 01:01:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18491,NULL,NULL,'2024-10-15 01:01:01','2024-10-15 01:01:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18490,NULL,NULL,'2024-10-15 01:01:01','2024-10-15 01:01:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18487,NULL,NULL,'2024-10-15 01:01:01','2024-10-15 01:01:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18485,NULL,NULL,'2024-10-15 01:01:01','2024-10-15 01:01:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18484,NULL,NULL,'2024-10-15 01:01:01','2024-10-15 01:01:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18483,NULL,NULL,'2024-10-15 01:01:01','2024-10-15 01:01:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18482,NULL,NULL,'2024-10-15 01:01:02','2024-10-15 01:01:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18481,NULL,NULL,'2024-10-15 01:01:02','2024-10-15 01:01:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18480,NULL,NULL,'2024-10-15 01:01:02','2024-10-15 01:01:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18479,NULL,NULL,'2024-10-15 01:01:02','2024-10-15 01:01:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18478,NULL,NULL,'2024-10-15 01:01:02','2024-10-15 01:01:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18477,NULL,NULL,'2024-10-15 01:01:02','2024-10-15 01:01:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18476,NULL,NULL,'2024-10-15 01:01:02','2024-10-15 01:01:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18475,NULL,NULL,'2024-10-15 01:01:02','2024-10-15 01:01:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18474,NULL,NULL,'2024-10-15 01:01:02','2024-10-15 01:01:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18473,NULL,NULL,'2024-10-15 01:01:03','2024-10-15 01:01:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18472,NULL,NULL,'2024-10-15 01:01:03','2024-10-15 01:01:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18471,NULL,NULL,'2024-10-15 01:01:03','2024-10-15 01:01:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18470,NULL,NULL,'2024-10-15 01:01:03','2024-10-15 01:01:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18469,NULL,NULL,'2024-10-15 01:01:03','2024-10-15 01:01:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18468,NULL,NULL,'2024-10-15 01:01:03','2024-10-15 01:01:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18465,NULL,NULL,'2024-10-15 01:01:03','2024-10-15 01:01:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18464,NULL,NULL,'2024-10-15 01:01:03','2024-10-15 01:01:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18463,NULL,NULL,'2024-10-15 01:01:03','2024-10-15 01:01:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18462,NULL,NULL,'2024-10-15 01:01:03','2024-10-15 01:01:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18461,NULL,NULL,'2024-10-15 01:01:03','2024-10-15 01:01:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18460,NULL,NULL,'2024-10-15 01:01:04','2024-10-15 01:01:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18459,NULL,NULL,'2024-10-15 01:01:04','2024-10-15 01:01:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18458,NULL,NULL,'2024-10-15 01:01:04','2024-10-15 01:01:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18457,NULL,NULL,'2024-10-15 01:01:04','2024-10-15 01:01:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18455,NULL,NULL,'2024-10-15 01:01:04','2024-10-15 01:01:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18454,NULL,NULL,'2024-10-15 01:01:04','2024-10-15 01:01:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18453,NULL,NULL,'2024-10-15 01:01:04','2024-10-15 01:01:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18452,NULL,NULL,'2024-10-15 01:01:04','2024-10-15 01:01:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18451,NULL,NULL,'2024-10-15 01:01:04','2024-10-15 01:01:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18448,NULL,NULL,'2024-10-15 01:01:04','2024-10-15 01:01:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18445,NULL,NULL,'2024-10-15 01:01:04','2024-10-15 01:01:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18442,NULL,NULL,'2024-10-15 01:01:05','2024-10-15 01:01:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18439,NULL,NULL,'2024-10-15 01:01:05','2024-10-15 01:01:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18436,NULL,NULL,'2024-10-15 01:01:05','2024-10-15 01:01:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18433,NULL,NULL,'2024-10-15 01:01:05','2024-10-15 01:01:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18432,NULL,NULL,'2024-10-15 01:01:05','2024-10-15 01:01:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18428,NULL,NULL,'2024-10-15 01:01:05','2024-10-15 01:01:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18425,NULL,NULL,'2024-10-15 01:01:05','2024-10-15 01:01:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18424,NULL,NULL,'2024-10-15 01:01:05','2024-10-15 01:01:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18420,NULL,NULL,'2024-10-15 01:01:05','2024-10-15 01:01:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18417,NULL,NULL,'2024-10-15 01:01:05','2024-10-15 01:01:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18414,NULL,NULL,'2024-10-15 01:01:06','2024-10-15 01:01:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18409,NULL,NULL,'2024-10-15 01:01:06','2024-10-15 01:01:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18407,NULL,NULL,'2024-10-15 01:01:06','2024-10-15 01:01:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18405,NULL,NULL,'2024-10-15 01:01:06','2024-10-15 01:01:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18401,NULL,NULL,'2024-10-15 01:01:06','2024-10-15 01:01:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18399,NULL,NULL,'2024-10-15 01:01:06','2024-10-15 01:01:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18398,NULL,NULL,'2024-10-15 01:01:06','2024-10-15 01:01:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18396,NULL,NULL,'2024-10-15 01:01:06','2024-10-15 01:01:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18395,NULL,NULL,'2024-10-15 01:01:06','2024-10-15 01:01:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18394,NULL,NULL,'2024-10-15 01:01:06','2024-10-15 01:01:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18393,NULL,NULL,'2024-10-15 01:01:07','2024-10-15 01:01:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18392,NULL,NULL,'2024-10-15 01:01:07','2024-10-15 01:01:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18391,NULL,NULL,'2024-10-15 01:01:07','2024-10-15 01:01:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18390,NULL,NULL,'2024-10-15 01:01:07','2024-10-15 01:01:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18389,NULL,NULL,'2024-10-15 01:01:07','2024-10-15 01:01:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18388,NULL,NULL,'2024-10-15 01:01:07','2024-10-15 01:01:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18386,NULL,NULL,'2024-10-15 01:01:07','2024-10-15 01:01:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18385,NULL,NULL,'2024-10-15 01:01:07','2024-10-15 01:01:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18384,NULL,NULL,'2024-10-15 01:01:07','2024-10-15 01:01:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18383,NULL,NULL,'2024-10-15 01:01:07','2024-10-15 01:01:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18383,NULL,NULL,'2024-10-15 01:01:07','2024-10-15 01:01:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18382,NULL,NULL,'2024-10-15 01:01:07','2024-10-15 01:01:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18382,NULL,NULL,'2024-10-15 01:01:08','2024-10-15 01:01:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18381,NULL,NULL,'2024-10-15 01:01:08','2024-10-15 01:01:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18381,NULL,NULL,'2024-10-15 01:01:08','2024-10-15 01:01:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18380,NULL,NULL,'2024-10-15 01:01:08','2024-10-15 01:01:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18380,NULL,NULL,'2024-10-15 01:01:08','2024-10-15 01:01:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18379,NULL,NULL,'2024-10-15 01:01:08','2024-10-15 01:01:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18379,NULL,NULL,'2024-10-15 01:01:08','2024-10-15 01:01:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18378,NULL,NULL,'2024-10-15 01:01:08','2024-10-15 01:01:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18378,NULL,NULL,'2024-10-15 01:01:08','2024-10-15 01:01:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18377,NULL,NULL,'2024-10-15 01:01:08','2024-10-15 01:01:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18377,NULL,NULL,'2024-10-15 01:01:08','2024-10-15 01:01:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18376,NULL,NULL,'2024-10-15 01:01:08','2024-10-15 01:01:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18376,NULL,NULL,'2024-10-15 01:01:08','2024-10-15 01:01:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18372,NULL,NULL,'2024-10-15 01:01:08','2024-10-15 01:01:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18372,NULL,NULL,'2024-10-15 01:01:08','2024-10-15 01:01:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18371,NULL,NULL,'2024-10-15 01:01:08','2024-10-15 01:01:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18371,NULL,NULL,'2024-10-15 01:01:08','2024-10-15 01:01:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18370,NULL,NULL,'2024-10-15 01:01:08','2024-10-15 01:01:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18370,NULL,NULL,'2024-10-15 01:01:08','2024-10-15 01:01:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18369,NULL,NULL,'2024-10-15 01:01:09','2024-10-15 01:01:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18369,NULL,NULL,'2024-10-15 01:01:09','2024-10-15 01:01:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18368,NULL,NULL,'2024-10-15 01:01:09','2024-10-15 01:01:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18368,NULL,NULL,'2024-10-15 01:01:09','2024-10-15 01:01:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18367,NULL,NULL,'2024-10-15 01:01:09','2024-10-15 01:01:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18367,NULL,NULL,'2024-10-15 01:01:09','2024-10-15 01:01:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18366,NULL,NULL,'2024-10-15 01:01:09','2024-10-15 01:01:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18366,NULL,NULL,'2024-10-15 01:01:09','2024-10-15 01:01:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18365,NULL,NULL,'2024-10-15 01:01:09','2024-10-15 01:01:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18365,NULL,NULL,'2024-10-15 01:01:09','2024-10-15 01:01:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18364,NULL,NULL,'2024-10-15 01:01:09','2024-10-15 01:01:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18364,NULL,NULL,'2024-10-15 01:01:09','2024-10-15 01:01:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18363,NULL,NULL,'2024-10-15 01:01:09','2024-10-15 01:01:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18363,NULL,NULL,'2024-10-15 01:01:09','2024-10-15 01:01:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18362,NULL,NULL,'2024-10-15 01:01:09','2024-10-15 01:01:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18362,NULL,NULL,'2024-10-15 01:01:09','2024-10-15 01:01:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18361,NULL,NULL,'2024-10-15 01:01:09','2024-10-15 01:01:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18361,NULL,NULL,'2024-10-15 01:01:09','2024-10-15 01:01:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18360,NULL,NULL,'2024-10-15 01:01:09','2024-10-15 01:01:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18360,NULL,NULL,'2024-10-15 01:01:09','2024-10-15 01:01:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18359,NULL,NULL,'2024-10-15 01:01:09','2024-10-15 01:01:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18359,NULL,NULL,'2024-10-15 01:01:10','2024-10-15 01:01:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18357,NULL,NULL,'2024-10-15 01:01:10','2024-10-15 01:01:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18357,NULL,NULL,'2024-10-15 01:01:10','2024-10-15 01:01:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18356,NULL,NULL,'2024-10-15 01:01:10','2024-10-15 01:01:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18356,NULL,NULL,'2024-10-15 01:01:10','2024-10-15 01:01:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18355,NULL,NULL,'2024-10-15 01:01:10','2024-10-15 01:01:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18355,NULL,NULL,'2024-10-15 01:01:10','2024-10-15 01:01:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18354,NULL,NULL,'2024-10-15 01:01:10','2024-10-15 01:01:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18354,NULL,NULL,'2024-10-15 01:01:10','2024-10-15 01:01:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18353,NULL,NULL,'2024-10-15 01:01:10','2024-10-15 01:01:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18353,NULL,NULL,'2024-10-15 01:01:10','2024-10-15 01:01:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18352,NULL,NULL,'2024-10-15 01:01:10','2024-10-15 01:01:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18352,NULL,NULL,'2024-10-15 01:01:10','2024-10-15 01:01:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18351,NULL,NULL,'2024-10-15 01:01:10','2024-10-15 01:01:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18351,NULL,NULL,'2024-10-15 01:01:10','2024-10-15 01:01:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-15 01:01:10','2024-10-15 01:01:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-15 01:01:10','2024-10-15 01:01:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20047,NULL,NULL,'2024-10-15 01:02:34','2024-10-15 01:02:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20047,NULL,NULL,'2024-10-15 01:02:34','2024-10-15 01:02:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20046,NULL,NULL,'2024-10-15 01:02:34','2024-10-15 01:02:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20046,NULL,NULL,'2024-10-15 01:02:34','2024-10-15 01:02:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20044,NULL,NULL,'2024-10-15 01:02:34','2024-10-15 01:02:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20044,NULL,NULL,'2024-10-15 01:02:34','2024-10-15 01:02:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20043,NULL,NULL,'2024-10-15 01:02:34','2024-10-15 01:02:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20043,NULL,NULL,'2024-10-15 01:02:34','2024-10-15 01:02:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20042,NULL,NULL,'2024-10-15 01:02:34','2024-10-15 01:02:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20042,NULL,NULL,'2024-10-15 01:02:34','2024-10-15 01:02:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20040,NULL,NULL,'2024-10-15 01:02:34','2024-10-15 01:02:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20040,NULL,NULL,'2024-10-15 01:02:34','2024-10-15 01:02:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20038,NULL,NULL,'2024-10-15 01:02:34','2024-10-15 01:02:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20038,NULL,NULL,'2024-10-15 01:02:34','2024-10-15 01:02:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20008,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20008,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20006,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20006,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19999,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19999,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19994,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19994,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19992,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19992,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19991,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19991,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19970,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19970,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19965,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19965,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19964,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19964,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19963,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19963,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19962,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19962,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19961,NULL,NULL,'2024-10-15 01:02:35','2024-10-15 01:02:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19961,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19959,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19959,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19955,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19955,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19954,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19954,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19953,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19953,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19952,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19952,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19948,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19948,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19947,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19947,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19946,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19946,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19944,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19944,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19941,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19941,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19940,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19940,NULL,NULL,'2024-10-15 01:02:36','2024-10-15 01:02:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19939,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19939,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19938,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19938,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19936,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19936,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19935,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19935,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19934,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19934,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19933,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19933,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19932,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19932,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19931,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19931,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19930,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19930,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19929,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19929,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19928,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19928,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19927,NULL,NULL,'2024-10-15 01:02:37','2024-10-15 01:02:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19927,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19926,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19926,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19925,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19925,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19923,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19923,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19922,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19922,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19919,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19919,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19918,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19918,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19916,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19916,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19915,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19915,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19914,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19914,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19912,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19912,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19911,NULL,NULL,'2024-10-15 01:02:38','2024-10-15 01:02:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19911,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19910,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19910,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19908,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19908,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19907,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19907,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19906,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19906,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19905,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19905,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19904,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19904,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19903,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19903,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19902,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19902,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19901,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19901,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19900,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19900,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19899,NULL,NULL,'2024-10-15 01:02:39','2024-10-15 01:02:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19899,NULL,NULL,'2024-10-15 01:02:40','2024-10-15 01:02:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19896,NULL,NULL,'2024-10-15 01:02:40','2024-10-15 01:02:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19896,NULL,NULL,'2024-10-15 01:02:40','2024-10-15 01:02:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19895,NULL,NULL,'2024-10-15 01:02:40','2024-10-15 01:02:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19895,NULL,NULL,'2024-10-15 01:02:40','2024-10-15 01:02:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19893,NULL,NULL,'2024-10-15 01:02:40','2024-10-15 01:02:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19893,NULL,NULL,'2024-10-15 01:02:40','2024-10-15 01:02:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19892,NULL,NULL,'2024-10-15 01:02:40','2024-10-15 01:02:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19892,NULL,NULL,'2024-10-15 01:02:40','2024-10-15 01:02:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19891,NULL,NULL,'2024-10-15 01:02:40','2024-10-15 01:02:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19891,NULL,NULL,'2024-10-15 01:02:40','2024-10-15 01:02:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19890,NULL,NULL,'2024-10-15 01:02:40','2024-10-15 01:02:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19890,NULL,NULL,'2024-10-15 01:02:40','2024-10-15 01:02:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19886,NULL,NULL,'2024-10-15 01:02:40','2024-10-15 01:02:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19886,NULL,NULL,'2024-10-15 01:02:40','2024-10-15 01:02:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19884,NULL,NULL,'2024-10-15 01:02:40','2024-10-15 01:02:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19884,NULL,NULL,'2024-10-15 01:02:40','2024-10-15 01:02:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19883,NULL,NULL,'2024-10-15 01:02:40','2024-10-15 01:02:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19883,NULL,NULL,'2024-10-15 01:02:40','2024-10-15 01:02:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19882,NULL,NULL,'2024-10-15 01:02:40','2024-10-15 01:02:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19882,NULL,NULL,'2024-10-15 01:02:40','2024-10-15 01:02:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19881,NULL,NULL,'2024-10-15 01:02:41','2024-10-15 01:02:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19881,NULL,NULL,'2024-10-15 01:02:41','2024-10-15 01:02:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19878,NULL,NULL,'2024-10-15 01:02:41','2024-10-15 01:02:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19878,NULL,NULL,'2024-10-15 01:02:41','2024-10-15 01:02:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19877,NULL,NULL,'2024-10-15 01:02:41','2024-10-15 01:02:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19877,NULL,NULL,'2024-10-15 01:02:41','2024-10-15 01:02:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19876,NULL,NULL,'2024-10-15 01:02:41','2024-10-15 01:02:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19876,NULL,NULL,'2024-10-15 01:02:41','2024-10-15 01:02:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19875,NULL,NULL,'2024-10-15 01:02:41','2024-10-15 01:02:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19875,NULL,NULL,'2024-10-15 01:02:41','2024-10-15 01:02:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19874,NULL,NULL,'2024-10-15 01:02:41','2024-10-15 01:02:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19874,NULL,NULL,'2024-10-15 01:02:41','2024-10-15 01:02:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19873,NULL,NULL,'2024-10-15 01:02:41','2024-10-15 01:02:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19873,NULL,NULL,'2024-10-15 01:02:41','2024-10-15 01:02:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19872,NULL,NULL,'2024-10-15 01:02:41','2024-10-15 01:02:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19872,NULL,NULL,'2024-10-15 01:02:41','2024-10-15 01:02:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19871,NULL,NULL,'2024-10-15 01:02:41','2024-10-15 01:02:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19871,NULL,NULL,'2024-10-15 01:02:41','2024-10-15 01:02:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19869,NULL,NULL,'2024-10-15 01:02:42','2024-10-15 01:02:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19869,NULL,NULL,'2024-10-15 01:02:42','2024-10-15 01:02:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19868,NULL,NULL,'2024-10-15 01:02:42','2024-10-15 01:02:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19868,NULL,NULL,'2024-10-15 01:02:42','2024-10-15 01:02:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19866,NULL,NULL,'2024-10-15 01:02:42','2024-10-15 01:02:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19866,NULL,NULL,'2024-10-15 01:02:42','2024-10-15 01:02:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19865,NULL,NULL,'2024-10-15 01:02:42','2024-10-15 01:02:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19865,NULL,NULL,'2024-10-15 01:02:42','2024-10-15 01:02:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19864,NULL,NULL,'2024-10-15 01:02:42','2024-10-15 01:02:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19864,NULL,NULL,'2024-10-15 01:02:42','2024-10-15 01:02:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19863,NULL,NULL,'2024-10-15 01:02:42','2024-10-15 01:02:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19863,NULL,NULL,'2024-10-15 01:02:42','2024-10-15 01:02:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19862,NULL,NULL,'2024-10-15 01:02:42','2024-10-15 01:02:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19862,NULL,NULL,'2024-10-15 01:02:42','2024-10-15 01:02:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19861,NULL,NULL,'2024-10-15 01:02:42','2024-10-15 01:02:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19861,NULL,NULL,'2024-10-15 01:02:42','2024-10-15 01:02:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19859,NULL,NULL,'2024-10-15 01:02:42','2024-10-15 01:02:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19859,NULL,NULL,'2024-10-15 01:02:42','2024-10-15 01:02:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19858,NULL,NULL,'2024-10-15 01:02:42','2024-10-15 01:02:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19858,NULL,NULL,'2024-10-15 01:02:42','2024-10-15 01:02:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19857,NULL,NULL,'2024-10-15 01:02:42','2024-10-15 01:02:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19857,NULL,NULL,'2024-10-15 01:02:43','2024-10-15 01:02:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19856,NULL,NULL,'2024-10-15 01:02:43','2024-10-15 01:02:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19856,NULL,NULL,'2024-10-15 01:02:43','2024-10-15 01:02:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19854,NULL,NULL,'2024-10-15 01:02:43','2024-10-15 01:02:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19854,NULL,NULL,'2024-10-15 01:02:43','2024-10-15 01:02:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19640,NULL,NULL,'2024-10-15 01:02:43','2024-10-15 01:02:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19640,NULL,NULL,'2024-10-15 01:02:43','2024-10-15 01:02:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19639,NULL,NULL,'2024-10-15 01:02:43','2024-10-15 01:02:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19639,NULL,NULL,'2024-10-15 01:02:43','2024-10-15 01:02:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19638,NULL,NULL,'2024-10-15 01:02:43','2024-10-15 01:02:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19638,NULL,NULL,'2024-10-15 01:02:43','2024-10-15 01:02:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19637,NULL,NULL,'2024-10-15 01:02:43','2024-10-15 01:02:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19637,NULL,NULL,'2024-10-15 01:02:43','2024-10-15 01:02:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19636,NULL,NULL,'2024-10-15 01:02:43','2024-10-15 01:02:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19635,NULL,NULL,'2024-10-15 01:02:43','2024-10-15 01:02:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19632,NULL,NULL,'2024-10-15 01:02:43','2024-10-15 01:02:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19624,NULL,NULL,'2024-10-15 01:02:44','2024-10-15 01:02:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19623,NULL,NULL,'2024-10-15 01:02:44','2024-10-15 01:02:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19622,NULL,NULL,'2024-10-15 01:02:44','2024-10-15 01:02:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19620,NULL,NULL,'2024-10-15 01:02:44','2024-10-15 01:02:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19619,NULL,NULL,'2024-10-15 01:02:44','2024-10-15 01:02:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19618,NULL,NULL,'2024-10-15 01:02:44','2024-10-15 01:02:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19617,NULL,NULL,'2024-10-15 01:02:44','2024-10-15 01:02:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19616,NULL,NULL,'2024-10-15 01:02:44','2024-10-15 01:02:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19615,NULL,NULL,'2024-10-15 01:02:44','2024-10-15 01:02:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19612,NULL,NULL,'2024-10-15 01:02:45','2024-10-15 01:02:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19611,NULL,NULL,'2024-10-15 01:02:45','2024-10-15 01:02:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19610,NULL,NULL,'2024-10-15 01:02:45','2024-10-15 01:02:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19604,NULL,NULL,'2024-10-15 01:02:45','2024-10-15 01:02:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19602,NULL,NULL,'2024-10-15 01:02:45','2024-10-15 01:02:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19599,NULL,NULL,'2024-10-15 01:02:45','2024-10-15 01:02:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19598,NULL,NULL,'2024-10-15 01:02:45','2024-10-15 01:02:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19597,NULL,NULL,'2024-10-15 01:02:45','2024-10-15 01:02:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19596,NULL,NULL,'2024-10-15 01:02:45','2024-10-15 01:02:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19595,NULL,NULL,'2024-10-15 01:02:46','2024-10-15 01:02:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19594,NULL,NULL,'2024-10-15 01:02:46','2024-10-15 01:02:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19591,NULL,NULL,'2024-10-15 01:02:46','2024-10-15 01:02:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19589,NULL,NULL,'2024-10-15 01:02:46','2024-10-15 01:02:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19588,NULL,NULL,'2024-10-15 01:02:46','2024-10-15 01:02:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19586,NULL,NULL,'2024-10-15 01:02:46','2024-10-15 01:02:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19582,NULL,NULL,'2024-10-15 01:02:46','2024-10-15 01:02:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19580,NULL,NULL,'2024-10-15 01:02:46','2024-10-15 01:02:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19578,NULL,NULL,'2024-10-15 01:02:46','2024-10-15 01:02:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19577,NULL,NULL,'2024-10-15 01:02:46','2024-10-15 01:02:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19574,NULL,NULL,'2024-10-15 01:02:46','2024-10-15 01:02:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19571,NULL,NULL,'2024-10-15 01:02:47','2024-10-15 01:02:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19570,NULL,NULL,'2024-10-15 01:02:47','2024-10-15 01:02:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19569,NULL,NULL,'2024-10-15 01:02:47','2024-10-15 01:02:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19568,NULL,NULL,'2024-10-15 01:02:47','2024-10-15 01:02:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19566,NULL,NULL,'2024-10-15 01:02:47','2024-10-15 01:02:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19565,NULL,NULL,'2024-10-15 01:02:47','2024-10-15 01:02:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19564,NULL,NULL,'2024-10-15 01:02:47','2024-10-15 01:02:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19563,NULL,NULL,'2024-10-15 01:02:47','2024-10-15 01:02:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19561,NULL,NULL,'2024-10-15 01:02:47','2024-10-15 01:02:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19560,NULL,NULL,'2024-10-15 01:02:47','2024-10-15 01:02:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19559,NULL,NULL,'2024-10-15 01:02:47','2024-10-15 01:02:47',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19558,NULL,NULL,'2024-10-15 01:02:48','2024-10-15 01:02:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19557,NULL,NULL,'2024-10-15 01:02:48','2024-10-15 01:02:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19556,NULL,NULL,'2024-10-15 01:02:48','2024-10-15 01:02:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19555,NULL,NULL,'2024-10-15 01:02:48','2024-10-15 01:02:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19554,NULL,NULL,'2024-10-15 01:02:48','2024-10-15 01:02:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19553,NULL,NULL,'2024-10-15 01:02:48','2024-10-15 01:02:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19552,NULL,NULL,'2024-10-15 01:02:48','2024-10-15 01:02:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19551,NULL,NULL,'2024-10-15 01:02:48','2024-10-15 01:02:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19550,NULL,NULL,'2024-10-15 01:02:48','2024-10-15 01:02:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19549,NULL,NULL,'2024-10-15 01:02:48','2024-10-15 01:02:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19548,NULL,NULL,'2024-10-15 01:02:48','2024-10-15 01:02:48',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19546,NULL,NULL,'2024-10-15 01:02:49','2024-10-15 01:02:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19543,NULL,NULL,'2024-10-15 01:02:49','2024-10-15 01:02:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19537,NULL,NULL,'2024-10-15 01:02:49','2024-10-15 01:02:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19531,NULL,NULL,'2024-10-15 01:02:49','2024-10-15 01:02:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19530,NULL,NULL,'2024-10-15 01:02:49','2024-10-15 01:02:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19528,NULL,NULL,'2024-10-15 01:02:49','2024-10-15 01:02:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19525,NULL,NULL,'2024-10-15 01:02:49','2024-10-15 01:02:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19491,NULL,NULL,'2024-10-15 01:02:49','2024-10-15 01:02:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19476,NULL,NULL,'2024-10-15 01:02:49','2024-10-15 01:02:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19450,NULL,NULL,'2024-10-15 01:02:49','2024-10-15 01:02:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19449,NULL,NULL,'2024-10-15 01:02:49','2024-10-15 01:02:49',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19447,NULL,NULL,'2024-10-15 01:02:50','2024-10-15 01:02:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19444,NULL,NULL,'2024-10-15 01:02:50','2024-10-15 01:02:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19442,NULL,NULL,'2024-10-15 01:02:50','2024-10-15 01:02:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19441,NULL,NULL,'2024-10-15 01:02:50','2024-10-15 01:02:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19435,NULL,NULL,'2024-10-15 01:02:50','2024-10-15 01:02:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19433,NULL,NULL,'2024-10-15 01:02:50','2024-10-15 01:02:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19432,NULL,NULL,'2024-10-15 01:02:50','2024-10-15 01:02:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19431,NULL,NULL,'2024-10-15 01:02:50','2024-10-15 01:02:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19428,NULL,NULL,'2024-10-15 01:02:50','2024-10-15 01:02:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19427,NULL,NULL,'2024-10-15 01:02:50','2024-10-15 01:02:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19426,NULL,NULL,'2024-10-15 01:02:51','2024-10-15 01:02:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19421,NULL,NULL,'2024-10-15 01:02:51','2024-10-15 01:02:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19419,NULL,NULL,'2024-10-15 01:02:51','2024-10-15 01:02:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19417,NULL,NULL,'2024-10-15 01:02:51','2024-10-15 01:02:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19416,NULL,NULL,'2024-10-15 01:02:51','2024-10-15 01:02:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19414,NULL,NULL,'2024-10-15 01:02:51','2024-10-15 01:02:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19411,NULL,NULL,'2024-10-15 01:02:51','2024-10-15 01:02:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19396,NULL,NULL,'2024-10-15 01:02:51','2024-10-15 01:02:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19374,NULL,NULL,'2024-10-15 01:02:51','2024-10-15 01:02:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19369,NULL,NULL,'2024-10-15 01:02:51','2024-10-15 01:02:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19368,NULL,NULL,'2024-10-15 01:02:51','2024-10-15 01:02:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19367,NULL,NULL,'2024-10-15 01:02:51','2024-10-15 01:02:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19366,NULL,NULL,'2024-10-15 01:02:52','2024-10-15 01:02:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19365,NULL,NULL,'2024-10-15 01:02:52','2024-10-15 01:02:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19363,NULL,NULL,'2024-10-15 01:02:52','2024-10-15 01:02:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19362,NULL,NULL,'2024-10-15 01:02:52','2024-10-15 01:02:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19361,NULL,NULL,'2024-10-15 01:02:52','2024-10-15 01:02:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19359,NULL,NULL,'2024-10-15 01:02:52','2024-10-15 01:02:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19358,NULL,NULL,'2024-10-15 01:02:52','2024-10-15 01:02:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19357,NULL,NULL,'2024-10-15 01:02:52','2024-10-15 01:02:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19354,NULL,NULL,'2024-10-15 01:02:52','2024-10-15 01:02:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19353,NULL,NULL,'2024-10-15 01:02:52','2024-10-15 01:02:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19352,NULL,NULL,'2024-10-15 01:02:52','2024-10-15 01:02:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19351,NULL,NULL,'2024-10-15 01:02:53','2024-10-15 01:02:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19350,NULL,NULL,'2024-10-15 01:02:53','2024-10-15 01:02:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(130859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26529,NULL,NULL,'2024-10-15 01:03:44','2024-10-15 01:03:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26529,NULL,NULL,'2024-10-15 01:03:44','2024-10-15 01:03:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26528,NULL,NULL,'2024-10-15 01:03:44','2024-10-15 01:03:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26528,NULL,NULL,'2024-10-15 01:03:44','2024-10-15 01:03:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26527,NULL,NULL,'2024-10-15 01:03:44','2024-10-15 01:03:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26527,NULL,NULL,'2024-10-15 01:03:44','2024-10-15 01:03:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26526,NULL,NULL,'2024-10-15 01:03:44','2024-10-15 01:03:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26526,NULL,NULL,'2024-10-15 01:03:44','2024-10-15 01:03:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20150,NULL,NULL,'2024-10-15 01:03:44','2024-10-15 01:03:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20150,NULL,NULL,'2024-10-15 01:03:44','2024-10-15 01:03:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20126,NULL,NULL,'2024-10-15 01:03:44','2024-10-15 01:03:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20126,NULL,NULL,'2024-10-15 01:03:44','2024-10-15 01:03:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20124,NULL,NULL,'2024-10-15 01:03:44','2024-10-15 01:03:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20124,NULL,NULL,'2024-10-15 01:03:44','2024-10-15 01:03:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20121,NULL,NULL,'2024-10-15 01:03:44','2024-10-15 01:03:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20121,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20117,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20117,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20115,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20115,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20113,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20113,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20111,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20111,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20109,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20109,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20107,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20107,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20106,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20106,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20104,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20104,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20100,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20100,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20094,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20094,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20092,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20092,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20090,NULL,NULL,'2024-10-15 01:03:45','2024-10-15 01:03:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20090,NULL,NULL,'2024-10-15 01:03:46','2024-10-15 01:03:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20083,NULL,NULL,'2024-10-15 01:03:46','2024-10-15 01:03:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20083,NULL,NULL,'2024-10-15 01:03:46','2024-10-15 01:03:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20070,NULL,NULL,'2024-10-15 01:03:46','2024-10-15 01:03:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20070,NULL,NULL,'2024-10-15 01:03:46','2024-10-15 01:03:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20065,NULL,NULL,'2024-10-15 01:03:46','2024-10-15 01:03:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20065,NULL,NULL,'2024-10-15 01:03:46','2024-10-15 01:03:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20055,NULL,NULL,'2024-10-15 01:03:46','2024-10-15 01:03:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20055,NULL,NULL,'2024-10-15 01:03:46','2024-10-15 01:03:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20054,NULL,NULL,'2024-10-15 01:03:46','2024-10-15 01:03:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20054,NULL,NULL,'2024-10-15 01:03:46','2024-10-15 01:03:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20052,NULL,NULL,'2024-10-15 01:03:46','2024-10-15 01:03:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20052,NULL,NULL,'2024-10-15 01:03:46','2024-10-15 01:03:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20049,NULL,NULL,'2024-10-15 01:03:46','2024-10-15 01:03:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20049,NULL,NULL,'2024-10-15 01:03:46','2024-10-15 01:03:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20048,NULL,NULL,'2024-10-15 01:03:46','2024-10-15 01:03:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20048,NULL,NULL,'2024-10-15 01:03:46','2024-10-15 01:03:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19303,NULL,NULL,'2024-10-15 01:05:58','2024-10-15 01:05:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19303,NULL,NULL,'2024-10-15 01:05:59','2024-10-15 01:05:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19301,NULL,NULL,'2024-10-15 01:05:59','2024-10-15 01:05:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19301,NULL,NULL,'2024-10-15 01:05:59','2024-10-15 01:05:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19300,NULL,NULL,'2024-10-15 01:05:59','2024-10-15 01:05:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19300,NULL,NULL,'2024-10-15 01:05:59','2024-10-15 01:05:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19299,NULL,NULL,'2024-10-15 01:05:59','2024-10-15 01:05:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19299,NULL,NULL,'2024-10-15 01:05:59','2024-10-15 01:05:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19297,NULL,NULL,'2024-10-15 01:05:59','2024-10-15 01:05:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19297,NULL,NULL,'2024-10-15 01:05:59','2024-10-15 01:05:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19296,NULL,NULL,'2024-10-15 01:05:59','2024-10-15 01:05:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19296,NULL,NULL,'2024-10-15 01:05:59','2024-10-15 01:05:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19294,NULL,NULL,'2024-10-15 01:05:59','2024-10-15 01:05:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19294,NULL,NULL,'2024-10-15 01:05:59','2024-10-15 01:05:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19292,NULL,NULL,'2024-10-15 01:05:59','2024-10-15 01:05:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19292,NULL,NULL,'2024-10-15 01:05:59','2024-10-15 01:05:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19291,NULL,NULL,'2024-10-15 01:05:59','2024-10-15 01:05:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19291,NULL,NULL,'2024-10-15 01:05:59','2024-10-15 01:05:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19289,NULL,NULL,'2024-10-15 01:05:59','2024-10-15 01:05:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19289,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19288,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19288,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19286,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19286,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19258,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19258,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19242,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19242,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19237,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19237,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19235,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19235,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19234,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19234,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19232,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19232,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19231,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19231,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19229,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19229,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19228,NULL,NULL,'2024-10-15 01:06:00','2024-10-15 01:06:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19228,NULL,NULL,'2024-10-15 01:06:01','2024-10-15 01:06:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19227,NULL,NULL,'2024-10-15 01:06:01','2024-10-15 01:06:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19227,NULL,NULL,'2024-10-15 01:06:01','2024-10-15 01:06:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19226,NULL,NULL,'2024-10-15 01:06:01','2024-10-15 01:06:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19226,NULL,NULL,'2024-10-15 01:06:01','2024-10-15 01:06:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19224,NULL,NULL,'2024-10-15 01:06:01','2024-10-15 01:06:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19224,NULL,NULL,'2024-10-15 01:06:01','2024-10-15 01:06:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19223,NULL,NULL,'2024-10-15 01:06:01','2024-10-15 01:06:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19223,NULL,NULL,'2024-10-15 01:06:01','2024-10-15 01:06:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19222,NULL,NULL,'2024-10-15 01:06:01','2024-10-15 01:06:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19222,NULL,NULL,'2024-10-15 01:06:01','2024-10-15 01:06:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19221,NULL,NULL,'2024-10-15 01:06:01','2024-10-15 01:06:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19221,NULL,NULL,'2024-10-15 01:06:01','2024-10-15 01:06:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19220,NULL,NULL,'2024-10-15 01:06:01','2024-10-15 01:06:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19220,NULL,NULL,'2024-10-15 01:06:02','2024-10-15 01:06:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19219,NULL,NULL,'2024-10-15 01:06:02','2024-10-15 01:06:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19219,NULL,NULL,'2024-10-15 01:06:02','2024-10-15 01:06:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19217,NULL,NULL,'2024-10-15 01:06:02','2024-10-15 01:06:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19217,NULL,NULL,'2024-10-15 01:06:02','2024-10-15 01:06:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19216,NULL,NULL,'2024-10-15 01:06:02','2024-10-15 01:06:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19216,NULL,NULL,'2024-10-15 01:06:02','2024-10-15 01:06:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19209,NULL,NULL,'2024-10-15 01:06:02','2024-10-15 01:06:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19209,NULL,NULL,'2024-10-15 01:06:02','2024-10-15 01:06:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19207,NULL,NULL,'2024-10-15 01:06:02','2024-10-15 01:06:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19207,NULL,NULL,'2024-10-15 01:06:02','2024-10-15 01:06:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19205,NULL,NULL,'2024-10-15 01:06:02','2024-10-15 01:06:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19205,NULL,NULL,'2024-10-15 01:06:02','2024-10-15 01:06:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19199,NULL,NULL,'2024-10-15 01:06:02','2024-10-15 01:06:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19199,NULL,NULL,'2024-10-15 01:06:02','2024-10-15 01:06:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19196,NULL,NULL,'2024-10-15 01:06:02','2024-10-15 01:06:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19196,NULL,NULL,'2024-10-15 01:06:02','2024-10-15 01:06:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19193,NULL,NULL,'2024-10-15 01:06:02','2024-10-15 01:06:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19193,NULL,NULL,'2024-10-15 01:06:02','2024-10-15 01:06:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19190,NULL,NULL,'2024-10-15 01:06:02','2024-10-15 01:06:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19190,NULL,NULL,'2024-10-15 01:06:02','2024-10-15 01:06:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19188,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19188,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19186,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19186,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19185,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19185,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19184,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19184,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(130999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19183,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19183,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19182,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19182,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19181,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19181,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19180,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19180,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19179,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19179,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19178,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19178,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19177,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19177,NULL,NULL,'2024-10-15 01:06:03','2024-10-15 01:06:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19175,NULL,NULL,'2024-10-15 01:06:04','2024-10-15 01:06:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19175,NULL,NULL,'2024-10-15 01:06:04','2024-10-15 01:06:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19174,NULL,NULL,'2024-10-15 01:06:04','2024-10-15 01:06:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19174,NULL,NULL,'2024-10-15 01:06:04','2024-10-15 01:06:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19173,NULL,NULL,'2024-10-15 01:06:04','2024-10-15 01:06:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19173,NULL,NULL,'2024-10-15 01:06:04','2024-10-15 01:06:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19172,NULL,NULL,'2024-10-15 01:06:04','2024-10-15 01:06:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19172,NULL,NULL,'2024-10-15 01:06:04','2024-10-15 01:06:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19171,NULL,NULL,'2024-10-15 01:06:04','2024-10-15 01:06:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19171,NULL,NULL,'2024-10-15 01:06:04','2024-10-15 01:06:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19170,NULL,NULL,'2024-10-15 01:06:04','2024-10-15 01:06:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19170,NULL,NULL,'2024-10-15 01:06:04','2024-10-15 01:06:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19168,NULL,NULL,'2024-10-15 01:06:04','2024-10-15 01:06:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19168,NULL,NULL,'2024-10-15 01:06:04','2024-10-15 01:06:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19167,NULL,NULL,'2024-10-15 01:06:04','2024-10-15 01:06:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19167,NULL,NULL,'2024-10-15 01:06:04','2024-10-15 01:06:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19166,NULL,NULL,'2024-10-15 01:06:04','2024-10-15 01:06:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19166,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19165,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19165,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19164,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19164,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19163,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19163,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19162,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19162,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19161,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19161,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19160,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19160,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19158,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19158,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19157,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19157,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19156,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19156,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19155,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19155,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19154,NULL,NULL,'2024-10-15 01:06:05','2024-10-15 01:06:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19154,NULL,NULL,'2024-10-15 01:06:06','2024-10-15 01:06:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19153,NULL,NULL,'2024-10-15 01:06:06','2024-10-15 01:06:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19153,NULL,NULL,'2024-10-15 01:06:06','2024-10-15 01:06:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19152,NULL,NULL,'2024-10-15 01:06:06','2024-10-15 01:06:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19152,NULL,NULL,'2024-10-15 01:06:06','2024-10-15 01:06:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19151,NULL,NULL,'2024-10-15 01:06:06','2024-10-15 01:06:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19151,NULL,NULL,'2024-10-15 01:06:06','2024-10-15 01:06:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19150,NULL,NULL,'2024-10-15 01:06:06','2024-10-15 01:06:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19150,NULL,NULL,'2024-10-15 01:06:06','2024-10-15 01:06:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19149,NULL,NULL,'2024-10-15 01:06:06','2024-10-15 01:06:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19149,NULL,NULL,'2024-10-15 01:06:06','2024-10-15 01:06:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19148,NULL,NULL,'2024-10-15 01:06:06','2024-10-15 01:06:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19148,NULL,NULL,'2024-10-15 01:06:06','2024-10-15 01:06:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19147,NULL,NULL,'2024-10-15 01:06:06','2024-10-15 01:06:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19147,NULL,NULL,'2024-10-15 01:06:06','2024-10-15 01:06:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19144,NULL,NULL,'2024-10-15 01:06:06','2024-10-15 01:06:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19144,NULL,NULL,'2024-10-15 01:06:06','2024-10-15 01:06:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19069,NULL,NULL,'2024-10-15 01:06:06','2024-10-15 01:06:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19069,NULL,NULL,'2024-10-15 01:06:07','2024-10-15 01:06:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19067,NULL,NULL,'2024-10-15 01:06:07','2024-10-15 01:06:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19067,NULL,NULL,'2024-10-15 01:06:07','2024-10-15 01:06:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19066,NULL,NULL,'2024-10-15 01:06:07','2024-10-15 01:06:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19066,NULL,NULL,'2024-10-15 01:06:07','2024-10-15 01:06:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19064,NULL,NULL,'2024-10-15 01:06:07','2024-10-15 01:06:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19064,NULL,NULL,'2024-10-15 01:06:07','2024-10-15 01:06:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19063,NULL,NULL,'2024-10-15 01:06:07','2024-10-15 01:06:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19063,NULL,NULL,'2024-10-15 01:06:07','2024-10-15 01:06:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19061,NULL,NULL,'2024-10-15 01:06:07','2024-10-15 01:06:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19061,NULL,NULL,'2024-10-15 01:06:07','2024-10-15 01:06:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19059,NULL,NULL,'2024-10-15 01:06:07','2024-10-15 01:06:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19059,NULL,NULL,'2024-10-15 01:06:07','2024-10-15 01:06:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19057,NULL,NULL,'2024-10-15 01:06:07','2024-10-15 01:06:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19057,NULL,NULL,'2024-10-15 01:06:07','2024-10-15 01:06:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19056,NULL,NULL,'2024-10-15 01:06:07','2024-10-15 01:06:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19056,NULL,NULL,'2024-10-15 01:06:07','2024-10-15 01:06:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19054,NULL,NULL,'2024-10-15 01:06:07','2024-10-15 01:06:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19054,NULL,NULL,'2024-10-15 01:06:07','2024-10-15 01:06:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19053,NULL,NULL,'2024-10-15 01:06:07','2024-10-15 01:06:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19053,NULL,NULL,'2024-10-15 01:06:08','2024-10-15 01:06:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19051,NULL,NULL,'2024-10-15 01:06:08','2024-10-15 01:06:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19051,NULL,NULL,'2024-10-15 01:06:08','2024-10-15 01:06:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19050,NULL,NULL,'2024-10-15 01:06:08','2024-10-15 01:06:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19050,NULL,NULL,'2024-10-15 01:06:08','2024-10-15 01:06:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19049,NULL,NULL,'2024-10-15 01:06:08','2024-10-15 01:06:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19049,NULL,NULL,'2024-10-15 01:06:08','2024-10-15 01:06:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19048,NULL,NULL,'2024-10-15 01:06:08','2024-10-15 01:06:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19048,NULL,NULL,'2024-10-15 01:06:08','2024-10-15 01:06:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19045,NULL,NULL,'2024-10-15 01:06:08','2024-10-15 01:06:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19045,NULL,NULL,'2024-10-15 01:06:08','2024-10-15 01:06:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19044,NULL,NULL,'2024-10-15 01:06:08','2024-10-15 01:06:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19044,NULL,NULL,'2024-10-15 01:06:08','2024-10-15 01:06:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19042,NULL,NULL,'2024-10-15 01:06:08','2024-10-15 01:06:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19042,NULL,NULL,'2024-10-15 01:06:08','2024-10-15 01:06:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19041,NULL,NULL,'2024-10-15 01:06:08','2024-10-15 01:06:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19041,NULL,NULL,'2024-10-15 01:06:08','2024-10-15 01:06:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19039,NULL,NULL,'2024-10-15 01:06:08','2024-10-15 01:06:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19039,NULL,NULL,'2024-10-15 01:06:08','2024-10-15 01:06:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19038,NULL,NULL,'2024-10-15 01:06:08','2024-10-15 01:06:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19038,NULL,NULL,'2024-10-15 01:06:08','2024-10-15 01:06:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19037,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19037,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19034,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19034,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19033,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19033,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19031,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19031,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19030,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19030,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19028,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19028,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19026,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19026,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18631,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18631,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18630,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18630,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18629,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18629,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18628,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18628,NULL,NULL,'2024-10-15 01:06:09','2024-10-15 01:06:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18627,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18627,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18626,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18626,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18625,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18625,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18624,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18624,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18623,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18623,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18622,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18622,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18621,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18621,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18620,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18620,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18619,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18619,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18618,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18618,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18617,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18617,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18616,NULL,NULL,'2024-10-15 01:06:10','2024-10-15 01:06:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18616,NULL,NULL,'2024-10-15 01:06:11','2024-10-15 01:06:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18615,NULL,NULL,'2024-10-15 01:06:11','2024-10-15 01:06:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18615,NULL,NULL,'2024-10-15 01:06:11','2024-10-15 01:06:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18614,NULL,NULL,'2024-10-15 01:06:11','2024-10-15 01:06:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18614,NULL,NULL,'2024-10-15 01:06:11','2024-10-15 01:06:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18613,NULL,NULL,'2024-10-15 01:06:11','2024-10-15 01:06:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18613,NULL,NULL,'2024-10-15 01:06:11','2024-10-15 01:06:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18612,NULL,NULL,'2024-10-15 01:06:11','2024-10-15 01:06:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18612,NULL,NULL,'2024-10-15 01:06:11','2024-10-15 01:06:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18611,NULL,NULL,'2024-10-15 01:06:11','2024-10-15 01:06:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18611,NULL,NULL,'2024-10-15 01:06:11','2024-10-15 01:06:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18610,NULL,NULL,'2024-10-15 01:06:11','2024-10-15 01:06:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18610,NULL,NULL,'2024-10-15 01:06:11','2024-10-15 01:06:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18609,NULL,NULL,'2024-10-15 01:06:11','2024-10-15 01:06:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18609,NULL,NULL,'2024-10-15 01:06:11','2024-10-15 01:06:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18608,NULL,NULL,'2024-10-15 01:06:11','2024-10-15 01:06:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18608,NULL,NULL,'2024-10-15 01:06:11','2024-10-15 01:06:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18607,NULL,NULL,'2024-10-15 01:06:11','2024-10-15 01:06:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18607,NULL,NULL,'2024-10-15 01:06:11','2024-10-15 01:06:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18606,NULL,NULL,'2024-10-15 01:06:11','2024-10-15 01:06:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18606,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18605,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18605,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18604,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18604,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18603,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18603,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18602,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18602,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18601,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18601,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18600,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18600,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18599,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18599,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18598,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18598,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18597,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18597,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18596,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18596,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18595,NULL,NULL,'2024-10-15 01:06:12','2024-10-15 01:06:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18595,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18594,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18594,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18593,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18593,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18592,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18592,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18591,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18591,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18589,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18589,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18586,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18586,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18583,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18583,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18580,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18580,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18576,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18576,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18569,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18569,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18542,NULL,NULL,'2024-10-15 01:06:13','2024-10-15 01:06:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18542,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18539,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18539,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18535,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18535,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18532,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18532,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18520,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18520,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18509,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18509,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18489,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18489,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18488,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18488,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18486,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18486,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18467,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18467,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18466,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18466,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18456,NULL,NULL,'2024-10-15 01:06:14','2024-10-15 01:06:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18456,NULL,NULL,'2024-10-15 01:06:15','2024-10-15 01:06:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18450,NULL,NULL,'2024-10-15 01:06:15','2024-10-15 01:06:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18450,NULL,NULL,'2024-10-15 01:06:15','2024-10-15 01:06:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18449,NULL,NULL,'2024-10-15 01:06:15','2024-10-15 01:06:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18449,NULL,NULL,'2024-10-15 01:06:15','2024-10-15 01:06:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18447,NULL,NULL,'2024-10-15 01:06:15','2024-10-15 01:06:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18447,NULL,NULL,'2024-10-15 01:06:15','2024-10-15 01:06:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18446,NULL,NULL,'2024-10-15 01:06:15','2024-10-15 01:06:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18446,NULL,NULL,'2024-10-15 01:06:15','2024-10-15 01:06:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18444,NULL,NULL,'2024-10-15 01:06:15','2024-10-15 01:06:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18444,NULL,NULL,'2024-10-15 01:06:15','2024-10-15 01:06:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18443,NULL,NULL,'2024-10-15 01:06:15','2024-10-15 01:06:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18443,NULL,NULL,'2024-10-15 01:06:15','2024-10-15 01:06:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18441,NULL,NULL,'2024-10-15 01:06:15','2024-10-15 01:06:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18441,NULL,NULL,'2024-10-15 01:06:15','2024-10-15 01:06:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18440,NULL,NULL,'2024-10-15 01:06:15','2024-10-15 01:06:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18440,NULL,NULL,'2024-10-15 01:06:15','2024-10-15 01:06:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18438,NULL,NULL,'2024-10-15 01:06:15','2024-10-15 01:06:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18438,NULL,NULL,'2024-10-15 01:06:15','2024-10-15 01:06:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18437,NULL,NULL,'2024-10-15 01:06:15','2024-10-15 01:06:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18437,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18435,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18435,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18434,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18434,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18431,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18431,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18429,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18429,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18427,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18427,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18426,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18426,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18423,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18423,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18422,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18422,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18421,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18421,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18419,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18419,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18418,NULL,NULL,'2024-10-15 01:06:16','2024-10-15 01:06:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18418,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18416,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18416,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18415,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18415,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18413,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18413,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18412,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18412,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18411,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18411,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18410,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18410,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18408,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18408,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18406,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18406,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18403,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18403,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18402,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18402,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18400,NULL,NULL,'2024-10-15 01:06:17','2024-10-15 01:06:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18400,NULL,NULL,'2024-10-15 01:06:18','2024-10-15 01:06:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18397,NULL,NULL,'2024-10-15 01:06:18','2024-10-15 01:06:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18397,NULL,NULL,'2024-10-15 01:06:18','2024-10-15 01:06:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18375,NULL,NULL,'2024-10-15 01:06:18','2024-10-15 01:06:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18375,NULL,NULL,'2024-10-15 01:06:18','2024-10-15 01:06:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18373,NULL,NULL,'2024-10-15 01:06:18','2024-10-15 01:06:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18373,NULL,NULL,'2024-10-15 01:06:18','2024-10-15 01:06:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18350,NULL,NULL,'2024-10-15 01:06:18','2024-10-15 01:06:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18350,NULL,NULL,'2024-10-15 01:06:18','2024-10-15 01:06:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18806,NULL,NULL,'2024-10-15 01:06:56','2024-10-15 01:06:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18806,NULL,NULL,'2024-10-15 01:06:56','2024-10-15 01:06:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18805,NULL,NULL,'2024-10-15 01:06:56','2024-10-15 01:06:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18805,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18804,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18804,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18803,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18803,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18802,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18802,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18799,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18799,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18798,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18798,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18795,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18795,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18793,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18793,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18785,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18785,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18783,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18783,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18782,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18782,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18773,NULL,NULL,'2024-10-15 01:06:57','2024-10-15 01:06:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18773,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18770,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18770,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18769,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18769,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18766,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18766,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18764,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18764,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18763,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18763,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18762,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18762,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18760,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18760,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18759,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18759,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18757,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18757,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18756,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18756,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18754,NULL,NULL,'2024-10-15 01:06:58','2024-10-15 01:06:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18754,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18753,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18753,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18752,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18752,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18751,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18751,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18750,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18750,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18749,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18749,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18746,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18746,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18745,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18745,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18744,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18744,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18743,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18743,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18742,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18742,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18741,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18741,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18740,NULL,NULL,'2024-10-15 01:06:59','2024-10-15 01:06:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18740,NULL,NULL,'2024-10-15 01:07:00','2024-10-15 01:07:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18739,NULL,NULL,'2024-10-15 01:07:00','2024-10-15 01:07:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18739,NULL,NULL,'2024-10-15 01:07:00','2024-10-15 01:07:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18738,NULL,NULL,'2024-10-15 01:07:00','2024-10-15 01:07:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18738,NULL,NULL,'2024-10-15 01:07:00','2024-10-15 01:07:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18737,NULL,NULL,'2024-10-15 01:07:00','2024-10-15 01:07:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18737,NULL,NULL,'2024-10-15 01:07:00','2024-10-15 01:07:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18736,NULL,NULL,'2024-10-15 01:07:00','2024-10-15 01:07:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18736,NULL,NULL,'2024-10-15 01:07:00','2024-10-15 01:07:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18735,NULL,NULL,'2024-10-15 01:07:00','2024-10-15 01:07:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18735,NULL,NULL,'2024-10-15 01:07:00','2024-10-15 01:07:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18734,NULL,NULL,'2024-10-15 01:07:00','2024-10-15 01:07:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18734,NULL,NULL,'2024-10-15 01:07:00','2024-10-15 01:07:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18733,NULL,NULL,'2024-10-15 01:07:00','2024-10-15 01:07:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18733,NULL,NULL,'2024-10-15 01:07:00','2024-10-15 01:07:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18732,NULL,NULL,'2024-10-15 01:07:00','2024-10-15 01:07:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18732,NULL,NULL,'2024-10-15 01:07:00','2024-10-15 01:07:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18731,NULL,NULL,'2024-10-15 01:07:00','2024-10-15 01:07:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18731,NULL,NULL,'2024-10-15 01:07:00','2024-10-15 01:07:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18730,NULL,NULL,'2024-10-15 01:07:00','2024-10-15 01:07:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18730,NULL,NULL,'2024-10-15 01:07:01','2024-10-15 01:07:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18729,NULL,NULL,'2024-10-15 01:07:01','2024-10-15 01:07:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18729,NULL,NULL,'2024-10-15 01:07:01','2024-10-15 01:07:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18728,NULL,NULL,'2024-10-15 01:07:01','2024-10-15 01:07:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18728,NULL,NULL,'2024-10-15 01:07:01','2024-10-15 01:07:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18727,NULL,NULL,'2024-10-15 01:07:01','2024-10-15 01:07:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18727,NULL,NULL,'2024-10-15 01:07:01','2024-10-15 01:07:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18726,NULL,NULL,'2024-10-15 01:07:01','2024-10-15 01:07:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18726,NULL,NULL,'2024-10-15 01:07:01','2024-10-15 01:07:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18725,NULL,NULL,'2024-10-15 01:07:01','2024-10-15 01:07:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18725,NULL,NULL,'2024-10-15 01:07:01','2024-10-15 01:07:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18724,NULL,NULL,'2024-10-15 01:07:01','2024-10-15 01:07:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18724,NULL,NULL,'2024-10-15 01:07:01','2024-10-15 01:07:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18723,NULL,NULL,'2024-10-15 01:07:01','2024-10-15 01:07:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18723,NULL,NULL,'2024-10-15 01:07:01','2024-10-15 01:07:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18722,NULL,NULL,'2024-10-15 01:07:01','2024-10-15 01:07:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18722,NULL,NULL,'2024-10-15 01:07:01','2024-10-15 01:07:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18721,NULL,NULL,'2024-10-15 01:07:01','2024-10-15 01:07:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18721,NULL,NULL,'2024-10-15 01:07:01','2024-10-15 01:07:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18720,NULL,NULL,'2024-10-15 01:07:01','2024-10-15 01:07:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18720,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18719,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18719,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18717,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18717,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18716,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18716,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18709,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18709,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18693,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18693,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18691,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18691,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18690,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18690,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18689,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18689,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18688,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18688,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18687,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18687,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18684,NULL,NULL,'2024-10-15 01:07:02','2024-10-15 01:07:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18684,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18683,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18683,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18682,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18682,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18681,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18681,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18680,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18680,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18679,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18679,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18678,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18678,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18677,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18677,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18674,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18674,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18673,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18673,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18672,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18672,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18671,NULL,NULL,'2024-10-15 01:07:03','2024-10-15 01:07:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18671,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18670,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18670,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18669,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18669,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18668,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18668,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18667,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18667,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18666,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18666,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18665,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18665,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18664,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18664,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18663,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18663,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18662,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18662,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18661,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18661,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19852,NULL,NULL,'2024-10-15 01:07:04','2024-10-15 01:07:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19852,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19851,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19851,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19850,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19850,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19827,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19827,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19795,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19795,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19789,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19789,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19778,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19778,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19771,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19771,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19770,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19770,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19768,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19768,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19767,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19767,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19766,NULL,NULL,'2024-10-15 01:07:05','2024-10-15 01:07:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19766,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19765,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19765,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19763,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19763,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19762,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19762,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19760,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19760,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19759,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19759,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19758,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19758,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19756,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19756,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19755,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19755,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19753,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19753,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19752,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19752,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19750,NULL,NULL,'2024-10-15 01:07:06','2024-10-15 01:07:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19750,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19749,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19749,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19748,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19748,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19746,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19746,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19745,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19745,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19744,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19744,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19743,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19743,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19742,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19742,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19741,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19741,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19740,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19740,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19738,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19738,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19737,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19737,NULL,NULL,'2024-10-15 01:07:07','2024-10-15 01:07:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19736,NULL,NULL,'2024-10-15 01:07:08','2024-10-15 01:07:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19736,NULL,NULL,'2024-10-15 01:07:08','2024-10-15 01:07:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19735,NULL,NULL,'2024-10-15 01:07:08','2024-10-15 01:07:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19735,NULL,NULL,'2024-10-15 01:07:08','2024-10-15 01:07:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19734,NULL,NULL,'2024-10-15 01:07:08','2024-10-15 01:07:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19734,NULL,NULL,'2024-10-15 01:07:08','2024-10-15 01:07:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19733,NULL,NULL,'2024-10-15 01:07:08','2024-10-15 01:07:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19733,NULL,NULL,'2024-10-15 01:07:08','2024-10-15 01:07:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19732,NULL,NULL,'2024-10-15 01:07:08','2024-10-15 01:07:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19732,NULL,NULL,'2024-10-15 01:07:08','2024-10-15 01:07:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19731,NULL,NULL,'2024-10-15 01:07:08','2024-10-15 01:07:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19731,NULL,NULL,'2024-10-15 01:07:08','2024-10-15 01:07:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19730,NULL,NULL,'2024-10-15 01:07:08','2024-10-15 01:07:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19730,NULL,NULL,'2024-10-15 01:07:08','2024-10-15 01:07:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19729,NULL,NULL,'2024-10-15 01:07:08','2024-10-15 01:07:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19729,NULL,NULL,'2024-10-15 01:07:08','2024-10-15 01:07:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19728,NULL,NULL,'2024-10-15 01:07:08','2024-10-15 01:07:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19728,NULL,NULL,'2024-10-15 01:07:08','2024-10-15 01:07:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19727,NULL,NULL,'2024-10-15 01:07:08','2024-10-15 01:07:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19727,NULL,NULL,'2024-10-15 01:07:08','2024-10-15 01:07:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19725,NULL,NULL,'2024-10-15 01:07:09','2024-10-15 01:07:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19725,NULL,NULL,'2024-10-15 01:07:09','2024-10-15 01:07:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19724,NULL,NULL,'2024-10-15 01:07:09','2024-10-15 01:07:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19724,NULL,NULL,'2024-10-15 01:07:09','2024-10-15 01:07:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19723,NULL,NULL,'2024-10-15 01:07:09','2024-10-15 01:07:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19723,NULL,NULL,'2024-10-15 01:07:09','2024-10-15 01:07:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19722,NULL,NULL,'2024-10-15 01:07:09','2024-10-15 01:07:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19722,NULL,NULL,'2024-10-15 01:07:09','2024-10-15 01:07:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19721,NULL,NULL,'2024-10-15 01:07:09','2024-10-15 01:07:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19721,NULL,NULL,'2024-10-15 01:07:09','2024-10-15 01:07:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19719,NULL,NULL,'2024-10-15 01:07:09','2024-10-15 01:07:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19719,NULL,NULL,'2024-10-15 01:07:09','2024-10-15 01:07:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19717,NULL,NULL,'2024-10-15 01:07:09','2024-10-15 01:07:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19717,NULL,NULL,'2024-10-15 01:07:09','2024-10-15 01:07:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19715,NULL,NULL,'2024-10-15 01:07:09','2024-10-15 01:07:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19715,NULL,NULL,'2024-10-15 01:07:09','2024-10-15 01:07:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19714,NULL,NULL,'2024-10-15 01:07:09','2024-10-15 01:07:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19714,NULL,NULL,'2024-10-15 01:07:09','2024-10-15 01:07:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19713,NULL,NULL,'2024-10-15 01:07:09','2024-10-15 01:07:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19713,NULL,NULL,'2024-10-15 01:07:09','2024-10-15 01:07:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19711,NULL,NULL,'2024-10-15 01:07:09','2024-10-15 01:07:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19711,NULL,NULL,'2024-10-15 01:07:10','2024-10-15 01:07:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19709,NULL,NULL,'2024-10-15 01:07:10','2024-10-15 01:07:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19709,NULL,NULL,'2024-10-15 01:07:10','2024-10-15 01:07:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19708,NULL,NULL,'2024-10-15 01:07:10','2024-10-15 01:07:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19708,NULL,NULL,'2024-10-15 01:07:10','2024-10-15 01:07:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19706,NULL,NULL,'2024-10-15 01:07:10','2024-10-15 01:07:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19706,NULL,NULL,'2024-10-15 01:07:10','2024-10-15 01:07:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19705,NULL,NULL,'2024-10-15 01:07:10','2024-10-15 01:07:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19705,NULL,NULL,'2024-10-15 01:07:10','2024-10-15 01:07:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19704,NULL,NULL,'2024-10-15 01:07:10','2024-10-15 01:07:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19704,NULL,NULL,'2024-10-15 01:07:10','2024-10-15 01:07:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19702,NULL,NULL,'2024-10-15 01:07:10','2024-10-15 01:07:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19702,NULL,NULL,'2024-10-15 01:07:10','2024-10-15 01:07:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19701,NULL,NULL,'2024-10-15 01:07:10','2024-10-15 01:07:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19701,NULL,NULL,'2024-10-15 01:07:10','2024-10-15 01:07:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19699,NULL,NULL,'2024-10-15 01:07:10','2024-10-15 01:07:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19699,NULL,NULL,'2024-10-15 01:07:10','2024-10-15 01:07:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19698,NULL,NULL,'2024-10-15 01:07:10','2024-10-15 01:07:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19698,NULL,NULL,'2024-10-15 01:07:10','2024-10-15 01:07:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19697,NULL,NULL,'2024-10-15 01:07:10','2024-10-15 01:07:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19697,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19695,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19695,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19694,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19694,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19692,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19692,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19691,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19691,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19689,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19689,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19687,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19687,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19671,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19671,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19661,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19661,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19642,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19642,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26518,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26518,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26516,NULL,NULL,'2024-10-15 01:07:11','2024-10-15 01:07:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26516,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26480,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26480,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26477,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26477,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26474,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26474,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26472,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26472,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26471,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26471,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26469,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26469,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26467,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26467,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26447,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26447,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26446,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26446,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26443,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26443,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26442,NULL,NULL,'2024-10-15 01:07:12','2024-10-15 01:07:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26442,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26440,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26440,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26438,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26438,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26437,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26437,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26435,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26435,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26434,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26434,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26432,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26432,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26431,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26431,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26430,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26430,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26428,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26428,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26427,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26427,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19328,NULL,NULL,'2024-10-15 01:07:13','2024-10-15 01:07:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19328,NULL,NULL,'2024-10-15 01:07:14','2024-10-15 01:07:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19327,NULL,NULL,'2024-10-15 01:07:14','2024-10-15 01:07:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19327,NULL,NULL,'2024-10-15 01:07:14','2024-10-15 01:07:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19326,NULL,NULL,'2024-10-15 01:07:14','2024-10-15 01:07:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19326,NULL,NULL,'2024-10-15 01:07:14','2024-10-15 01:07:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19324,NULL,NULL,'2024-10-15 01:07:14','2024-10-15 01:07:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19324,NULL,NULL,'2024-10-15 01:07:14','2024-10-15 01:07:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19322,NULL,NULL,'2024-10-15 01:07:14','2024-10-15 01:07:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19322,NULL,NULL,'2024-10-15 01:07:14','2024-10-15 01:07:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19321,NULL,NULL,'2024-10-15 01:07:14','2024-10-15 01:07:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19321,NULL,NULL,'2024-10-15 01:07:14','2024-10-15 01:07:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19317,NULL,NULL,'2024-10-15 01:07:14','2024-10-15 01:07:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19317,NULL,NULL,'2024-10-15 01:07:14','2024-10-15 01:07:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19314,NULL,NULL,'2024-10-15 01:07:14','2024-10-15 01:07:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19314,NULL,NULL,'2024-10-15 01:07:14','2024-10-15 01:07:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19312,NULL,NULL,'2024-10-15 01:07:14','2024-10-15 01:07:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19312,NULL,NULL,'2024-10-15 01:07:14','2024-10-15 01:07:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19311,NULL,NULL,'2024-10-15 01:07:14','2024-10-15 01:07:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19311,NULL,NULL,'2024-10-15 01:07:14','2024-10-15 01:07:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19310,NULL,NULL,'2024-10-15 01:07:14','2024-10-15 01:07:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19310,NULL,NULL,'2024-10-15 01:07:15','2024-10-15 01:07:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19309,NULL,NULL,'2024-10-15 01:07:15','2024-10-15 01:07:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19309,NULL,NULL,'2024-10-15 01:07:15','2024-10-15 01:07:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19307,NULL,NULL,'2024-10-15 01:07:15','2024-10-15 01:07:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19307,NULL,NULL,'2024-10-15 01:07:15','2024-10-15 01:07:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19306,NULL,NULL,'2024-10-15 01:07:15','2024-10-15 01:07:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19306,NULL,NULL,'2024-10-15 01:07:15','2024-10-15 01:07:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19304,NULL,NULL,'2024-10-15 01:07:15','2024-10-15 01:07:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19304,NULL,NULL,'2024-10-15 01:07:15','2024-10-15 01:07:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19303,NULL,NULL,'2024-10-15 01:07:15','2024-10-15 01:07:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19301,NULL,NULL,'2024-10-15 01:07:15','2024-10-15 01:07:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19300,NULL,NULL,'2024-10-15 01:07:15','2024-10-15 01:07:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19299,NULL,NULL,'2024-10-15 01:07:15','2024-10-15 01:07:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19297,NULL,NULL,'2024-10-15 01:07:15','2024-10-15 01:07:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19296,NULL,NULL,'2024-10-15 01:07:15','2024-10-15 01:07:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19294,NULL,NULL,'2024-10-15 01:07:16','2024-10-15 01:07:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19292,NULL,NULL,'2024-10-15 01:07:16','2024-10-15 01:07:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19291,NULL,NULL,'2024-10-15 01:07:16','2024-10-15 01:07:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19289,NULL,NULL,'2024-10-15 01:07:16','2024-10-15 01:07:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19288,NULL,NULL,'2024-10-15 01:07:16','2024-10-15 01:07:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19286,NULL,NULL,'2024-10-15 01:07:16','2024-10-15 01:07:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19258,NULL,NULL,'2024-10-15 01:07:16','2024-10-15 01:07:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19242,NULL,NULL,'2024-10-15 01:07:16','2024-10-15 01:07:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19237,NULL,NULL,'2024-10-15 01:07:16','2024-10-15 01:07:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19235,NULL,NULL,'2024-10-15 01:07:16','2024-10-15 01:07:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19234,NULL,NULL,'2024-10-15 01:07:16','2024-10-15 01:07:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19232,NULL,NULL,'2024-10-15 01:07:17','2024-10-15 01:07:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19231,NULL,NULL,'2024-10-15 01:07:17','2024-10-15 01:07:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19229,NULL,NULL,'2024-10-15 01:07:17','2024-10-15 01:07:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19228,NULL,NULL,'2024-10-15 01:07:17','2024-10-15 01:07:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19227,NULL,NULL,'2024-10-15 01:07:17','2024-10-15 01:07:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19226,NULL,NULL,'2024-10-15 01:07:17','2024-10-15 01:07:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19224,NULL,NULL,'2024-10-15 01:07:17','2024-10-15 01:07:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19223,NULL,NULL,'2024-10-15 01:07:17','2024-10-15 01:07:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19222,NULL,NULL,'2024-10-15 01:07:17','2024-10-15 01:07:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19221,NULL,NULL,'2024-10-15 01:07:17','2024-10-15 01:07:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19220,NULL,NULL,'2024-10-15 01:07:17','2024-10-15 01:07:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19219,NULL,NULL,'2024-10-15 01:07:17','2024-10-15 01:07:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19217,NULL,NULL,'2024-10-15 01:07:18','2024-10-15 01:07:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19216,NULL,NULL,'2024-10-15 01:07:18','2024-10-15 01:07:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19209,NULL,NULL,'2024-10-15 01:07:18','2024-10-15 01:07:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19207,NULL,NULL,'2024-10-15 01:07:18','2024-10-15 01:07:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19205,NULL,NULL,'2024-10-15 01:07:18','2024-10-15 01:07:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19199,NULL,NULL,'2024-10-15 01:07:18','2024-10-15 01:07:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19196,NULL,NULL,'2024-10-15 01:07:18','2024-10-15 01:07:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19193,NULL,NULL,'2024-10-15 01:07:18','2024-10-15 01:07:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19190,NULL,NULL,'2024-10-15 01:07:18','2024-10-15 01:07:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19188,NULL,NULL,'2024-10-15 01:07:18','2024-10-15 01:07:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19186,NULL,NULL,'2024-10-15 01:07:18','2024-10-15 01:07:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19185,NULL,NULL,'2024-10-15 01:07:18','2024-10-15 01:07:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19184,NULL,NULL,'2024-10-15 01:07:19','2024-10-15 01:07:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19183,NULL,NULL,'2024-10-15 01:07:19','2024-10-15 01:07:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19182,NULL,NULL,'2024-10-15 01:07:19','2024-10-15 01:07:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19181,NULL,NULL,'2024-10-15 01:07:19','2024-10-15 01:07:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19180,NULL,NULL,'2024-10-15 01:07:19','2024-10-15 01:07:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19179,NULL,NULL,'2024-10-15 01:07:19','2024-10-15 01:07:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19178,NULL,NULL,'2024-10-15 01:07:19','2024-10-15 01:07:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19177,NULL,NULL,'2024-10-15 01:07:19','2024-10-15 01:07:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19175,NULL,NULL,'2024-10-15 01:07:19','2024-10-15 01:07:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19174,NULL,NULL,'2024-10-15 01:07:19','2024-10-15 01:07:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19173,NULL,NULL,'2024-10-15 01:07:19','2024-10-15 01:07:19',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19172,NULL,NULL,'2024-10-15 01:07:20','2024-10-15 01:07:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19171,NULL,NULL,'2024-10-15 01:07:20','2024-10-15 01:07:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19170,NULL,NULL,'2024-10-15 01:07:20','2024-10-15 01:07:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19168,NULL,NULL,'2024-10-15 01:07:20','2024-10-15 01:07:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19167,NULL,NULL,'2024-10-15 01:07:20','2024-10-15 01:07:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19166,NULL,NULL,'2024-10-15 01:07:20','2024-10-15 01:07:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19165,NULL,NULL,'2024-10-15 01:07:20','2024-10-15 01:07:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19164,NULL,NULL,'2024-10-15 01:07:20','2024-10-15 01:07:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19163,NULL,NULL,'2024-10-15 01:07:20','2024-10-15 01:07:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19162,NULL,NULL,'2024-10-15 01:07:20','2024-10-15 01:07:20',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19161,NULL,NULL,'2024-10-15 01:07:21','2024-10-15 01:07:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19160,NULL,NULL,'2024-10-15 01:07:21','2024-10-15 01:07:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19158,NULL,NULL,'2024-10-15 01:07:21','2024-10-15 01:07:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19157,NULL,NULL,'2024-10-15 01:07:21','2024-10-15 01:07:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19156,NULL,NULL,'2024-10-15 01:07:21','2024-10-15 01:07:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19155,NULL,NULL,'2024-10-15 01:07:21','2024-10-15 01:07:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19154,NULL,NULL,'2024-10-15 01:07:21','2024-10-15 01:07:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19153,NULL,NULL,'2024-10-15 01:07:21','2024-10-15 01:07:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19152,NULL,NULL,'2024-10-15 01:07:21','2024-10-15 01:07:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19151,NULL,NULL,'2024-10-15 01:07:21','2024-10-15 01:07:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19150,NULL,NULL,'2024-10-15 01:07:21','2024-10-15 01:07:21',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19149,NULL,NULL,'2024-10-15 01:07:22','2024-10-15 01:07:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19148,NULL,NULL,'2024-10-15 01:07:22','2024-10-15 01:07:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19147,NULL,NULL,'2024-10-15 01:07:22','2024-10-15 01:07:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19144,NULL,NULL,'2024-10-15 01:07:22','2024-10-15 01:07:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19069,NULL,NULL,'2024-10-15 01:07:22','2024-10-15 01:07:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19067,NULL,NULL,'2024-10-15 01:07:22','2024-10-15 01:07:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19066,NULL,NULL,'2024-10-15 01:07:22','2024-10-15 01:07:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19064,NULL,NULL,'2024-10-15 01:07:22','2024-10-15 01:07:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19063,NULL,NULL,'2024-10-15 01:07:22','2024-10-15 01:07:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19061,NULL,NULL,'2024-10-15 01:07:22','2024-10-15 01:07:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19059,NULL,NULL,'2024-10-15 01:07:22','2024-10-15 01:07:22',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19057,NULL,NULL,'2024-10-15 01:07:23','2024-10-15 01:07:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19056,NULL,NULL,'2024-10-15 01:07:23','2024-10-15 01:07:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19054,NULL,NULL,'2024-10-15 01:07:23','2024-10-15 01:07:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19053,NULL,NULL,'2024-10-15 01:07:23','2024-10-15 01:07:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19051,NULL,NULL,'2024-10-15 01:07:23','2024-10-15 01:07:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19050,NULL,NULL,'2024-10-15 01:07:23','2024-10-15 01:07:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19049,NULL,NULL,'2024-10-15 01:07:23','2024-10-15 01:07:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19048,NULL,NULL,'2024-10-15 01:07:23','2024-10-15 01:07:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19045,NULL,NULL,'2024-10-15 01:07:23','2024-10-15 01:07:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19044,NULL,NULL,'2024-10-15 01:07:23','2024-10-15 01:07:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19042,NULL,NULL,'2024-10-15 01:07:23','2024-10-15 01:07:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19041,NULL,NULL,'2024-10-15 01:07:23','2024-10-15 01:07:23',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19039,NULL,NULL,'2024-10-15 01:07:24','2024-10-15 01:07:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19038,NULL,NULL,'2024-10-15 01:07:24','2024-10-15 01:07:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19037,NULL,NULL,'2024-10-15 01:07:24','2024-10-15 01:07:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19034,NULL,NULL,'2024-10-15 01:07:24','2024-10-15 01:07:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19033,NULL,NULL,'2024-10-15 01:07:24','2024-10-15 01:07:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19031,NULL,NULL,'2024-10-15 01:07:24','2024-10-15 01:07:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19030,NULL,NULL,'2024-10-15 01:07:24','2024-10-15 01:07:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19028,NULL,NULL,'2024-10-15 01:07:24','2024-10-15 01:07:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19026,NULL,NULL,'2024-10-15 01:07:24','2024-10-15 01:07:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18631,NULL,NULL,'2024-10-15 01:07:24','2024-10-15 01:07:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18630,NULL,NULL,'2024-10-15 01:07:24','2024-10-15 01:07:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18629,NULL,NULL,'2024-10-15 01:07:24','2024-10-15 01:07:24',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18628,NULL,NULL,'2024-10-15 01:07:25','2024-10-15 01:07:25',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18627,NULL,NULL,'2024-10-15 01:07:25','2024-10-15 01:07:25',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18626,NULL,NULL,'2024-10-15 01:07:25','2024-10-15 01:07:25',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18625,NULL,NULL,'2024-10-15 01:07:25','2024-10-15 01:07:25',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18624,NULL,NULL,'2024-10-15 01:07:25','2024-10-15 01:07:25',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18623,NULL,NULL,'2024-10-15 01:07:25','2024-10-15 01:07:25',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18622,NULL,NULL,'2024-10-15 01:07:25','2024-10-15 01:07:25',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18621,NULL,NULL,'2024-10-15 01:07:25','2024-10-15 01:07:25',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18620,NULL,NULL,'2024-10-15 01:07:25','2024-10-15 01:07:25',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18619,NULL,NULL,'2024-10-15 01:07:25','2024-10-15 01:07:25',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18618,NULL,NULL,'2024-10-15 01:07:26','2024-10-15 01:07:26',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18617,NULL,NULL,'2024-10-15 01:07:26','2024-10-15 01:07:26',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18616,NULL,NULL,'2024-10-15 01:07:26','2024-10-15 01:07:26',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18615,NULL,NULL,'2024-10-15 01:07:26','2024-10-15 01:07:26',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18614,NULL,NULL,'2024-10-15 01:07:26','2024-10-15 01:07:26',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18613,NULL,NULL,'2024-10-15 01:07:26','2024-10-15 01:07:26',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18612,NULL,NULL,'2024-10-15 01:07:26','2024-10-15 01:07:26',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18611,NULL,NULL,'2024-10-15 01:07:26','2024-10-15 01:07:26',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18610,NULL,NULL,'2024-10-15 01:07:26','2024-10-15 01:07:26',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18609,NULL,NULL,'2024-10-15 01:07:26','2024-10-15 01:07:26',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18608,NULL,NULL,'2024-10-15 01:07:26','2024-10-15 01:07:26',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18607,NULL,NULL,'2024-10-15 01:07:27','2024-10-15 01:07:27',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18606,NULL,NULL,'2024-10-15 01:07:27','2024-10-15 01:07:27',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18605,NULL,NULL,'2024-10-15 01:07:27','2024-10-15 01:07:27',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18604,NULL,NULL,'2024-10-15 01:07:27','2024-10-15 01:07:27',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18603,NULL,NULL,'2024-10-15 01:07:27','2024-10-15 01:07:27',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18602,NULL,NULL,'2024-10-15 01:07:27','2024-10-15 01:07:27',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18601,NULL,NULL,'2024-10-15 01:07:27','2024-10-15 01:07:27',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18600,NULL,NULL,'2024-10-15 01:07:27','2024-10-15 01:07:27',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18599,NULL,NULL,'2024-10-15 01:07:27','2024-10-15 01:07:27',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18598,NULL,NULL,'2024-10-15 01:07:27','2024-10-15 01:07:27',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18597,NULL,NULL,'2024-10-15 01:07:27','2024-10-15 01:07:27',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18596,NULL,NULL,'2024-10-15 01:07:27','2024-10-15 01:07:27',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18595,NULL,NULL,'2024-10-15 01:07:28','2024-10-15 01:07:28',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18594,NULL,NULL,'2024-10-15 01:07:28','2024-10-15 01:07:28',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18593,NULL,NULL,'2024-10-15 01:07:28','2024-10-15 01:07:28',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18592,NULL,NULL,'2024-10-15 01:07:28','2024-10-15 01:07:28',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18591,NULL,NULL,'2024-10-15 01:07:28','2024-10-15 01:07:28',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18589,NULL,NULL,'2024-10-15 01:07:28','2024-10-15 01:07:28',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18586,NULL,NULL,'2024-10-15 01:07:28','2024-10-15 01:07:28',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18583,NULL,NULL,'2024-10-15 01:07:28','2024-10-15 01:07:28',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18580,NULL,NULL,'2024-10-15 01:07:28','2024-10-15 01:07:28',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18576,NULL,NULL,'2024-10-15 01:07:28','2024-10-15 01:07:28',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18569,NULL,NULL,'2024-10-15 01:07:29','2024-10-15 01:07:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18542,NULL,NULL,'2024-10-15 01:07:29','2024-10-15 01:07:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18539,NULL,NULL,'2024-10-15 01:07:29','2024-10-15 01:07:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18535,NULL,NULL,'2024-10-15 01:07:29','2024-10-15 01:07:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18532,NULL,NULL,'2024-10-15 01:07:29','2024-10-15 01:07:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18520,NULL,NULL,'2024-10-15 01:07:29','2024-10-15 01:07:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18509,NULL,NULL,'2024-10-15 01:07:29','2024-10-15 01:07:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18489,NULL,NULL,'2024-10-15 01:07:29','2024-10-15 01:07:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18488,NULL,NULL,'2024-10-15 01:07:29','2024-10-15 01:07:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18486,NULL,NULL,'2024-10-15 01:07:29','2024-10-15 01:07:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18467,NULL,NULL,'2024-10-15 01:07:29','2024-10-15 01:07:29',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18466,NULL,NULL,'2024-10-15 01:07:30','2024-10-15 01:07:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18456,NULL,NULL,'2024-10-15 01:07:30','2024-10-15 01:07:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18450,NULL,NULL,'2024-10-15 01:07:30','2024-10-15 01:07:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18449,NULL,NULL,'2024-10-15 01:07:30','2024-10-15 01:07:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18447,NULL,NULL,'2024-10-15 01:07:30','2024-10-15 01:07:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18446,NULL,NULL,'2024-10-15 01:07:30','2024-10-15 01:07:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18444,NULL,NULL,'2024-10-15 01:07:30','2024-10-15 01:07:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18443,NULL,NULL,'2024-10-15 01:07:30','2024-10-15 01:07:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18441,NULL,NULL,'2024-10-15 01:07:30','2024-10-15 01:07:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18440,NULL,NULL,'2024-10-15 01:07:30','2024-10-15 01:07:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18438,NULL,NULL,'2024-10-15 01:07:30','2024-10-15 01:07:30',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18437,NULL,NULL,'2024-10-15 01:07:31','2024-10-15 01:07:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18435,NULL,NULL,'2024-10-15 01:07:31','2024-10-15 01:07:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18434,NULL,NULL,'2024-10-15 01:07:31','2024-10-15 01:07:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18431,NULL,NULL,'2024-10-15 01:07:31','2024-10-15 01:07:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18429,NULL,NULL,'2024-10-15 01:07:31','2024-10-15 01:07:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18427,NULL,NULL,'2024-10-15 01:07:31','2024-10-15 01:07:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18426,NULL,NULL,'2024-10-15 01:07:31','2024-10-15 01:07:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18423,NULL,NULL,'2024-10-15 01:07:31','2024-10-15 01:07:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18422,NULL,NULL,'2024-10-15 01:07:31','2024-10-15 01:07:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18421,NULL,NULL,'2024-10-15 01:07:31','2024-10-15 01:07:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18419,NULL,NULL,'2024-10-15 01:07:31','2024-10-15 01:07:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18418,NULL,NULL,'2024-10-15 01:07:32','2024-10-15 01:07:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18416,NULL,NULL,'2024-10-15 01:07:32','2024-10-15 01:07:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18415,NULL,NULL,'2024-10-15 01:07:32','2024-10-15 01:07:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18413,NULL,NULL,'2024-10-15 01:07:32','2024-10-15 01:07:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18412,NULL,NULL,'2024-10-15 01:07:32','2024-10-15 01:07:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18411,NULL,NULL,'2024-10-15 01:07:32','2024-10-15 01:07:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18410,NULL,NULL,'2024-10-15 01:07:32','2024-10-15 01:07:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18408,NULL,NULL,'2024-10-15 01:07:32','2024-10-15 01:07:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18406,NULL,NULL,'2024-10-15 01:07:32','2024-10-15 01:07:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18403,NULL,NULL,'2024-10-15 01:07:32','2024-10-15 01:07:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18402,NULL,NULL,'2024-10-15 01:07:32','2024-10-15 01:07:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18400,NULL,NULL,'2024-10-15 01:07:33','2024-10-15 01:07:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18397,NULL,NULL,'2024-10-15 01:07:33','2024-10-15 01:07:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18375,NULL,NULL,'2024-10-15 01:07:33','2024-10-15 01:07:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18373,NULL,NULL,'2024-10-15 01:07:33','2024-10-15 01:07:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18350,NULL,NULL,'2024-10-15 01:07:33','2024-10-15 01:07:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(131915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20122,NULL,NULL,'2024-10-15 01:08:11','2024-10-15 01:08:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20122,NULL,NULL,'2024-10-15 01:08:11','2024-10-15 01:08:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20120,NULL,NULL,'2024-10-15 01:08:11','2024-10-15 01:08:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20120,NULL,NULL,'2024-10-15 01:08:11','2024-10-15 01:08:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20119,NULL,NULL,'2024-10-15 01:08:11','2024-10-15 01:08:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20119,NULL,NULL,'2024-10-15 01:08:11','2024-10-15 01:08:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20118,NULL,NULL,'2024-10-15 01:08:11','2024-10-15 01:08:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20118,NULL,NULL,'2024-10-15 01:08:11','2024-10-15 01:08:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20116,NULL,NULL,'2024-10-15 01:08:11','2024-10-15 01:08:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20116,NULL,NULL,'2024-10-15 01:08:11','2024-10-15 01:08:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20112,NULL,NULL,'2024-10-15 01:08:11','2024-10-15 01:08:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20112,NULL,NULL,'2024-10-15 01:08:11','2024-10-15 01:08:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20110,NULL,NULL,'2024-10-15 01:08:11','2024-10-15 01:08:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20110,NULL,NULL,'2024-10-15 01:08:11','2024-10-15 01:08:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20108,NULL,NULL,'2024-10-15 01:08:11','2024-10-15 01:08:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20108,NULL,NULL,'2024-10-15 01:08:11','2024-10-15 01:08:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20105,NULL,NULL,'2024-10-15 01:08:11','2024-10-15 01:08:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20105,NULL,NULL,'2024-10-15 01:08:11','2024-10-15 01:08:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20103,NULL,NULL,'2024-10-15 01:08:11','2024-10-15 01:08:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20103,NULL,NULL,'2024-10-15 01:08:12','2024-10-15 01:08:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20101,NULL,NULL,'2024-10-15 01:08:12','2024-10-15 01:08:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20101,NULL,NULL,'2024-10-15 01:08:12','2024-10-15 01:08:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20086,NULL,NULL,'2024-10-15 01:08:12','2024-10-15 01:08:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20086,NULL,NULL,'2024-10-15 01:08:12','2024-10-15 01:08:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20082,NULL,NULL,'2024-10-15 01:08:12','2024-10-15 01:08:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20082,NULL,NULL,'2024-10-15 01:08:12','2024-10-15 01:08:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20081,NULL,NULL,'2024-10-15 01:08:12','2024-10-15 01:08:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20081,NULL,NULL,'2024-10-15 01:08:12','2024-10-15 01:08:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20077,NULL,NULL,'2024-10-15 01:08:12','2024-10-15 01:08:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20077,NULL,NULL,'2024-10-15 01:08:12','2024-10-15 01:08:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20076,NULL,NULL,'2024-10-15 01:08:12','2024-10-15 01:08:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20076,NULL,NULL,'2024-10-15 01:08:12','2024-10-15 01:08:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20074,NULL,NULL,'2024-10-15 01:08:12','2024-10-15 01:08:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20074,NULL,NULL,'2024-10-15 01:08:12','2024-10-15 01:08:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20071,NULL,NULL,'2024-10-15 01:08:12','2024-10-15 01:08:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20071,NULL,NULL,'2024-10-15 01:08:12','2024-10-15 01:08:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20067,NULL,NULL,'2024-10-15 01:08:12','2024-10-15 01:08:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20067,NULL,NULL,'2024-10-15 01:08:12','2024-10-15 01:08:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20064,NULL,NULL,'2024-10-15 01:08:12','2024-10-15 01:08:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20064,NULL,NULL,'2024-10-15 01:08:12','2024-10-15 01:08:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20063,NULL,NULL,'2024-10-15 01:08:13','2024-10-15 01:08:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20063,NULL,NULL,'2024-10-15 01:08:13','2024-10-15 01:08:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20062,NULL,NULL,'2024-10-15 01:08:13','2024-10-15 01:08:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20062,NULL,NULL,'2024-10-15 01:08:13','2024-10-15 01:08:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20061,NULL,NULL,'2024-10-15 01:08:13','2024-10-15 01:08:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20061,NULL,NULL,'2024-10-15 01:08:13','2024-10-15 01:08:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20060,NULL,NULL,'2024-10-15 01:08:13','2024-10-15 01:08:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20060,NULL,NULL,'2024-10-15 01:08:13','2024-10-15 01:08:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20059,NULL,NULL,'2024-10-15 01:08:13','2024-10-15 01:08:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20059,NULL,NULL,'2024-10-15 01:08:13','2024-10-15 01:08:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20058,NULL,NULL,'2024-10-15 01:08:13','2024-10-15 01:08:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20058,NULL,NULL,'2024-10-15 01:08:13','2024-10-15 01:08:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20057,NULL,NULL,'2024-10-15 01:08:13','2024-10-15 01:08:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20057,NULL,NULL,'2024-10-15 01:08:13','2024-10-15 01:08:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20056,NULL,NULL,'2024-10-15 01:08:13','2024-10-15 01:08:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20056,NULL,NULL,'2024-10-15 01:08:13','2024-10-15 01:08:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20053,NULL,NULL,'2024-10-15 01:08:13','2024-10-15 01:08:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20053,NULL,NULL,'2024-10-15 01:08:13','2024-10-15 01:08:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20051,NULL,NULL,'2024-10-15 01:08:13','2024-10-15 01:08:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20051,NULL,NULL,'2024-10-15 01:08:13','2024-10-15 01:08:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20050,NULL,NULL,'2024-10-15 01:08:13','2024-10-15 01:08:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20050,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20045,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20045,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20041,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20041,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20039,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20039,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20037,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20037,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20036,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20036,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20035,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20035,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20034,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20034,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20033,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20033,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20032,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20032,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20031,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20031,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20030,NULL,NULL,'2024-10-15 01:08:14','2024-10-15 01:08:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20030,NULL,NULL,'2024-10-15 01:08:15','2024-10-15 01:08:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(131999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20029,NULL,NULL,'2024-10-15 01:08:15','2024-10-15 01:08:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20029,NULL,NULL,'2024-10-15 01:08:15','2024-10-15 01:08:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20028,NULL,NULL,'2024-10-15 01:08:15','2024-10-15 01:08:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20028,NULL,NULL,'2024-10-15 01:08:15','2024-10-15 01:08:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20027,NULL,NULL,'2024-10-15 01:08:15','2024-10-15 01:08:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20027,NULL,NULL,'2024-10-15 01:08:15','2024-10-15 01:08:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20026,NULL,NULL,'2024-10-15 01:08:15','2024-10-15 01:08:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20026,NULL,NULL,'2024-10-15 01:08:15','2024-10-15 01:08:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20025,NULL,NULL,'2024-10-15 01:08:15','2024-10-15 01:08:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20025,NULL,NULL,'2024-10-15 01:08:15','2024-10-15 01:08:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20024,NULL,NULL,'2024-10-15 01:08:15','2024-10-15 01:08:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20024,NULL,NULL,'2024-10-15 01:08:15','2024-10-15 01:08:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20023,NULL,NULL,'2024-10-15 01:08:15','2024-10-15 01:08:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20023,NULL,NULL,'2024-10-15 01:08:15','2024-10-15 01:08:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20022,NULL,NULL,'2024-10-15 01:08:15','2024-10-15 01:08:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20022,NULL,NULL,'2024-10-15 01:08:15','2024-10-15 01:08:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20021,NULL,NULL,'2024-10-15 01:08:15','2024-10-15 01:08:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20021,NULL,NULL,'2024-10-15 01:08:16','2024-10-15 01:08:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20020,NULL,NULL,'2024-10-15 01:08:16','2024-10-15 01:08:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20020,NULL,NULL,'2024-10-15 01:08:16','2024-10-15 01:08:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20019,NULL,NULL,'2024-10-15 01:08:16','2024-10-15 01:08:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20019,NULL,NULL,'2024-10-15 01:08:16','2024-10-15 01:08:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20018,NULL,NULL,'2024-10-15 01:08:16','2024-10-15 01:08:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20018,NULL,NULL,'2024-10-15 01:08:16','2024-10-15 01:08:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20016,NULL,NULL,'2024-10-15 01:08:16','2024-10-15 01:08:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20016,NULL,NULL,'2024-10-15 01:08:16','2024-10-15 01:08:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20015,NULL,NULL,'2024-10-15 01:08:16','2024-10-15 01:08:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20015,NULL,NULL,'2024-10-15 01:08:16','2024-10-15 01:08:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20014,NULL,NULL,'2024-10-15 01:08:16','2024-10-15 01:08:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20014,NULL,NULL,'2024-10-15 01:08:16','2024-10-15 01:08:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20013,NULL,NULL,'2024-10-15 01:08:16','2024-10-15 01:08:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20013,NULL,NULL,'2024-10-15 01:08:16','2024-10-15 01:08:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20012,NULL,NULL,'2024-10-15 01:08:16','2024-10-15 01:08:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20012,NULL,NULL,'2024-10-15 01:08:16','2024-10-15 01:08:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20011,NULL,NULL,'2024-10-15 01:08:16','2024-10-15 01:08:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20011,NULL,NULL,'2024-10-15 01:08:16','2024-10-15 01:08:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20010,NULL,NULL,'2024-10-15 01:08:16','2024-10-15 01:08:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20010,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20009,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20009,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20007,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20007,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20005,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20005,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20004,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20004,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20000,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20000,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19998,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19998,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19997,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19997,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19996,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19996,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19995,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19995,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19993,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19993,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19990,NULL,NULL,'2024-10-15 01:08:17','2024-10-15 01:08:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19990,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19989,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19989,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19988,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19988,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19987,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19987,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19984,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19984,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19983,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19983,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19982,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19982,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19981,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19981,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19980,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19980,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19979,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19979,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19978,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19978,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19977,NULL,NULL,'2024-10-15 01:08:18','2024-10-15 01:08:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19977,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19976,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19976,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19975,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19975,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19974,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19974,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19973,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19973,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19972,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19972,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19971,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19971,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19969,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19969,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19968,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19968,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19967,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19967,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19966,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19966,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19960,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19960,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19958,NULL,NULL,'2024-10-15 01:08:19','2024-10-15 01:08:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19958,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19957,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19957,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19956,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19956,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19951,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19951,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19950,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19950,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19949,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19949,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19945,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19945,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19943,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19943,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19942,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19942,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19937,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19937,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19924,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19924,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19921,NULL,NULL,'2024-10-15 01:08:20','2024-10-15 01:08:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19921,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19917,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19917,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19913,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19913,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19909,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19909,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19898,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19898,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19897,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19897,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19894,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19894,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19885,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19885,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19879,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19879,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19870,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19870,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19867,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19867,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19860,NULL,NULL,'2024-10-15 01:08:21','2024-10-15 01:08:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19860,NULL,NULL,'2024-10-15 01:08:22','2024-10-15 01:08:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19853,NULL,NULL,'2024-10-15 01:08:22','2024-10-15 01:08:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19853,NULL,NULL,'2024-10-15 01:08:22','2024-10-15 01:08:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19606,NULL,NULL,'2024-10-15 01:08:22','2024-10-15 01:08:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19606,NULL,NULL,'2024-10-15 01:08:22','2024-10-15 01:08:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19460,NULL,NULL,'2024-10-15 01:08:22','2024-10-15 01:08:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19460,NULL,NULL,'2024-10-15 01:08:22','2024-10-15 01:08:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19459,NULL,NULL,'2024-10-15 01:08:22','2024-10-15 01:08:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19459,NULL,NULL,'2024-10-15 01:08:22','2024-10-15 01:08:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19457,NULL,NULL,'2024-10-15 01:08:22','2024-10-15 01:08:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19457,NULL,NULL,'2024-10-15 01:08:22','2024-10-15 01:08:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19456,NULL,NULL,'2024-10-15 01:08:22','2024-10-15 01:08:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19456,NULL,NULL,'2024-10-15 01:08:22','2024-10-15 01:08:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19455,NULL,NULL,'2024-10-15 01:08:22','2024-10-15 01:08:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19455,NULL,NULL,'2024-10-15 01:08:22','2024-10-15 01:08:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19454,NULL,NULL,'2024-10-15 01:08:22','2024-10-15 01:08:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19454,NULL,NULL,'2024-10-15 01:08:22','2024-10-15 01:08:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19453,NULL,NULL,'2024-10-15 01:08:22','2024-10-15 01:08:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19453,NULL,NULL,'2024-10-15 01:08:22','2024-10-15 01:08:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19452,NULL,NULL,'2024-10-15 01:08:22','2024-10-15 01:08:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19452,NULL,NULL,'2024-10-15 01:08:22','2024-10-15 01:08:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19451,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19451,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19446,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19446,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19443,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19443,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19440,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19440,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19439,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19439,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19438,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19438,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19437,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19437,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19436,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19436,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19430,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19430,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19424,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19424,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19423,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19423,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19422,NULL,NULL,'2024-10-15 01:08:23','2024-10-15 01:08:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19422,NULL,NULL,'2024-10-15 01:08:24','2024-10-15 01:08:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19418,NULL,NULL,'2024-10-15 01:08:24','2024-10-15 01:08:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19418,NULL,NULL,'2024-10-15 01:08:24','2024-10-15 01:08:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19415,NULL,NULL,'2024-10-15 01:08:24','2024-10-15 01:08:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19415,NULL,NULL,'2024-10-15 01:08:24','2024-10-15 01:08:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19349,NULL,NULL,'2024-10-15 01:08:24','2024-10-15 01:08:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19349,NULL,NULL,'2024-10-15 01:08:24','2024-10-15 01:08:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18883,NULL,NULL,'2024-10-15 01:08:24','2024-10-15 01:08:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18883,NULL,NULL,'2024-10-15 01:08:24','2024-10-15 01:08:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18877,NULL,NULL,'2024-10-15 01:08:24','2024-10-15 01:08:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18877,NULL,NULL,'2024-10-15 01:08:24','2024-10-15 01:08:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18876,NULL,NULL,'2024-10-15 01:08:24','2024-10-15 01:08:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18876,NULL,NULL,'2024-10-15 01:08:24','2024-10-15 01:08:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18875,NULL,NULL,'2024-10-15 01:08:24','2024-10-15 01:08:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18875,NULL,NULL,'2024-10-15 01:08:24','2024-10-15 01:08:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18874,NULL,NULL,'2024-10-15 01:08:24','2024-10-15 01:08:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18874,NULL,NULL,'2024-10-15 01:08:24','2024-10-15 01:08:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18873,NULL,NULL,'2024-10-15 01:08:24','2024-10-15 01:08:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18873,NULL,NULL,'2024-10-15 01:08:24','2024-10-15 01:08:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18871,NULL,NULL,'2024-10-15 01:08:24','2024-10-15 01:08:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18871,NULL,NULL,'2024-10-15 01:08:25','2024-10-15 01:08:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18870,NULL,NULL,'2024-10-15 01:08:25','2024-10-15 01:08:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18870,NULL,NULL,'2024-10-15 01:08:25','2024-10-15 01:08:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18869,NULL,NULL,'2024-10-15 01:08:25','2024-10-15 01:08:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18869,NULL,NULL,'2024-10-15 01:08:25','2024-10-15 01:08:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18868,NULL,NULL,'2024-10-15 01:08:25','2024-10-15 01:08:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18868,NULL,NULL,'2024-10-15 01:08:25','2024-10-15 01:08:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18867,NULL,NULL,'2024-10-15 01:08:25','2024-10-15 01:08:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18867,NULL,NULL,'2024-10-15 01:08:25','2024-10-15 01:08:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18865,NULL,NULL,'2024-10-15 01:08:25','2024-10-15 01:08:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18865,NULL,NULL,'2024-10-15 01:08:25','2024-10-15 01:08:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18864,NULL,NULL,'2024-10-15 01:08:25','2024-10-15 01:08:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18864,NULL,NULL,'2024-10-15 01:08:25','2024-10-15 01:08:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18863,NULL,NULL,'2024-10-15 01:08:25','2024-10-15 01:08:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18863,NULL,NULL,'2024-10-15 01:08:25','2024-10-15 01:08:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18861,NULL,NULL,'2024-10-15 01:08:25','2024-10-15 01:08:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18861,NULL,NULL,'2024-10-15 01:08:25','2024-10-15 01:08:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18860,NULL,NULL,'2024-10-15 01:08:25','2024-10-15 01:08:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18860,NULL,NULL,'2024-10-15 01:08:25','2024-10-15 01:08:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18859,NULL,NULL,'2024-10-15 01:08:25','2024-10-15 01:08:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18859,NULL,NULL,'2024-10-15 01:08:25','2024-10-15 01:08:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18857,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18857,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18856,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18856,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18855,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18855,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18854,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18854,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18853,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18853,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18852,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18852,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18851,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18851,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18848,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18848,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18847,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18847,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18846,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18846,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18845,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18845,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18844,NULL,NULL,'2024-10-15 01:08:26','2024-10-15 01:08:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18844,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18842,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18842,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18841,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18841,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18840,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18840,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18839,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18839,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18838,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18838,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18837,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18837,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18836,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18836,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18834,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18834,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18832,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18832,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18831,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18831,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18830,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18830,NULL,NULL,'2024-10-15 01:08:27','2024-10-15 01:08:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18828,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18828,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18826,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18826,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18825,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18825,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18824,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18824,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18823,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18823,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18822,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18822,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18821,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18821,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18820,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18820,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18819,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18819,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18818,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18818,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18817,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18817,NULL,NULL,'2024-10-15 01:08:28','2024-10-15 01:08:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18816,NULL,NULL,'2024-10-15 01:08:29','2024-10-15 01:08:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18816,NULL,NULL,'2024-10-15 01:08:29','2024-10-15 01:08:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18815,NULL,NULL,'2024-10-15 01:08:29','2024-10-15 01:08:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18815,NULL,NULL,'2024-10-15 01:08:29','2024-10-15 01:08:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18814,NULL,NULL,'2024-10-15 01:08:29','2024-10-15 01:08:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18814,NULL,NULL,'2024-10-15 01:08:29','2024-10-15 01:08:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18813,NULL,NULL,'2024-10-15 01:08:29','2024-10-15 01:08:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18813,NULL,NULL,'2024-10-15 01:08:29','2024-10-15 01:08:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18812,NULL,NULL,'2024-10-15 01:08:29','2024-10-15 01:08:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18812,NULL,NULL,'2024-10-15 01:08:29','2024-10-15 01:08:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18811,NULL,NULL,'2024-10-15 01:08:29','2024-10-15 01:08:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18811,NULL,NULL,'2024-10-15 01:08:29','2024-10-15 01:08:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18807,NULL,NULL,'2024-10-15 01:08:29','2024-10-15 01:08:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18807,NULL,NULL,'2024-10-15 01:08:29','2024-10-15 01:08:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19016,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19015,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19014,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19013,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19012,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19011,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19010,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19009,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19008,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19007,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19006,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19005,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19004,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19003,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19002,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19001,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19000,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18999,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18998,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18997,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18996,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18995,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18994,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18993,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18992,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18991,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18990,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18989,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18988,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18987,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18986,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18985,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18984,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18983,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18982,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18981,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18980,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18979,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18978,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18977,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18976,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18975,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18974,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18973,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20164,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20163,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20162,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20161,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20160,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20159,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20158,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20157,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20155,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20153,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20152,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20149,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20148,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20147,NULL,NULL,'2024-10-15 01:09:17','2024-10-15 01:09:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20146,NULL,NULL,'2024-10-15 01:09:18','2024-10-15 01:09:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20144,NULL,NULL,'2024-10-15 01:09:18','2024-10-15 01:09:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20143,NULL,NULL,'2024-10-15 01:09:18','2024-10-15 01:09:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20142,NULL,NULL,'2024-10-15 01:09:18','2024-10-15 01:09:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20141,NULL,NULL,'2024-10-15 01:09:18','2024-10-15 01:09:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20139,NULL,NULL,'2024-10-15 01:09:18','2024-10-15 01:09:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20135,NULL,NULL,'2024-10-15 01:09:18','2024-10-15 01:09:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20134,NULL,NULL,'2024-10-15 01:09:18','2024-10-15 01:09:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20128,NULL,NULL,'2024-10-15 01:09:18','2024-10-15 01:09:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20125,NULL,NULL,'2024-10-15 01:09:18','2024-10-15 01:09:18',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(132383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19016,NULL,NULL,'2024-10-15 01:09:37','2024-10-15 01:09:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19016,NULL,NULL,'2024-10-15 01:09:37','2024-10-15 01:09:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19015,NULL,NULL,'2024-10-15 01:09:37','2024-10-15 01:09:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19015,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19014,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19014,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19013,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19013,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19012,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19012,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19011,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19011,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19010,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19010,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19009,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19009,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19008,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19008,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19007,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19007,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19006,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19006,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19005,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19005,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19004,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19004,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19003,NULL,NULL,'2024-10-15 01:09:38','2024-10-15 01:09:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19003,NULL,NULL,'2024-10-15 01:09:39','2024-10-15 01:09:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19002,NULL,NULL,'2024-10-15 01:09:39','2024-10-15 01:09:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19002,NULL,NULL,'2024-10-15 01:09:39','2024-10-15 01:09:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19001,NULL,NULL,'2024-10-15 01:09:39','2024-10-15 01:09:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19001,NULL,NULL,'2024-10-15 01:09:39','2024-10-15 01:09:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19000,NULL,NULL,'2024-10-15 01:09:39','2024-10-15 01:09:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19000,NULL,NULL,'2024-10-15 01:09:39','2024-10-15 01:09:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18999,NULL,NULL,'2024-10-15 01:09:39','2024-10-15 01:09:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18999,NULL,NULL,'2024-10-15 01:09:39','2024-10-15 01:09:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18998,NULL,NULL,'2024-10-15 01:09:39','2024-10-15 01:09:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18998,NULL,NULL,'2024-10-15 01:09:39','2024-10-15 01:09:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18997,NULL,NULL,'2024-10-15 01:09:39','2024-10-15 01:09:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18997,NULL,NULL,'2024-10-15 01:09:39','2024-10-15 01:09:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18996,NULL,NULL,'2024-10-15 01:09:39','2024-10-15 01:09:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18996,NULL,NULL,'2024-10-15 01:09:39','2024-10-15 01:09:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18995,NULL,NULL,'2024-10-15 01:09:39','2024-10-15 01:09:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18995,NULL,NULL,'2024-10-15 01:09:39','2024-10-15 01:09:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18994,NULL,NULL,'2024-10-15 01:09:39','2024-10-15 01:09:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18994,NULL,NULL,'2024-10-15 01:09:39','2024-10-15 01:09:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18993,NULL,NULL,'2024-10-15 01:09:39','2024-10-15 01:09:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18993,NULL,NULL,'2024-10-15 01:09:39','2024-10-15 01:09:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18992,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18992,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18991,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18991,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18990,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18990,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18989,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18989,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18988,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18988,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18987,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18987,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18986,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18986,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18985,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18985,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18984,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18984,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18983,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18983,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18982,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18982,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18981,NULL,NULL,'2024-10-15 01:09:40','2024-10-15 01:09:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18981,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18980,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18980,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18979,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18979,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18978,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18978,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18977,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18977,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18976,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18976,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18975,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18975,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18974,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18974,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18973,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18973,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20164,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20164,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20163,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20163,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20162,NULL,NULL,'2024-10-15 01:09:41','2024-10-15 01:09:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20162,NULL,NULL,'2024-10-15 01:09:42','2024-10-15 01:09:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20161,NULL,NULL,'2024-10-15 01:09:42','2024-10-15 01:09:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20161,NULL,NULL,'2024-10-15 01:09:42','2024-10-15 01:09:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20160,NULL,NULL,'2024-10-15 01:09:42','2024-10-15 01:09:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20160,NULL,NULL,'2024-10-15 01:09:42','2024-10-15 01:09:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20159,NULL,NULL,'2024-10-15 01:09:42','2024-10-15 01:09:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20159,NULL,NULL,'2024-10-15 01:09:42','2024-10-15 01:09:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20158,NULL,NULL,'2024-10-15 01:09:42','2024-10-15 01:09:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20158,NULL,NULL,'2024-10-15 01:09:42','2024-10-15 01:09:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20157,NULL,NULL,'2024-10-15 01:09:42','2024-10-15 01:09:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20157,NULL,NULL,'2024-10-15 01:09:42','2024-10-15 01:09:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20155,NULL,NULL,'2024-10-15 01:09:42','2024-10-15 01:09:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20155,NULL,NULL,'2024-10-15 01:09:42','2024-10-15 01:09:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20153,NULL,NULL,'2024-10-15 01:09:42','2024-10-15 01:09:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20153,NULL,NULL,'2024-10-15 01:09:42','2024-10-15 01:09:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20152,NULL,NULL,'2024-10-15 01:09:42','2024-10-15 01:09:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20152,NULL,NULL,'2024-10-15 01:09:42','2024-10-15 01:09:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20149,NULL,NULL,'2024-10-15 01:09:42','2024-10-15 01:09:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20149,NULL,NULL,'2024-10-15 01:09:42','2024-10-15 01:09:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20148,NULL,NULL,'2024-10-15 01:09:42','2024-10-15 01:09:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20148,NULL,NULL,'2024-10-15 01:09:42','2024-10-15 01:09:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20147,NULL,NULL,'2024-10-15 01:09:43','2024-10-15 01:09:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20147,NULL,NULL,'2024-10-15 01:09:43','2024-10-15 01:09:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20146,NULL,NULL,'2024-10-15 01:09:43','2024-10-15 01:09:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20146,NULL,NULL,'2024-10-15 01:09:43','2024-10-15 01:09:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20144,NULL,NULL,'2024-10-15 01:09:43','2024-10-15 01:09:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20144,NULL,NULL,'2024-10-15 01:09:43','2024-10-15 01:09:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20143,NULL,NULL,'2024-10-15 01:09:43','2024-10-15 01:09:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20143,NULL,NULL,'2024-10-15 01:09:43','2024-10-15 01:09:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20142,NULL,NULL,'2024-10-15 01:09:43','2024-10-15 01:09:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20142,NULL,NULL,'2024-10-15 01:09:43','2024-10-15 01:09:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20141,NULL,NULL,'2024-10-15 01:09:43','2024-10-15 01:09:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20141,NULL,NULL,'2024-10-15 01:09:43','2024-10-15 01:09:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20139,NULL,NULL,'2024-10-15 01:09:43','2024-10-15 01:09:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20139,NULL,NULL,'2024-10-15 01:09:43','2024-10-15 01:09:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20135,NULL,NULL,'2024-10-15 01:09:43','2024-10-15 01:09:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20135,NULL,NULL,'2024-10-15 01:09:43','2024-10-15 01:09:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20134,NULL,NULL,'2024-10-15 01:09:43','2024-10-15 01:09:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20134,NULL,NULL,'2024-10-15 01:09:43','2024-10-15 01:09:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20128,NULL,NULL,'2024-10-15 01:09:43','2024-10-15 01:09:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20128,NULL,NULL,'2024-10-15 01:09:43','2024-10-15 01:09:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20125,NULL,NULL,'2024-10-15 01:09:43','2024-10-15 01:09:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20125,NULL,NULL,'2024-10-15 01:09:44','2024-10-15 01:09:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19647,NULL,NULL,'2024-10-15 01:10:49','2024-10-15 01:10:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19647,NULL,NULL,'2024-10-15 01:10:49','2024-10-15 01:10:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19646,NULL,NULL,'2024-10-15 01:10:49','2024-10-15 01:10:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19646,NULL,NULL,'2024-10-15 01:10:49','2024-10-15 01:10:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19645,NULL,NULL,'2024-10-15 01:10:49','2024-10-15 01:10:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19645,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19643,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19643,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26525,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26525,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26524,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26524,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26523,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26523,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26522,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26522,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26521,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26521,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26520,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26520,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26519,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26519,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26517,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26517,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26515,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26515,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26514,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26514,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26513,NULL,NULL,'2024-10-15 01:10:50','2024-10-15 01:10:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26513,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26512,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26512,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26511,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26511,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26510,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26510,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26509,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26509,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26508,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26508,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26507,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26507,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26506,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26506,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26505,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26505,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26504,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26504,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26503,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26503,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26502,NULL,NULL,'2024-10-15 01:10:51','2024-10-15 01:10:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26502,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26501,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26501,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26500,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26500,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26499,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26499,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26498,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26498,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26497,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26497,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26496,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26496,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26495,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26495,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26494,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26494,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26493,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26493,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26492,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26492,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26491,NULL,NULL,'2024-10-15 01:10:52','2024-10-15 01:10:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26491,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26490,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26490,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26489,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26489,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26488,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26488,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26487,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26487,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26486,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26486,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26485,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26485,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26484,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26484,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26483,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26483,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26482,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26482,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26481,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26481,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26479,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26479,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26478,NULL,NULL,'2024-10-15 01:10:53','2024-10-15 01:10:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26478,NULL,NULL,'2024-10-15 01:10:54','2024-10-15 01:10:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26476,NULL,NULL,'2024-10-15 01:10:54','2024-10-15 01:10:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26476,NULL,NULL,'2024-10-15 01:10:54','2024-10-15 01:10:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26475,NULL,NULL,'2024-10-15 01:10:54','2024-10-15 01:10:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26475,NULL,NULL,'2024-10-15 01:10:54','2024-10-15 01:10:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26473,NULL,NULL,'2024-10-15 01:10:54','2024-10-15 01:10:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26473,NULL,NULL,'2024-10-15 01:10:54','2024-10-15 01:10:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26470,NULL,NULL,'2024-10-15 01:10:54','2024-10-15 01:10:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26470,NULL,NULL,'2024-10-15 01:10:54','2024-10-15 01:10:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26468,NULL,NULL,'2024-10-15 01:10:54','2024-10-15 01:10:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26468,NULL,NULL,'2024-10-15 01:10:54','2024-10-15 01:10:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26465,NULL,NULL,'2024-10-15 01:10:54','2024-10-15 01:10:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26465,NULL,NULL,'2024-10-15 01:10:54','2024-10-15 01:10:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26458,NULL,NULL,'2024-10-15 01:10:54','2024-10-15 01:10:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26458,NULL,NULL,'2024-10-15 01:10:54','2024-10-15 01:10:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26445,NULL,NULL,'2024-10-15 01:10:54','2024-10-15 01:10:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26445,NULL,NULL,'2024-10-15 01:10:54','2024-10-15 01:10:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19325,NULL,NULL,'2024-10-15 01:10:54','2024-10-15 01:10:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19325,NULL,NULL,'2024-10-15 01:10:54','2024-10-15 01:10:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19320,NULL,NULL,'2024-10-15 01:10:54','2024-10-15 01:10:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19320,NULL,NULL,'2024-10-15 01:10:54','2024-10-15 01:10:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19319,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19319,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19318,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19318,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19316,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19316,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19315,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19315,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19313,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19313,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19308,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19308,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19305,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19305,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19302,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19302,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19298,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19298,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19295,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19295,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19293,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19293,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19290,NULL,NULL,'2024-10-15 01:10:55','2024-10-15 01:10:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19290,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19287,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19287,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19285,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19285,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19284,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19284,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19283,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19283,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19282,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19282,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19281,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19281,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19280,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19280,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19279,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19279,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19278,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19278,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19277,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19277,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19276,NULL,NULL,'2024-10-15 01:10:56','2024-10-15 01:10:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19276,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19275,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19275,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19274,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19274,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19273,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19273,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19272,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19272,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19271,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19271,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19270,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19270,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19269,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19269,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19268,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19268,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19267,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19267,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19266,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19266,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19265,NULL,NULL,'2024-10-15 01:10:57','2024-10-15 01:10:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19265,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19264,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19264,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19263,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19263,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19262,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19262,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19261,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19261,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19260,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19260,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19259,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19259,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19257,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19257,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19256,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19256,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19255,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19255,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19254,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19254,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19253,NULL,NULL,'2024-10-15 01:10:58','2024-10-15 01:10:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19253,NULL,NULL,'2024-10-15 01:10:59','2024-10-15 01:10:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19252,NULL,NULL,'2024-10-15 01:10:59','2024-10-15 01:10:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19252,NULL,NULL,'2024-10-15 01:10:59','2024-10-15 01:10:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19251,NULL,NULL,'2024-10-15 01:10:59','2024-10-15 01:10:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19251,NULL,NULL,'2024-10-15 01:10:59','2024-10-15 01:10:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19250,NULL,NULL,'2024-10-15 01:10:59','2024-10-15 01:10:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19250,NULL,NULL,'2024-10-15 01:10:59','2024-10-15 01:10:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19249,NULL,NULL,'2024-10-15 01:10:59','2024-10-15 01:10:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19249,NULL,NULL,'2024-10-15 01:10:59','2024-10-15 01:10:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19247,NULL,NULL,'2024-10-15 01:10:59','2024-10-15 01:10:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19247,NULL,NULL,'2024-10-15 01:10:59','2024-10-15 01:10:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19246,NULL,NULL,'2024-10-15 01:10:59','2024-10-15 01:10:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19246,NULL,NULL,'2024-10-15 01:10:59','2024-10-15 01:10:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19245,NULL,NULL,'2024-10-15 01:10:59','2024-10-15 01:10:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19245,NULL,NULL,'2024-10-15 01:10:59','2024-10-15 01:10:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19244,NULL,NULL,'2024-10-15 01:10:59','2024-10-15 01:10:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19244,NULL,NULL,'2024-10-15 01:10:59','2024-10-15 01:10:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19243,NULL,NULL,'2024-10-15 01:10:59','2024-10-15 01:10:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19243,NULL,NULL,'2024-10-15 01:10:59','2024-10-15 01:10:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19241,NULL,NULL,'2024-10-15 01:10:59','2024-10-15 01:10:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19241,NULL,NULL,'2024-10-15 01:11:00','2024-10-15 01:11:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19240,NULL,NULL,'2024-10-15 01:11:00','2024-10-15 01:11:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19240,NULL,NULL,'2024-10-15 01:11:00','2024-10-15 01:11:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19239,NULL,NULL,'2024-10-15 01:11:00','2024-10-15 01:11:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19239,NULL,NULL,'2024-10-15 01:11:00','2024-10-15 01:11:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19238,NULL,NULL,'2024-10-15 01:11:00','2024-10-15 01:11:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19238,NULL,NULL,'2024-10-15 01:11:00','2024-10-15 01:11:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19236,NULL,NULL,'2024-10-15 01:11:00','2024-10-15 01:11:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19236,NULL,NULL,'2024-10-15 01:11:00','2024-10-15 01:11:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19233,NULL,NULL,'2024-10-15 01:11:00','2024-10-15 01:11:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19233,NULL,NULL,'2024-10-15 01:11:00','2024-10-15 01:11:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19230,NULL,NULL,'2024-10-15 01:11:00','2024-10-15 01:11:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19230,NULL,NULL,'2024-10-15 01:11:00','2024-10-15 01:11:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19225,NULL,NULL,'2024-10-15 01:11:00','2024-10-15 01:11:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19225,NULL,NULL,'2024-10-15 01:11:00','2024-10-15 01:11:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19218,NULL,NULL,'2024-10-15 01:11:00','2024-10-15 01:11:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19218,NULL,NULL,'2024-10-15 01:11:00','2024-10-15 01:11:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19215,NULL,NULL,'2024-10-15 01:11:00','2024-10-15 01:11:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19215,NULL,NULL,'2024-10-15 01:11:01','2024-10-15 01:11:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19214,NULL,NULL,'2024-10-15 01:11:01','2024-10-15 01:11:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19214,NULL,NULL,'2024-10-15 01:11:01','2024-10-15 01:11:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19213,NULL,NULL,'2024-10-15 01:11:01','2024-10-15 01:11:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19213,NULL,NULL,'2024-10-15 01:11:01','2024-10-15 01:11:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19212,NULL,NULL,'2024-10-15 01:11:01','2024-10-15 01:11:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19212,NULL,NULL,'2024-10-15 01:11:01','2024-10-15 01:11:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19211,NULL,NULL,'2024-10-15 01:11:01','2024-10-15 01:11:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19211,NULL,NULL,'2024-10-15 01:11:01','2024-10-15 01:11:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19210,NULL,NULL,'2024-10-15 01:11:01','2024-10-15 01:11:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19210,NULL,NULL,'2024-10-15 01:11:01','2024-10-15 01:11:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19208,NULL,NULL,'2024-10-15 01:11:01','2024-10-15 01:11:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19208,NULL,NULL,'2024-10-15 01:11:01','2024-10-15 01:11:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19206,NULL,NULL,'2024-10-15 01:11:01','2024-10-15 01:11:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19206,NULL,NULL,'2024-10-15 01:11:01','2024-10-15 01:11:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19204,NULL,NULL,'2024-10-15 01:11:01','2024-10-15 01:11:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19204,NULL,NULL,'2024-10-15 01:11:01','2024-10-15 01:11:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19203,NULL,NULL,'2024-10-15 01:11:01','2024-10-15 01:11:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19203,NULL,NULL,'2024-10-15 01:11:02','2024-10-15 01:11:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19202,NULL,NULL,'2024-10-15 01:11:02','2024-10-15 01:11:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19202,NULL,NULL,'2024-10-15 01:11:02','2024-10-15 01:11:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19201,NULL,NULL,'2024-10-15 01:11:02','2024-10-15 01:11:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19201,NULL,NULL,'2024-10-15 01:11:02','2024-10-15 01:11:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19200,NULL,NULL,'2024-10-15 01:11:02','2024-10-15 01:11:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19200,NULL,NULL,'2024-10-15 01:11:02','2024-10-15 01:11:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19198,NULL,NULL,'2024-10-15 01:11:02','2024-10-15 01:11:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19198,NULL,NULL,'2024-10-15 01:11:02','2024-10-15 01:11:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19197,NULL,NULL,'2024-10-15 01:11:02','2024-10-15 01:11:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19197,NULL,NULL,'2024-10-15 01:11:02','2024-10-15 01:11:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19195,NULL,NULL,'2024-10-15 01:11:02','2024-10-15 01:11:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19195,NULL,NULL,'2024-10-15 01:11:02','2024-10-15 01:11:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19194,NULL,NULL,'2024-10-15 01:11:02','2024-10-15 01:11:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19194,NULL,NULL,'2024-10-15 01:11:02','2024-10-15 01:11:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19192,NULL,NULL,'2024-10-15 01:11:02','2024-10-15 01:11:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19192,NULL,NULL,'2024-10-15 01:11:02','2024-10-15 01:11:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19191,NULL,NULL,'2024-10-15 01:11:02','2024-10-15 01:11:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19191,NULL,NULL,'2024-10-15 01:11:02','2024-10-15 01:11:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19189,NULL,NULL,'2024-10-15 01:11:02','2024-10-15 01:11:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19189,NULL,NULL,'2024-10-15 01:11:02','2024-10-15 01:11:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19187,NULL,NULL,'2024-10-15 01:11:03','2024-10-15 01:11:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19187,NULL,NULL,'2024-10-15 01:11:03','2024-10-15 01:11:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19176,NULL,NULL,'2024-10-15 01:11:03','2024-10-15 01:11:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19176,NULL,NULL,'2024-10-15 01:11:03','2024-10-15 01:11:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19169,NULL,NULL,'2024-10-15 01:11:03','2024-10-15 01:11:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19169,NULL,NULL,'2024-10-15 01:11:03','2024-10-15 01:11:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19159,NULL,NULL,'2024-10-15 01:11:03','2024-10-15 01:11:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19159,NULL,NULL,'2024-10-15 01:11:03','2024-10-15 01:11:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19119,NULL,NULL,'2024-10-15 01:11:03','2024-10-15 01:11:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19119,NULL,NULL,'2024-10-15 01:11:03','2024-10-15 01:11:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19093,NULL,NULL,'2024-10-15 01:11:03','2024-10-15 01:11:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19093,NULL,NULL,'2024-10-15 01:11:03','2024-10-15 01:11:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19092,NULL,NULL,'2024-10-15 01:11:03','2024-10-15 01:11:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19092,NULL,NULL,'2024-10-15 01:11:03','2024-10-15 01:11:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19089,NULL,NULL,'2024-10-15 01:11:03','2024-10-15 01:11:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19089,NULL,NULL,'2024-10-15 01:11:03','2024-10-15 01:11:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19086,NULL,NULL,'2024-10-15 01:11:03','2024-10-15 01:11:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19086,NULL,NULL,'2024-10-15 01:11:03','2024-10-15 01:11:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19083,NULL,NULL,'2024-10-15 01:11:03','2024-10-15 01:11:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19083,NULL,NULL,'2024-10-15 01:11:03','2024-10-15 01:11:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19080,NULL,NULL,'2024-10-15 01:11:03','2024-10-15 01:11:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19080,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19077,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19077,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19074,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19074,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19071,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19071,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19068,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19068,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19065,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19065,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19060,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19060,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19025,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19025,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19023,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19023,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19022,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19022,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19020,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19020,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19019,NULL,NULL,'2024-10-15 01:11:04','2024-10-15 01:11:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19019,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19017,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19017,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18660,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18660,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18657,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18657,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18654,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18654,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18653,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18653,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18652,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18652,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18651,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18651,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18649,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18649,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18648,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18648,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18646,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18646,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18645,NULL,NULL,'2024-10-15 01:11:05','2024-10-15 01:11:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18645,NULL,NULL,'2024-10-15 01:11:06','2024-10-15 01:11:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18643,NULL,NULL,'2024-10-15 01:11:06','2024-10-15 01:11:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18643,NULL,NULL,'2024-10-15 01:11:06','2024-10-15 01:11:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18642,NULL,NULL,'2024-10-15 01:11:06','2024-10-15 01:11:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18642,NULL,NULL,'2024-10-15 01:11:06','2024-10-15 01:11:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18639,NULL,NULL,'2024-10-15 01:11:06','2024-10-15 01:11:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18639,NULL,NULL,'2024-10-15 01:11:06','2024-10-15 01:11:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18638,NULL,NULL,'2024-10-15 01:11:06','2024-10-15 01:11:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18638,NULL,NULL,'2024-10-15 01:11:06','2024-10-15 01:11:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18635,NULL,NULL,'2024-10-15 01:11:06','2024-10-15 01:11:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18635,NULL,NULL,'2024-10-15 01:11:06','2024-10-15 01:11:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18634,NULL,NULL,'2024-10-15 01:11:06','2024-10-15 01:11:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18634,NULL,NULL,'2024-10-15 01:11:06','2024-10-15 01:11:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18633,NULL,NULL,'2024-10-15 01:11:06','2024-10-15 01:11:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18633,NULL,NULL,'2024-10-15 01:11:06','2024-10-15 01:11:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18578,NULL,NULL,'2024-10-15 01:11:06','2024-10-15 01:11:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18578,NULL,NULL,'2024-10-15 01:11:06','2024-10-15 01:11:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18572,NULL,NULL,'2024-10-15 01:11:06','2024-10-15 01:11:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18572,NULL,NULL,'2024-10-15 01:11:06','2024-10-15 01:11:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18566,NULL,NULL,'2024-10-15 01:11:06','2024-10-15 01:11:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18566,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18563,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18563,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18560,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18560,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18559,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18559,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18556,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18556,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18553,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18553,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18550,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18550,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18549,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18549,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18548,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18548,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18545,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18545,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18507,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18507,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18430,NULL,NULL,'2024-10-15 01:11:07','2024-10-15 01:11:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18430,NULL,NULL,'2024-10-15 01:11:08','2024-10-15 01:11:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18404,NULL,NULL,'2024-10-15 01:11:08','2024-10-15 01:11:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18404,NULL,NULL,'2024-10-15 01:11:08','2024-10-15 01:11:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18387,NULL,NULL,'2024-10-15 01:11:08','2024-10-15 01:11:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18387,NULL,NULL,'2024-10-15 01:11:08','2024-10-15 01:11:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18374,NULL,NULL,'2024-10-15 01:11:08','2024-10-15 01:11:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18374,NULL,NULL,'2024-10-15 01:11:08','2024-10-15 01:11:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18358,NULL,NULL,'2024-10-15 01:11:08','2024-10-15 01:11:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18358,NULL,NULL,'2024-10-15 01:11:08','2024-10-15 01:11:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19334,NULL,NULL,'2024-10-15 01:12:16','2024-10-15 01:12:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19334,NULL,NULL,'2024-10-15 01:12:16','2024-10-15 01:12:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19333,NULL,NULL,'2024-10-15 01:12:16','2024-10-15 01:12:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19333,NULL,NULL,'2024-10-15 01:12:16','2024-10-15 01:12:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19332,NULL,NULL,'2024-10-15 01:12:16','2024-10-15 01:12:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19332,NULL,NULL,'2024-10-15 01:12:16','2024-10-15 01:12:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19330,NULL,NULL,'2024-10-15 01:12:16','2024-10-15 01:12:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19330,NULL,NULL,'2024-10-15 01:12:16','2024-10-15 01:12:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19329,NULL,NULL,'2024-10-15 01:12:16','2024-10-15 01:12:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19329,NULL,NULL,'2024-10-15 01:12:16','2024-10-15 01:12:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18972,NULL,NULL,'2024-10-15 01:12:16','2024-10-15 01:12:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18972,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18971,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18971,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18969,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18969,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18968,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18968,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18966,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18966,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18965,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18965,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18964,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18964,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18963,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18963,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18959,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18959,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18958,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18958,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18957,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18957,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18955,NULL,NULL,'2024-10-15 01:12:17','2024-10-15 01:12:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18955,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18941,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18941,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18937,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18937,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18936,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18936,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18933,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18933,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18928,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18928,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (132963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18926,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18926,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18925,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18925,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18922,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18922,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18921,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18921,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18919,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18919,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18905,NULL,NULL,'2024-10-15 01:12:18','2024-10-15 01:12:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18905,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18901,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18901,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18900,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18900,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18898,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18898,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18882,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18882,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18843,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18843,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18827,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18827,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18801,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18801,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18800,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18800,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18797,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18797,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18796,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18796,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18794,NULL,NULL,'2024-10-15 01:12:19','2024-10-15 01:12:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18794,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18792,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18792,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(132999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18791,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18791,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18790,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18790,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18789,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18789,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18788,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18788,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18787,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18787,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18786,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18786,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18781,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18781,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18780,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18780,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18779,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18779,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18778,NULL,NULL,'2024-10-15 01:12:20','2024-10-15 01:12:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18778,NULL,NULL,'2024-10-15 01:12:21','2024-10-15 01:12:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18777,NULL,NULL,'2024-10-15 01:12:21','2024-10-15 01:12:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18777,NULL,NULL,'2024-10-15 01:12:21','2024-10-15 01:12:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18776,NULL,NULL,'2024-10-15 01:12:21','2024-10-15 01:12:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18776,NULL,NULL,'2024-10-15 01:12:21','2024-10-15 01:12:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18775,NULL,NULL,'2024-10-15 01:12:21','2024-10-15 01:12:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18775,NULL,NULL,'2024-10-15 01:12:21','2024-10-15 01:12:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18774,NULL,NULL,'2024-10-15 01:12:21','2024-10-15 01:12:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18774,NULL,NULL,'2024-10-15 01:12:21','2024-10-15 01:12:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18772,NULL,NULL,'2024-10-15 01:12:21','2024-10-15 01:12:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18772,NULL,NULL,'2024-10-15 01:12:21','2024-10-15 01:12:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18771,NULL,NULL,'2024-10-15 01:12:21','2024-10-15 01:12:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18771,NULL,NULL,'2024-10-15 01:12:21','2024-10-15 01:12:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18768,NULL,NULL,'2024-10-15 01:12:21','2024-10-15 01:12:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18768,NULL,NULL,'2024-10-15 01:12:21','2024-10-15 01:12:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18767,NULL,NULL,'2024-10-15 01:12:21','2024-10-15 01:12:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18767,NULL,NULL,'2024-10-15 01:12:21','2024-10-15 01:12:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18765,NULL,NULL,'2024-10-15 01:12:21','2024-10-15 01:12:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18765,NULL,NULL,'2024-10-15 01:12:21','2024-10-15 01:12:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18761,NULL,NULL,'2024-10-15 01:12:21','2024-10-15 01:12:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18761,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18758,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18758,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18755,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18755,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18748,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18748,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18747,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18747,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18718,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18718,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18715,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18715,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18714,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18714,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18713,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18713,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18712,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18712,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18711,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18711,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18710,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18710,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18708,NULL,NULL,'2024-10-15 01:12:22','2024-10-15 01:12:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18708,NULL,NULL,'2024-10-15 01:12:23','2024-10-15 01:12:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18706,NULL,NULL,'2024-10-15 01:12:23','2024-10-15 01:12:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18706,NULL,NULL,'2024-10-15 01:12:23','2024-10-15 01:12:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18705,NULL,NULL,'2024-10-15 01:12:23','2024-10-15 01:12:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18705,NULL,NULL,'2024-10-15 01:12:23','2024-10-15 01:12:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18704,NULL,NULL,'2024-10-15 01:12:23','2024-10-15 01:12:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18704,NULL,NULL,'2024-10-15 01:12:23','2024-10-15 01:12:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18703,NULL,NULL,'2024-10-15 01:12:23','2024-10-15 01:12:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18703,NULL,NULL,'2024-10-15 01:12:23','2024-10-15 01:12:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18702,NULL,NULL,'2024-10-15 01:12:23','2024-10-15 01:12:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18702,NULL,NULL,'2024-10-15 01:12:23','2024-10-15 01:12:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18701,NULL,NULL,'2024-10-15 01:12:23','2024-10-15 01:12:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18701,NULL,NULL,'2024-10-15 01:12:23','2024-10-15 01:12:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18700,NULL,NULL,'2024-10-15 01:12:23','2024-10-15 01:12:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18700,NULL,NULL,'2024-10-15 01:12:23','2024-10-15 01:12:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18699,NULL,NULL,'2024-10-15 01:12:23','2024-10-15 01:12:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18699,NULL,NULL,'2024-10-15 01:12:23','2024-10-15 01:12:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18698,NULL,NULL,'2024-10-15 01:12:23','2024-10-15 01:12:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18698,NULL,NULL,'2024-10-15 01:12:23','2024-10-15 01:12:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18697,NULL,NULL,'2024-10-15 01:12:23','2024-10-15 01:12:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18697,NULL,NULL,'2024-10-15 01:12:24','2024-10-15 01:12:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18696,NULL,NULL,'2024-10-15 01:12:24','2024-10-15 01:12:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18696,NULL,NULL,'2024-10-15 01:12:24','2024-10-15 01:12:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18694,NULL,NULL,'2024-10-15 01:12:24','2024-10-15 01:12:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18694,NULL,NULL,'2024-10-15 01:12:24','2024-10-15 01:12:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18692,NULL,NULL,'2024-10-15 01:12:24','2024-10-15 01:12:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18692,NULL,NULL,'2024-10-15 01:12:24','2024-10-15 01:12:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18685,NULL,NULL,'2024-10-15 01:12:24','2024-10-15 01:12:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18685,NULL,NULL,'2024-10-15 01:12:24','2024-10-15 01:12:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18676,NULL,NULL,'2024-10-15 01:12:24','2024-10-15 01:12:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18676,NULL,NULL,'2024-10-15 01:12:24','2024-10-15 01:12:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18675,NULL,NULL,'2024-10-15 01:12:24','2024-10-15 01:12:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18675,NULL,NULL,'2024-10-15 01:12:24','2024-10-15 01:12:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19849,NULL,NULL,'2024-10-15 01:12:24','2024-10-15 01:12:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19849,NULL,NULL,'2024-10-15 01:12:24','2024-10-15 01:12:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19847,NULL,NULL,'2024-10-15 01:12:24','2024-10-15 01:12:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19847,NULL,NULL,'2024-10-15 01:12:24','2024-10-15 01:12:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19846,NULL,NULL,'2024-10-15 01:12:24','2024-10-15 01:12:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19846,NULL,NULL,'2024-10-15 01:12:24','2024-10-15 01:12:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19845,NULL,NULL,'2024-10-15 01:12:24','2024-10-15 01:12:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19845,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19844,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19844,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19843,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19843,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19842,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19842,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19841,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19841,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19840,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19840,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19839,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19839,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19837,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19837,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19836,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19836,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19835,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19835,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19834,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19834,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19833,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19833,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19831,NULL,NULL,'2024-10-15 01:12:25','2024-10-15 01:12:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19831,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19830,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19830,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19829,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19829,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19828,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19828,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19826,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19826,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19824,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19824,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19823,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19823,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19821,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19821,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19820,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19820,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19819,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19819,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19818,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19818,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19817,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19817,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19816,NULL,NULL,'2024-10-15 01:12:26','2024-10-15 01:12:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19816,NULL,NULL,'2024-10-15 01:12:27','2024-10-15 01:12:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19815,NULL,NULL,'2024-10-15 01:12:27','2024-10-15 01:12:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19815,NULL,NULL,'2024-10-15 01:12:27','2024-10-15 01:12:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19814,NULL,NULL,'2024-10-15 01:12:27','2024-10-15 01:12:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19814,NULL,NULL,'2024-10-15 01:12:27','2024-10-15 01:12:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19813,NULL,NULL,'2024-10-15 01:12:27','2024-10-15 01:12:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19813,NULL,NULL,'2024-10-15 01:12:27','2024-10-15 01:12:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19812,NULL,NULL,'2024-10-15 01:12:27','2024-10-15 01:12:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19812,NULL,NULL,'2024-10-15 01:12:27','2024-10-15 01:12:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19810,NULL,NULL,'2024-10-15 01:12:27','2024-10-15 01:12:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19810,NULL,NULL,'2024-10-15 01:12:27','2024-10-15 01:12:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19809,NULL,NULL,'2024-10-15 01:12:27','2024-10-15 01:12:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19809,NULL,NULL,'2024-10-15 01:12:27','2024-10-15 01:12:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19807,NULL,NULL,'2024-10-15 01:12:27','2024-10-15 01:12:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19807,NULL,NULL,'2024-10-15 01:12:27','2024-10-15 01:12:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19806,NULL,NULL,'2024-10-15 01:12:27','2024-10-15 01:12:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19806,NULL,NULL,'2024-10-15 01:12:27','2024-10-15 01:12:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19805,NULL,NULL,'2024-10-15 01:12:27','2024-10-15 01:12:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19805,NULL,NULL,'2024-10-15 01:12:27','2024-10-15 01:12:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19804,NULL,NULL,'2024-10-15 01:12:27','2024-10-15 01:12:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19804,NULL,NULL,'2024-10-15 01:12:27','2024-10-15 01:12:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19803,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19803,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19801,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19801,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19800,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19800,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19799,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19799,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19798,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19798,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19797,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19797,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19796,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19796,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19794,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19794,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19793,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19793,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19792,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19792,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19790,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19790,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19788,NULL,NULL,'2024-10-15 01:12:28','2024-10-15 01:12:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19788,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19786,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19786,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19785,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19785,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19784,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19784,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19783,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19783,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19782,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19782,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19780,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19780,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19779,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19779,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19776,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19776,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19775,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19775,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19774,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19774,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19772,NULL,NULL,'2024-10-15 01:12:29','2024-10-15 01:12:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19772,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19769,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19769,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19764,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19764,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19754,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19754,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19751,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19751,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19747,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19747,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19739,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19739,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19726,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19726,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19720,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19720,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19718,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19718,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19716,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19716,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19710,NULL,NULL,'2024-10-15 01:12:30','2024-10-15 01:12:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19710,NULL,NULL,'2024-10-15 01:12:31','2024-10-15 01:12:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19707,NULL,NULL,'2024-10-15 01:12:31','2024-10-15 01:12:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19707,NULL,NULL,'2024-10-15 01:12:31','2024-10-15 01:12:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19703,NULL,NULL,'2024-10-15 01:12:31','2024-10-15 01:12:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19703,NULL,NULL,'2024-10-15 01:12:31','2024-10-15 01:12:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19700,NULL,NULL,'2024-10-15 01:12:31','2024-10-15 01:12:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19700,NULL,NULL,'2024-10-15 01:12:31','2024-10-15 01:12:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19696,NULL,NULL,'2024-10-15 01:12:31','2024-10-15 01:12:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19696,NULL,NULL,'2024-10-15 01:12:31','2024-10-15 01:12:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19693,NULL,NULL,'2024-10-15 01:12:31','2024-10-15 01:12:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19693,NULL,NULL,'2024-10-15 01:12:31','2024-10-15 01:12:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19690,NULL,NULL,'2024-10-15 01:12:31','2024-10-15 01:12:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19690,NULL,NULL,'2024-10-15 01:12:31','2024-10-15 01:12:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19688,NULL,NULL,'2024-10-15 01:12:31','2024-10-15 01:12:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19688,NULL,NULL,'2024-10-15 01:12:31','2024-10-15 01:12:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19686,NULL,NULL,'2024-10-15 01:12:31','2024-10-15 01:12:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19686,NULL,NULL,'2024-10-15 01:12:31','2024-10-15 01:12:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19685,NULL,NULL,'2024-10-15 01:12:31','2024-10-15 01:12:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19685,NULL,NULL,'2024-10-15 01:12:31','2024-10-15 01:12:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19684,NULL,NULL,'2024-10-15 01:12:31','2024-10-15 01:12:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19684,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19683,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19683,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19682,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19682,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19681,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19681,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19680,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19680,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19679,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19679,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19678,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19678,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19677,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19677,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19676,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19676,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19675,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19675,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19674,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19674,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19673,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19673,NULL,NULL,'2024-10-15 01:12:32','2024-10-15 01:12:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19672,NULL,NULL,'2024-10-15 01:12:33','2024-10-15 01:12:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19672,NULL,NULL,'2024-10-15 01:12:33','2024-10-15 01:12:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19670,NULL,NULL,'2024-10-15 01:12:33','2024-10-15 01:12:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19670,NULL,NULL,'2024-10-15 01:12:33','2024-10-15 01:12:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19669,NULL,NULL,'2024-10-15 01:12:33','2024-10-15 01:12:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19669,NULL,NULL,'2024-10-15 01:12:33','2024-10-15 01:12:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19668,NULL,NULL,'2024-10-15 01:12:33','2024-10-15 01:12:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19668,NULL,NULL,'2024-10-15 01:12:33','2024-10-15 01:12:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19667,NULL,NULL,'2024-10-15 01:12:33','2024-10-15 01:12:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19667,NULL,NULL,'2024-10-15 01:12:33','2024-10-15 01:12:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19666,NULL,NULL,'2024-10-15 01:12:33','2024-10-15 01:12:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19666,NULL,NULL,'2024-10-15 01:12:33','2024-10-15 01:12:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19665,NULL,NULL,'2024-10-15 01:12:33','2024-10-15 01:12:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19665,NULL,NULL,'2024-10-15 01:12:33','2024-10-15 01:12:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19664,NULL,NULL,'2024-10-15 01:12:33','2024-10-15 01:12:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19664,NULL,NULL,'2024-10-15 01:12:33','2024-10-15 01:12:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19663,NULL,NULL,'2024-10-15 01:12:33','2024-10-15 01:12:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19663,NULL,NULL,'2024-10-15 01:12:33','2024-10-15 01:12:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19662,NULL,NULL,'2024-10-15 01:12:33','2024-10-15 01:12:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19662,NULL,NULL,'2024-10-15 01:12:33','2024-10-15 01:12:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19660,NULL,NULL,'2024-10-15 01:12:33','2024-10-15 01:12:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19660,NULL,NULL,'2024-10-15 01:12:34','2024-10-15 01:12:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19659,NULL,NULL,'2024-10-15 01:12:34','2024-10-15 01:12:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19659,NULL,NULL,'2024-10-15 01:12:34','2024-10-15 01:12:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19658,NULL,NULL,'2024-10-15 01:12:34','2024-10-15 01:12:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19658,NULL,NULL,'2024-10-15 01:12:34','2024-10-15 01:12:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19657,NULL,NULL,'2024-10-15 01:12:34','2024-10-15 01:12:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19657,NULL,NULL,'2024-10-15 01:12:34','2024-10-15 01:12:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19656,NULL,NULL,'2024-10-15 01:12:34','2024-10-15 01:12:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19656,NULL,NULL,'2024-10-15 01:12:34','2024-10-15 01:12:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19654,NULL,NULL,'2024-10-15 01:12:34','2024-10-15 01:12:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19654,NULL,NULL,'2024-10-15 01:12:34','2024-10-15 01:12:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19652,NULL,NULL,'2024-10-15 01:12:34','2024-10-15 01:12:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19652,NULL,NULL,'2024-10-15 01:12:34','2024-10-15 01:12:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19650,NULL,NULL,'2024-10-15 01:12:34','2024-10-15 01:12:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19650,NULL,NULL,'2024-10-15 01:12:34','2024-10-15 01:12:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19648,NULL,NULL,'2024-10-15 01:12:34','2024-10-15 01:12:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19648,NULL,NULL,'2024-10-15 01:12:34','2024-10-15 01:12:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20089,NULL,NULL,'2024-10-15 01:13:23','2024-10-15 01:13:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20089,NULL,NULL,'2024-10-15 01:13:23','2024-10-15 01:13:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20088,NULL,NULL,'2024-10-15 01:13:23','2024-10-15 01:13:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20088,NULL,NULL,'2024-10-15 01:13:23','2024-10-15 01:13:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20087,NULL,NULL,'2024-10-15 01:13:23','2024-10-15 01:13:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20087,NULL,NULL,'2024-10-15 01:13:23','2024-10-15 01:13:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20085,NULL,NULL,'2024-10-15 01:13:23','2024-10-15 01:13:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20085,NULL,NULL,'2024-10-15 01:13:23','2024-10-15 01:13:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20084,NULL,NULL,'2024-10-15 01:13:23','2024-10-15 01:13:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20084,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20080,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20080,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20079,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20079,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20078,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20078,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20075,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20075,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20073,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20073,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20072,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20072,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20069,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20069,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20068,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20068,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20066,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20066,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20017,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20017,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20003,NULL,NULL,'2024-10-15 01:13:24','2024-10-15 01:13:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20003,NULL,NULL,'2024-10-15 01:13:25','2024-10-15 01:13:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20002,NULL,NULL,'2024-10-15 01:13:25','2024-10-15 01:13:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20002,NULL,NULL,'2024-10-15 01:13:25','2024-10-15 01:13:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20001,NULL,NULL,'2024-10-15 01:13:25','2024-10-15 01:13:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20001,NULL,NULL,'2024-10-15 01:13:25','2024-10-15 01:13:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19986,NULL,NULL,'2024-10-15 01:13:25','2024-10-15 01:13:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19986,NULL,NULL,'2024-10-15 01:13:25','2024-10-15 01:13:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19985,NULL,NULL,'2024-10-15 01:13:25','2024-10-15 01:13:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19985,NULL,NULL,'2024-10-15 01:13:25','2024-10-15 01:13:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19920,NULL,NULL,'2024-10-15 01:13:25','2024-10-15 01:13:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19920,NULL,NULL,'2024-10-15 01:13:25','2024-10-15 01:13:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19889,NULL,NULL,'2024-10-15 01:13:25','2024-10-15 01:13:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19889,NULL,NULL,'2024-10-15 01:13:25','2024-10-15 01:13:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19888,NULL,NULL,'2024-10-15 01:13:25','2024-10-15 01:13:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19888,NULL,NULL,'2024-10-15 01:13:25','2024-10-15 01:13:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19887,NULL,NULL,'2024-10-15 01:13:25','2024-10-15 01:13:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19887,NULL,NULL,'2024-10-15 01:13:25','2024-10-15 01:13:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19880,NULL,NULL,'2024-10-15 01:13:25','2024-10-15 01:13:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19880,NULL,NULL,'2024-10-15 01:13:25','2024-10-15 01:13:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19855,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19855,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19634,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19634,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19633,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19633,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19631,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19631,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19630,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19630,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19629,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19629,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19628,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19628,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19627,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19627,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19626,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19626,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19625,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19625,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19621,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19621,NULL,NULL,'2024-10-15 01:13:26','2024-10-15 01:13:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19614,NULL,NULL,'2024-10-15 01:13:27','2024-10-15 01:13:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19614,NULL,NULL,'2024-10-15 01:13:27','2024-10-15 01:13:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19613,NULL,NULL,'2024-10-15 01:13:27','2024-10-15 01:13:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19613,NULL,NULL,'2024-10-15 01:13:27','2024-10-15 01:13:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19609,NULL,NULL,'2024-10-15 01:13:27','2024-10-15 01:13:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19609,NULL,NULL,'2024-10-15 01:13:27','2024-10-15 01:13:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19608,NULL,NULL,'2024-10-15 01:13:27','2024-10-15 01:13:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19608,NULL,NULL,'2024-10-15 01:13:27','2024-10-15 01:13:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19607,NULL,NULL,'2024-10-15 01:13:27','2024-10-15 01:13:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19607,NULL,NULL,'2024-10-15 01:13:27','2024-10-15 01:13:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19605,NULL,NULL,'2024-10-15 01:13:27','2024-10-15 01:13:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19605,NULL,NULL,'2024-10-15 01:13:27','2024-10-15 01:13:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19603,NULL,NULL,'2024-10-15 01:13:27','2024-10-15 01:13:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19603,NULL,NULL,'2024-10-15 01:13:27','2024-10-15 01:13:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19601,NULL,NULL,'2024-10-15 01:13:27','2024-10-15 01:13:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19601,NULL,NULL,'2024-10-15 01:13:27','2024-10-15 01:13:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19600,NULL,NULL,'2024-10-15 01:13:27','2024-10-15 01:13:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19600,NULL,NULL,'2024-10-15 01:13:27','2024-10-15 01:13:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19593,NULL,NULL,'2024-10-15 01:13:27','2024-10-15 01:13:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19593,NULL,NULL,'2024-10-15 01:13:27','2024-10-15 01:13:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19592,NULL,NULL,'2024-10-15 01:13:27','2024-10-15 01:13:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19592,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19590,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19590,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19587,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19587,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19585,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19585,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19584,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19584,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19583,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19583,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19581,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19581,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19579,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19579,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19576,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19576,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19575,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19575,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19573,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19573,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19572,NULL,NULL,'2024-10-15 01:13:28','2024-10-15 01:13:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19572,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19567,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19567,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19562,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19562,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19547,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19547,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19545,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19545,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19544,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19544,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19542,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19542,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19541,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19541,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19540,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19540,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19539,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19539,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19538,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19538,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19536,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19536,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19535,NULL,NULL,'2024-10-15 01:13:29','2024-10-15 01:13:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19535,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19534,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19534,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19533,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19533,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19532,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19532,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19529,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19529,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19527,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19527,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19526,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19526,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19524,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19524,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19523,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19523,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19522,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19522,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19521,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19521,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19520,NULL,NULL,'2024-10-15 01:13:30','2024-10-15 01:13:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19520,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19519,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19519,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19518,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19518,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19517,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19517,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19516,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19516,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19515,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19515,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19514,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19514,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19513,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19513,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19512,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19512,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19511,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19511,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19510,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19510,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19509,NULL,NULL,'2024-10-15 01:13:31','2024-10-15 01:13:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19509,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19508,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19508,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19507,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19507,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19506,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19506,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19505,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19505,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19504,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19504,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19503,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19503,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19502,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19502,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19501,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19501,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19500,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19500,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19499,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19499,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19498,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19498,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19497,NULL,NULL,'2024-10-15 01:13:32','2024-10-15 01:13:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19497,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19496,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19496,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19495,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19495,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19494,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19494,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19493,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19493,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19492,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19492,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19490,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19490,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19489,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19489,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19488,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19488,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19487,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19487,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19486,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19486,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19485,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19485,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19484,NULL,NULL,'2024-10-15 01:13:33','2024-10-15 01:13:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19484,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19483,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19483,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19482,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19482,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19481,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19481,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19480,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19480,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19479,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19479,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19478,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19478,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19477,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19477,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19475,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19475,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19474,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19474,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19473,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19473,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19472,NULL,NULL,'2024-10-15 01:13:34','2024-10-15 01:13:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19472,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19471,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19471,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19470,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19470,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19469,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19469,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19468,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19468,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19467,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19467,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19466,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19466,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19465,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19465,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19464,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19464,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19463,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19463,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19462,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19462,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19461,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19461,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19458,NULL,NULL,'2024-10-15 01:13:35','2024-10-15 01:13:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19458,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19448,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19448,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19445,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19445,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19434,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19434,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19429,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19429,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19425,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19425,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19420,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19420,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19413,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19413,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19412,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19412,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19410,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19410,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19409,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19409,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19408,NULL,NULL,'2024-10-15 01:13:36','2024-10-15 01:13:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19408,NULL,NULL,'2024-10-15 01:13:37','2024-10-15 01:13:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19407,NULL,NULL,'2024-10-15 01:13:37','2024-10-15 01:13:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19407,NULL,NULL,'2024-10-15 01:13:37','2024-10-15 01:13:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19406,NULL,NULL,'2024-10-15 01:13:37','2024-10-15 01:13:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19406,NULL,NULL,'2024-10-15 01:13:37','2024-10-15 01:13:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19405,NULL,NULL,'2024-10-15 01:13:37','2024-10-15 01:13:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19405,NULL,NULL,'2024-10-15 01:13:37','2024-10-15 01:13:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19404,NULL,NULL,'2024-10-15 01:13:37','2024-10-15 01:13:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19404,NULL,NULL,'2024-10-15 01:13:37','2024-10-15 01:13:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19403,NULL,NULL,'2024-10-15 01:13:37','2024-10-15 01:13:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19403,NULL,NULL,'2024-10-15 01:13:37','2024-10-15 01:13:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19402,NULL,NULL,'2024-10-15 01:13:37','2024-10-15 01:13:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19402,NULL,NULL,'2024-10-15 01:13:37','2024-10-15 01:13:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19401,NULL,NULL,'2024-10-15 01:13:37','2024-10-15 01:13:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19401,NULL,NULL,'2024-10-15 01:13:37','2024-10-15 01:13:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19400,NULL,NULL,'2024-10-15 01:13:37','2024-10-15 01:13:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19400,NULL,NULL,'2024-10-15 01:13:37','2024-10-15 01:13:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19399,NULL,NULL,'2024-10-15 01:13:37','2024-10-15 01:13:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19399,NULL,NULL,'2024-10-15 01:13:37','2024-10-15 01:13:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19398,NULL,NULL,'2024-10-15 01:13:37','2024-10-15 01:13:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19398,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19397,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19397,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19395,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19395,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19394,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19394,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19393,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19393,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19392,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19392,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19391,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19391,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19390,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19390,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19389,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19389,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19388,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19388,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19387,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19387,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19386,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19386,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19385,NULL,NULL,'2024-10-15 01:13:38','2024-10-15 01:13:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19385,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19384,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19384,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19383,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19383,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19382,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19382,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19381,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19381,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19380,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19380,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19379,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19379,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19378,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19378,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19377,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19377,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19376,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19376,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19375,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19375,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19373,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19373,NULL,NULL,'2024-10-15 01:13:39','2024-10-15 01:13:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19372,NULL,NULL,'2024-10-15 01:13:40','2024-10-15 01:13:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19372,NULL,NULL,'2024-10-15 01:13:40','2024-10-15 01:13:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19371,NULL,NULL,'2024-10-15 01:13:40','2024-10-15 01:13:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19371,NULL,NULL,'2024-10-15 01:13:40','2024-10-15 01:13:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19370,NULL,NULL,'2024-10-15 01:13:40','2024-10-15 01:13:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19370,NULL,NULL,'2024-10-15 01:13:40','2024-10-15 01:13:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19364,NULL,NULL,'2024-10-15 01:13:40','2024-10-15 01:13:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19364,NULL,NULL,'2024-10-15 01:13:40','2024-10-15 01:13:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19360,NULL,NULL,'2024-10-15 01:13:40','2024-10-15 01:13:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19360,NULL,NULL,'2024-10-15 01:13:40','2024-10-15 01:13:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19356,NULL,NULL,'2024-10-15 01:13:40','2024-10-15 01:13:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19356,NULL,NULL,'2024-10-15 01:13:40','2024-10-15 01:13:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19355,NULL,NULL,'2024-10-15 01:13:40','2024-10-15 01:13:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19355,NULL,NULL,'2024-10-15 01:13:40','2024-10-15 01:13:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19347,NULL,NULL,'2024-10-15 01:13:40','2024-10-15 01:13:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19347,NULL,NULL,'2024-10-15 01:13:40','2024-10-15 01:13:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19346,NULL,NULL,'2024-10-15 01:13:40','2024-10-15 01:13:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19346,NULL,NULL,'2024-10-15 01:13:40','2024-10-15 01:13:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19344,NULL,NULL,'2024-10-15 01:13:40','2024-10-15 01:13:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19344,NULL,NULL,'2024-10-15 01:13:40','2024-10-15 01:13:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19343,NULL,NULL,'2024-10-15 01:13:41','2024-10-15 01:13:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19343,NULL,NULL,'2024-10-15 01:13:41','2024-10-15 01:13:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19342,NULL,NULL,'2024-10-15 01:13:41','2024-10-15 01:13:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19342,NULL,NULL,'2024-10-15 01:13:41','2024-10-15 01:13:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19341,NULL,NULL,'2024-10-15 01:13:41','2024-10-15 01:13:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19341,NULL,NULL,'2024-10-15 01:13:41','2024-10-15 01:13:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19339,NULL,NULL,'2024-10-15 01:13:41','2024-10-15 01:13:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19339,NULL,NULL,'2024-10-15 01:13:41','2024-10-15 01:13:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19338,NULL,NULL,'2024-10-15 01:13:41','2024-10-15 01:13:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19338,NULL,NULL,'2024-10-15 01:13:41','2024-10-15 01:13:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19336,NULL,NULL,'2024-10-15 01:13:41','2024-10-15 01:13:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19336,NULL,NULL,'2024-10-15 01:13:41','2024-10-15 01:13:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19335,NULL,NULL,'2024-10-15 01:13:41','2024-10-15 01:13:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19335,NULL,NULL,'2024-10-15 01:13:41','2024-10-15 01:13:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26425,NULL,NULL,'2024-10-15 01:14:06','2024-10-15 01:14:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26425,NULL,NULL,'2024-10-15 01:14:06','2024-10-15 01:14:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26424,NULL,NULL,'2024-10-15 01:14:06','2024-10-15 01:14:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26424,NULL,NULL,'2024-10-15 01:14:06','2024-10-15 01:14:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26423,NULL,NULL,'2024-10-15 01:14:06','2024-10-15 01:14:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26423,NULL,NULL,'2024-10-15 01:14:06','2024-10-15 01:14:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26422,NULL,NULL,'2024-10-15 01:14:06','2024-10-15 01:14:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26422,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26421,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26421,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26420,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26420,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26419,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26419,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26418,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26418,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26417,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26417,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26416,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26416,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20156,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20156,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20154,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20154,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20151,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20151,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20145,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20145,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20140,NULL,NULL,'2024-10-15 01:14:07','2024-10-15 01:14:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20140,NULL,NULL,'2024-10-15 01:14:08','2024-10-15 01:14:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20138,NULL,NULL,'2024-10-15 01:14:08','2024-10-15 01:14:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20138,NULL,NULL,'2024-10-15 01:14:08','2024-10-15 01:14:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20137,NULL,NULL,'2024-10-15 01:14:08','2024-10-15 01:14:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20137,NULL,NULL,'2024-10-15 01:14:08','2024-10-15 01:14:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20136,NULL,NULL,'2024-10-15 01:14:08','2024-10-15 01:14:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20136,NULL,NULL,'2024-10-15 01:14:08','2024-10-15 01:14:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20133,NULL,NULL,'2024-10-15 01:14:08','2024-10-15 01:14:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20133,NULL,NULL,'2024-10-15 01:14:08','2024-10-15 01:14:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20132,NULL,NULL,'2024-10-15 01:14:08','2024-10-15 01:14:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20132,NULL,NULL,'2024-10-15 01:14:08','2024-10-15 01:14:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20131,NULL,NULL,'2024-10-15 01:14:08','2024-10-15 01:14:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20131,NULL,NULL,'2024-10-15 01:14:08','2024-10-15 01:14:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20130,NULL,NULL,'2024-10-15 01:14:08','2024-10-15 01:14:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20130,NULL,NULL,'2024-10-15 01:14:08','2024-10-15 01:14:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20129,NULL,NULL,'2024-10-15 01:14:08','2024-10-15 01:14:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20129,NULL,NULL,'2024-10-15 01:14:08','2024-10-15 01:14:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20127,NULL,NULL,'2024-10-15 01:14:08','2024-10-15 01:14:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20127,NULL,NULL,'2024-10-15 01:14:08','2024-10-15 01:14:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20123,NULL,NULL,'2024-10-15 01:14:08','2024-10-15 01:14:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20123,NULL,NULL,'2024-10-15 01:14:09','2024-10-15 01:14:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20114,NULL,NULL,'2024-10-15 01:14:09','2024-10-15 01:14:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20114,NULL,NULL,'2024-10-15 01:14:09','2024-10-15 01:14:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20102,NULL,NULL,'2024-10-15 01:14:09','2024-10-15 01:14:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20102,NULL,NULL,'2024-10-15 01:14:09','2024-10-15 01:14:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20099,NULL,NULL,'2024-10-15 01:14:09','2024-10-15 01:14:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20099,NULL,NULL,'2024-10-15 01:14:09','2024-10-15 01:14:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20098,NULL,NULL,'2024-10-15 01:14:09','2024-10-15 01:14:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20098,NULL,NULL,'2024-10-15 01:14:09','2024-10-15 01:14:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20097,NULL,NULL,'2024-10-15 01:14:09','2024-10-15 01:14:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20097,NULL,NULL,'2024-10-15 01:14:09','2024-10-15 01:14:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20096,NULL,NULL,'2024-10-15 01:14:09','2024-10-15 01:14:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20096,NULL,NULL,'2024-10-15 01:14:09','2024-10-15 01:14:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20095,NULL,NULL,'2024-10-15 01:14:09','2024-10-15 01:14:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20095,NULL,NULL,'2024-10-15 01:14:09','2024-10-15 01:14:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20093,NULL,NULL,'2024-10-15 01:14:09','2024-10-15 01:14:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20093,NULL,NULL,'2024-10-15 01:14:09','2024-10-15 01:14:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20091,NULL,NULL,'2024-10-15 01:14:09','2024-10-15 01:14:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20091,NULL,NULL,'2024-10-15 01:14:09','2024-10-15 01:14:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 1st Batch\"}}',NULL,NULL),(133787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22793,NULL,NULL,'2024-10-15 01:15:02','2024-10-15 01:15:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22793,NULL,NULL,'2024-10-15 01:15:02','2024-10-15 01:15:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22792,NULL,NULL,'2024-10-15 01:15:02','2024-10-15 01:15:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22792,NULL,NULL,'2024-10-15 01:15:02','2024-10-15 01:15:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22791,NULL,NULL,'2024-10-15 01:15:02','2024-10-15 01:15:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22791,NULL,NULL,'2024-10-15 01:15:02','2024-10-15 01:15:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22790,NULL,NULL,'2024-10-15 01:15:02','2024-10-15 01:15:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22790,NULL,NULL,'2024-10-15 01:15:02','2024-10-15 01:15:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22789,NULL,NULL,'2024-10-15 01:15:02','2024-10-15 01:15:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22789,NULL,NULL,'2024-10-15 01:15:02','2024-10-15 01:15:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22788,NULL,NULL,'2024-10-15 01:15:03','2024-10-15 01:15:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22788,NULL,NULL,'2024-10-15 01:15:03','2024-10-15 01:15:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22787,NULL,NULL,'2024-10-15 01:15:03','2024-10-15 01:15:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22787,NULL,NULL,'2024-10-15 01:15:03','2024-10-15 01:15:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22786,NULL,NULL,'2024-10-15 01:15:03','2024-10-15 01:15:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22786,NULL,NULL,'2024-10-15 01:15:03','2024-10-15 01:15:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22785,NULL,NULL,'2024-10-15 01:15:03','2024-10-15 01:15:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22785,NULL,NULL,'2024-10-15 01:15:03','2024-10-15 01:15:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22784,NULL,NULL,'2024-10-15 01:15:03','2024-10-15 01:15:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22784,NULL,NULL,'2024-10-15 01:15:03','2024-10-15 01:15:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22783,NULL,NULL,'2024-10-15 01:15:03','2024-10-15 01:15:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22783,NULL,NULL,'2024-10-15 01:15:03','2024-10-15 01:15:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22782,NULL,NULL,'2024-10-15 01:15:03','2024-10-15 01:15:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22782,NULL,NULL,'2024-10-15 01:15:03','2024-10-15 01:15:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22781,NULL,NULL,'2024-10-15 01:15:03','2024-10-15 01:15:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22781,NULL,NULL,'2024-10-15 01:15:03','2024-10-15 01:15:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22780,NULL,NULL,'2024-10-15 01:15:03','2024-10-15 01:15:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22780,NULL,NULL,'2024-10-15 01:15:03','2024-10-15 01:15:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22779,NULL,NULL,'2024-10-15 01:15:04','2024-10-15 01:15:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22779,NULL,NULL,'2024-10-15 01:15:04','2024-10-15 01:15:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22778,NULL,NULL,'2024-10-15 01:15:04','2024-10-15 01:15:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22778,NULL,NULL,'2024-10-15 01:15:04','2024-10-15 01:15:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22777,NULL,NULL,'2024-10-15 01:15:04','2024-10-15 01:15:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22777,NULL,NULL,'2024-10-15 01:15:04','2024-10-15 01:15:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22776,NULL,NULL,'2024-10-15 01:15:04','2024-10-15 01:15:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22776,NULL,NULL,'2024-10-15 01:15:04','2024-10-15 01:15:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22775,NULL,NULL,'2024-10-15 01:15:04','2024-10-15 01:15:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22775,NULL,NULL,'2024-10-15 01:15:04','2024-10-15 01:15:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22774,NULL,NULL,'2024-10-15 01:15:04','2024-10-15 01:15:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22774,NULL,NULL,'2024-10-15 01:15:04','2024-10-15 01:15:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22773,NULL,NULL,'2024-10-15 01:15:04','2024-10-15 01:15:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22773,NULL,NULL,'2024-10-15 01:15:04','2024-10-15 01:15:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22772,NULL,NULL,'2024-10-15 01:15:04','2024-10-15 01:15:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22772,NULL,NULL,'2024-10-15 01:15:04','2024-10-15 01:15:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22771,NULL,NULL,'2024-10-15 01:15:04','2024-10-15 01:15:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22771,NULL,NULL,'2024-10-15 01:15:05','2024-10-15 01:15:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22770,NULL,NULL,'2024-10-15 01:15:05','2024-10-15 01:15:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22770,NULL,NULL,'2024-10-15 01:15:05','2024-10-15 01:15:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22769,NULL,NULL,'2024-10-15 01:15:05','2024-10-15 01:15:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22769,NULL,NULL,'2024-10-15 01:15:05','2024-10-15 01:15:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22768,NULL,NULL,'2024-10-15 01:15:05','2024-10-15 01:15:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22768,NULL,NULL,'2024-10-15 01:15:05','2024-10-15 01:15:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22767,NULL,NULL,'2024-10-15 01:15:05','2024-10-15 01:15:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22767,NULL,NULL,'2024-10-15 01:15:05','2024-10-15 01:15:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22766,NULL,NULL,'2024-10-15 01:15:05','2024-10-15 01:15:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22766,NULL,NULL,'2024-10-15 01:15:05','2024-10-15 01:15:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22765,NULL,NULL,'2024-10-15 01:15:05','2024-10-15 01:15:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22765,NULL,NULL,'2024-10-15 01:15:05','2024-10-15 01:15:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22764,NULL,NULL,'2024-10-15 01:15:05','2024-10-15 01:15:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22764,NULL,NULL,'2024-10-15 01:15:05','2024-10-15 01:15:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22763,NULL,NULL,'2024-10-15 01:15:05','2024-10-15 01:15:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22763,NULL,NULL,'2024-10-15 01:15:05','2024-10-15 01:15:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22762,NULL,NULL,'2024-10-15 01:15:05','2024-10-15 01:15:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22762,NULL,NULL,'2024-10-15 01:15:05','2024-10-15 01:15:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22761,NULL,NULL,'2024-10-15 01:15:05','2024-10-15 01:15:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22761,NULL,NULL,'2024-10-15 01:15:06','2024-10-15 01:15:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22760,NULL,NULL,'2024-10-15 01:15:06','2024-10-15 01:15:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22760,NULL,NULL,'2024-10-15 01:15:06','2024-10-15 01:15:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22759,NULL,NULL,'2024-10-15 01:15:06','2024-10-15 01:15:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22759,NULL,NULL,'2024-10-15 01:15:06','2024-10-15 01:15:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22758,NULL,NULL,'2024-10-15 01:15:06','2024-10-15 01:15:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22758,NULL,NULL,'2024-10-15 01:15:06','2024-10-15 01:15:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22757,NULL,NULL,'2024-10-15 01:15:06','2024-10-15 01:15:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22757,NULL,NULL,'2024-10-15 01:15:06','2024-10-15 01:15:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22756,NULL,NULL,'2024-10-15 01:15:06','2024-10-15 01:15:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22756,NULL,NULL,'2024-10-15 01:15:06','2024-10-15 01:15:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22755,NULL,NULL,'2024-10-15 01:15:06','2024-10-15 01:15:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22755,NULL,NULL,'2024-10-15 01:15:06','2024-10-15 01:15:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22754,NULL,NULL,'2024-10-15 01:15:06','2024-10-15 01:15:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22754,NULL,NULL,'2024-10-15 01:15:06','2024-10-15 01:15:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22753,NULL,NULL,'2024-10-15 01:15:06','2024-10-15 01:15:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22753,NULL,NULL,'2024-10-15 01:15:06','2024-10-15 01:15:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22752,NULL,NULL,'2024-10-15 01:15:06','2024-10-15 01:15:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22752,NULL,NULL,'2024-10-15 01:15:06','2024-10-15 01:15:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22751,NULL,NULL,'2024-10-15 01:15:06','2024-10-15 01:15:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22751,NULL,NULL,'2024-10-15 01:15:07','2024-10-15 01:15:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22750,NULL,NULL,'2024-10-15 01:15:07','2024-10-15 01:15:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22750,NULL,NULL,'2024-10-15 01:15:07','2024-10-15 01:15:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22749,NULL,NULL,'2024-10-15 01:15:07','2024-10-15 01:15:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22749,NULL,NULL,'2024-10-15 01:15:07','2024-10-15 01:15:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22748,NULL,NULL,'2024-10-15 01:15:07','2024-10-15 01:15:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22748,NULL,NULL,'2024-10-15 01:15:07','2024-10-15 01:15:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22747,NULL,NULL,'2024-10-15 01:15:07','2024-10-15 01:15:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22747,NULL,NULL,'2024-10-15 01:15:07','2024-10-15 01:15:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22746,NULL,NULL,'2024-10-15 01:15:07','2024-10-15 01:15:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22746,NULL,NULL,'2024-10-15 01:15:07','2024-10-15 01:15:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22745,NULL,NULL,'2024-10-15 01:15:07','2024-10-15 01:15:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22745,NULL,NULL,'2024-10-15 01:15:07','2024-10-15 01:15:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22744,NULL,NULL,'2024-10-15 01:15:07','2024-10-15 01:15:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22744,NULL,NULL,'2024-10-15 01:15:07','2024-10-15 01:15:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22743,NULL,NULL,'2024-10-15 01:15:07','2024-10-15 01:15:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22743,NULL,NULL,'2024-10-15 01:15:07','2024-10-15 01:15:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22742,NULL,NULL,'2024-10-15 01:15:07','2024-10-15 01:15:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22742,NULL,NULL,'2024-10-15 01:15:08','2024-10-15 01:15:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22741,NULL,NULL,'2024-10-15 01:15:08','2024-10-15 01:15:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22741,NULL,NULL,'2024-10-15 01:15:08','2024-10-15 01:15:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22740,NULL,NULL,'2024-10-15 01:15:08','2024-10-15 01:15:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22740,NULL,NULL,'2024-10-15 01:15:08','2024-10-15 01:15:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22739,NULL,NULL,'2024-10-15 01:15:08','2024-10-15 01:15:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22739,NULL,NULL,'2024-10-15 01:15:08','2024-10-15 01:15:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22738,NULL,NULL,'2024-10-15 01:15:08','2024-10-15 01:15:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22738,NULL,NULL,'2024-10-15 01:15:08','2024-10-15 01:15:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25199,NULL,NULL,'2024-10-15 01:15:08','2024-10-15 01:15:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25199,NULL,NULL,'2024-10-15 01:15:08','2024-10-15 01:15:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25198,NULL,NULL,'2024-10-15 01:15:08','2024-10-15 01:15:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25198,NULL,NULL,'2024-10-15 01:15:08','2024-10-15 01:15:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25197,NULL,NULL,'2024-10-15 01:15:08','2024-10-15 01:15:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25197,NULL,NULL,'2024-10-15 01:15:08','2024-10-15 01:15:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25196,NULL,NULL,'2024-10-15 01:15:08','2024-10-15 01:15:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25196,NULL,NULL,'2024-10-15 01:15:08','2024-10-15 01:15:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25195,NULL,NULL,'2024-10-15 01:15:08','2024-10-15 01:15:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25195,NULL,NULL,'2024-10-15 01:15:08','2024-10-15 01:15:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25194,NULL,NULL,'2024-10-15 01:15:08','2024-10-15 01:15:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25194,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25193,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25193,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25192,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25192,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25191,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25191,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25190,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25190,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25189,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25189,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25188,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25188,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25187,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25187,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25186,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25186,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25185,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25185,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25184,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25184,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25183,NULL,NULL,'2024-10-15 01:15:09','2024-10-15 01:15:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25183,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25182,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25182,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25181,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25181,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25180,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25180,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25179,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25179,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25178,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25178,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25177,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25177,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25176,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25176,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25175,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25175,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25174,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25174,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25173,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25173,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25172,NULL,NULL,'2024-10-15 01:15:10','2024-10-15 01:15:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25172,NULL,NULL,'2024-10-15 01:15:11','2024-10-15 01:15:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25171,NULL,NULL,'2024-10-15 01:15:11','2024-10-15 01:15:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25171,NULL,NULL,'2024-10-15 01:15:11','2024-10-15 01:15:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25170,NULL,NULL,'2024-10-15 01:15:11','2024-10-15 01:15:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25170,NULL,NULL,'2024-10-15 01:15:11','2024-10-15 01:15:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25169,NULL,NULL,'2024-10-15 01:15:11','2024-10-15 01:15:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25169,NULL,NULL,'2024-10-15 01:15:11','2024-10-15 01:15:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25168,NULL,NULL,'2024-10-15 01:15:11','2024-10-15 01:15:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25168,NULL,NULL,'2024-10-15 01:15:11','2024-10-15 01:15:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25167,NULL,NULL,'2024-10-15 01:15:11','2024-10-15 01:15:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25167,NULL,NULL,'2024-10-15 01:15:11','2024-10-15 01:15:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25166,NULL,NULL,'2024-10-15 01:15:11','2024-10-15 01:15:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25166,NULL,NULL,'2024-10-15 01:15:11','2024-10-15 01:15:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25165,NULL,NULL,'2024-10-15 01:15:11','2024-10-15 01:15:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25165,NULL,NULL,'2024-10-15 01:15:11','2024-10-15 01:15:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25164,NULL,NULL,'2024-10-15 01:15:11','2024-10-15 01:15:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25164,NULL,NULL,'2024-10-15 01:15:11','2024-10-15 01:15:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25163,NULL,NULL,'2024-10-15 01:15:11','2024-10-15 01:15:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25163,NULL,NULL,'2024-10-15 01:15:11','2024-10-15 01:15:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25162,NULL,NULL,'2024-10-15 01:15:11','2024-10-15 01:15:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25162,NULL,NULL,'2024-10-15 01:15:12','2024-10-15 01:15:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25161,NULL,NULL,'2024-10-15 01:15:12','2024-10-15 01:15:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25161,NULL,NULL,'2024-10-15 01:15:12','2024-10-15 01:15:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25160,NULL,NULL,'2024-10-15 01:15:12','2024-10-15 01:15:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25160,NULL,NULL,'2024-10-15 01:15:12','2024-10-15 01:15:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25159,NULL,NULL,'2024-10-15 01:15:12','2024-10-15 01:15:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25159,NULL,NULL,'2024-10-15 01:15:12','2024-10-15 01:15:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25158,NULL,NULL,'2024-10-15 01:15:12','2024-10-15 01:15:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25158,NULL,NULL,'2024-10-15 01:15:12','2024-10-15 01:15:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25157,NULL,NULL,'2024-10-15 01:15:12','2024-10-15 01:15:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25157,NULL,NULL,'2024-10-15 01:15:12','2024-10-15 01:15:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25156,NULL,NULL,'2024-10-15 01:15:12','2024-10-15 01:15:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25156,NULL,NULL,'2024-10-15 01:15:12','2024-10-15 01:15:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25155,NULL,NULL,'2024-10-15 01:15:12','2024-10-15 01:15:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25155,NULL,NULL,'2024-10-15 01:15:12','2024-10-15 01:15:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25154,NULL,NULL,'2024-10-15 01:15:12','2024-10-15 01:15:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25154,NULL,NULL,'2024-10-15 01:15:12','2024-10-15 01:15:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25153,NULL,NULL,'2024-10-15 01:15:12','2024-10-15 01:15:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25153,NULL,NULL,'2024-10-15 01:15:12','2024-10-15 01:15:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25152,NULL,NULL,'2024-10-15 01:15:12','2024-10-15 01:15:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25152,NULL,NULL,'2024-10-15 01:15:13','2024-10-15 01:15:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25151,NULL,NULL,'2024-10-15 01:15:13','2024-10-15 01:15:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25151,NULL,NULL,'2024-10-15 01:15:13','2024-10-15 01:15:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25150,NULL,NULL,'2024-10-15 01:15:13','2024-10-15 01:15:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25150,NULL,NULL,'2024-10-15 01:15:13','2024-10-15 01:15:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(133999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25149,NULL,NULL,'2024-10-15 01:15:13','2024-10-15 01:15:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25149,NULL,NULL,'2024-10-15 01:15:13','2024-10-15 01:15:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25148,NULL,NULL,'2024-10-15 01:15:13','2024-10-15 01:15:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25148,NULL,NULL,'2024-10-15 01:15:13','2024-10-15 01:15:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25147,NULL,NULL,'2024-10-15 01:15:13','2024-10-15 01:15:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25147,NULL,NULL,'2024-10-15 01:15:13','2024-10-15 01:15:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25146,NULL,NULL,'2024-10-15 01:15:13','2024-10-15 01:15:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25146,NULL,NULL,'2024-10-15 01:15:13','2024-10-15 01:15:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25145,NULL,NULL,'2024-10-15 01:15:13','2024-10-15 01:15:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25145,NULL,NULL,'2024-10-15 01:15:13','2024-10-15 01:15:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25144,NULL,NULL,'2024-10-15 01:15:13','2024-10-15 01:15:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25144,NULL,NULL,'2024-10-15 01:15:13','2024-10-15 01:15:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20389,NULL,NULL,'2024-10-15 01:16:02','2024-10-15 01:16:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20389,NULL,NULL,'2024-10-15 01:16:02','2024-10-15 01:16:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20388,NULL,NULL,'2024-10-15 01:16:02','2024-10-15 01:16:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20388,NULL,NULL,'2024-10-15 01:16:02','2024-10-15 01:16:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20386,NULL,NULL,'2024-10-15 01:16:02','2024-10-15 01:16:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20386,NULL,NULL,'2024-10-15 01:16:02','2024-10-15 01:16:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20384,NULL,NULL,'2024-10-15 01:16:02','2024-10-15 01:16:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20384,NULL,NULL,'2024-10-15 01:16:02','2024-10-15 01:16:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20383,NULL,NULL,'2024-10-15 01:16:02','2024-10-15 01:16:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20383,NULL,NULL,'2024-10-15 01:16:02','2024-10-15 01:16:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20382,NULL,NULL,'2024-10-15 01:16:02','2024-10-15 01:16:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20382,NULL,NULL,'2024-10-15 01:16:02','2024-10-15 01:16:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20380,NULL,NULL,'2024-10-15 01:16:02','2024-10-15 01:16:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20380,NULL,NULL,'2024-10-15 01:16:02','2024-10-15 01:16:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20379,NULL,NULL,'2024-10-15 01:16:03','2024-10-15 01:16:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20379,NULL,NULL,'2024-10-15 01:16:03','2024-10-15 01:16:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20378,NULL,NULL,'2024-10-15 01:16:03','2024-10-15 01:16:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20378,NULL,NULL,'2024-10-15 01:16:03','2024-10-15 01:16:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20377,NULL,NULL,'2024-10-15 01:16:03','2024-10-15 01:16:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20377,NULL,NULL,'2024-10-15 01:16:03','2024-10-15 01:16:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20376,NULL,NULL,'2024-10-15 01:16:03','2024-10-15 01:16:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20376,NULL,NULL,'2024-10-15 01:16:03','2024-10-15 01:16:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20375,NULL,NULL,'2024-10-15 01:16:03','2024-10-15 01:16:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20375,NULL,NULL,'2024-10-15 01:16:03','2024-10-15 01:16:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20374,NULL,NULL,'2024-10-15 01:16:03','2024-10-15 01:16:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20374,NULL,NULL,'2024-10-15 01:16:03','2024-10-15 01:16:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20373,NULL,NULL,'2024-10-15 01:16:03','2024-10-15 01:16:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20373,NULL,NULL,'2024-10-15 01:16:03','2024-10-15 01:16:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20372,NULL,NULL,'2024-10-15 01:16:03','2024-10-15 01:16:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20372,NULL,NULL,'2024-10-15 01:16:03','2024-10-15 01:16:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20371,NULL,NULL,'2024-10-15 01:16:03','2024-10-15 01:16:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20371,NULL,NULL,'2024-10-15 01:16:03','2024-10-15 01:16:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20370,NULL,NULL,'2024-10-15 01:16:03','2024-10-15 01:16:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20370,NULL,NULL,'2024-10-15 01:16:03','2024-10-15 01:16:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20367,NULL,NULL,'2024-10-15 01:16:03','2024-10-15 01:16:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20367,NULL,NULL,'2024-10-15 01:16:04','2024-10-15 01:16:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20363,NULL,NULL,'2024-10-15 01:16:04','2024-10-15 01:16:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20363,NULL,NULL,'2024-10-15 01:16:04','2024-10-15 01:16:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20362,NULL,NULL,'2024-10-15 01:16:04','2024-10-15 01:16:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20362,NULL,NULL,'2024-10-15 01:16:04','2024-10-15 01:16:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20361,NULL,NULL,'2024-10-15 01:16:04','2024-10-15 01:16:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20361,NULL,NULL,'2024-10-15 01:16:04','2024-10-15 01:16:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20360,NULL,NULL,'2024-10-15 01:16:04','2024-10-15 01:16:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20360,NULL,NULL,'2024-10-15 01:16:04','2024-10-15 01:16:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20359,NULL,NULL,'2024-10-15 01:16:04','2024-10-15 01:16:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20359,NULL,NULL,'2024-10-15 01:16:04','2024-10-15 01:16:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20358,NULL,NULL,'2024-10-15 01:16:04','2024-10-15 01:16:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20358,NULL,NULL,'2024-10-15 01:16:04','2024-10-15 01:16:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20357,NULL,NULL,'2024-10-15 01:16:04','2024-10-15 01:16:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20357,NULL,NULL,'2024-10-15 01:16:04','2024-10-15 01:16:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20356,NULL,NULL,'2024-10-15 01:16:04','2024-10-15 01:16:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20356,NULL,NULL,'2024-10-15 01:16:04','2024-10-15 01:16:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20354,NULL,NULL,'2024-10-15 01:16:04','2024-10-15 01:16:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20354,NULL,NULL,'2024-10-15 01:16:05','2024-10-15 01:16:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20353,NULL,NULL,'2024-10-15 01:16:05','2024-10-15 01:16:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20353,NULL,NULL,'2024-10-15 01:16:05','2024-10-15 01:16:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20352,NULL,NULL,'2024-10-15 01:16:05','2024-10-15 01:16:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20352,NULL,NULL,'2024-10-15 01:16:05','2024-10-15 01:16:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20350,NULL,NULL,'2024-10-15 01:16:05','2024-10-15 01:16:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20350,NULL,NULL,'2024-10-15 01:16:05','2024-10-15 01:16:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20348,NULL,NULL,'2024-10-15 01:16:05','2024-10-15 01:16:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20348,NULL,NULL,'2024-10-15 01:16:05','2024-10-15 01:16:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20347,NULL,NULL,'2024-10-15 01:16:05','2024-10-15 01:16:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20347,NULL,NULL,'2024-10-15 01:16:05','2024-10-15 01:16:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20346,NULL,NULL,'2024-10-15 01:16:05','2024-10-15 01:16:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20346,NULL,NULL,'2024-10-15 01:16:05','2024-10-15 01:16:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20345,NULL,NULL,'2024-10-15 01:16:05','2024-10-15 01:16:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20345,NULL,NULL,'2024-10-15 01:16:05','2024-10-15 01:16:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20344,NULL,NULL,'2024-10-15 01:16:05','2024-10-15 01:16:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20344,NULL,NULL,'2024-10-15 01:16:05','2024-10-15 01:16:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20343,NULL,NULL,'2024-10-15 01:16:05','2024-10-15 01:16:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20343,NULL,NULL,'2024-10-15 01:16:05','2024-10-15 01:16:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20336,NULL,NULL,'2024-10-15 01:16:06','2024-10-15 01:16:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20336,NULL,NULL,'2024-10-15 01:16:06','2024-10-15 01:16:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20335,NULL,NULL,'2024-10-15 01:16:06','2024-10-15 01:16:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20335,NULL,NULL,'2024-10-15 01:16:06','2024-10-15 01:16:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20334,NULL,NULL,'2024-10-15 01:16:06','2024-10-15 01:16:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20334,NULL,NULL,'2024-10-15 01:16:06','2024-10-15 01:16:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20333,NULL,NULL,'2024-10-15 01:16:06','2024-10-15 01:16:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20333,NULL,NULL,'2024-10-15 01:16:06','2024-10-15 01:16:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20332,NULL,NULL,'2024-10-15 01:16:06','2024-10-15 01:16:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20332,NULL,NULL,'2024-10-15 01:16:06','2024-10-15 01:16:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20331,NULL,NULL,'2024-10-15 01:16:06','2024-10-15 01:16:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20331,NULL,NULL,'2024-10-15 01:16:06','2024-10-15 01:16:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20330,NULL,NULL,'2024-10-15 01:16:06','2024-10-15 01:16:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20330,NULL,NULL,'2024-10-15 01:16:06','2024-10-15 01:16:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20329,NULL,NULL,'2024-10-15 01:16:06','2024-10-15 01:16:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20329,NULL,NULL,'2024-10-15 01:16:06','2024-10-15 01:16:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20328,NULL,NULL,'2024-10-15 01:16:06','2024-10-15 01:16:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20328,NULL,NULL,'2024-10-15 01:16:06','2024-10-15 01:16:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20327,NULL,NULL,'2024-10-15 01:16:06','2024-10-15 01:16:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20327,NULL,NULL,'2024-10-15 01:16:06','2024-10-15 01:16:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20326,NULL,NULL,'2024-10-15 01:16:07','2024-10-15 01:16:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20326,NULL,NULL,'2024-10-15 01:16:07','2024-10-15 01:16:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20325,NULL,NULL,'2024-10-15 01:16:07','2024-10-15 01:16:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20325,NULL,NULL,'2024-10-15 01:16:07','2024-10-15 01:16:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20324,NULL,NULL,'2024-10-15 01:16:07','2024-10-15 01:16:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20324,NULL,NULL,'2024-10-15 01:16:07','2024-10-15 01:16:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20323,NULL,NULL,'2024-10-15 01:16:07','2024-10-15 01:16:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20323,NULL,NULL,'2024-10-15 01:16:07','2024-10-15 01:16:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20322,NULL,NULL,'2024-10-15 01:16:07','2024-10-15 01:16:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20322,NULL,NULL,'2024-10-15 01:16:07','2024-10-15 01:16:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20321,NULL,NULL,'2024-10-15 01:16:07','2024-10-15 01:16:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20321,NULL,NULL,'2024-10-15 01:16:07','2024-10-15 01:16:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20320,NULL,NULL,'2024-10-15 01:16:07','2024-10-15 01:16:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20320,NULL,NULL,'2024-10-15 01:16:07','2024-10-15 01:16:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20319,NULL,NULL,'2024-10-15 01:16:07','2024-10-15 01:16:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20319,NULL,NULL,'2024-10-15 01:16:07','2024-10-15 01:16:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20318,NULL,NULL,'2024-10-15 01:16:07','2024-10-15 01:16:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20318,NULL,NULL,'2024-10-15 01:16:07','2024-10-15 01:16:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20317,NULL,NULL,'2024-10-15 01:16:07','2024-10-15 01:16:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20317,NULL,NULL,'2024-10-15 01:16:07','2024-10-15 01:16:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20316,NULL,NULL,'2024-10-15 01:16:07','2024-10-15 01:16:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20316,NULL,NULL,'2024-10-15 01:16:08','2024-10-15 01:16:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20315,NULL,NULL,'2024-10-15 01:16:08','2024-10-15 01:16:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20315,NULL,NULL,'2024-10-15 01:16:08','2024-10-15 01:16:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20314,NULL,NULL,'2024-10-15 01:16:08','2024-10-15 01:16:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20314,NULL,NULL,'2024-10-15 01:16:08','2024-10-15 01:16:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20313,NULL,NULL,'2024-10-15 01:16:08','2024-10-15 01:16:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20313,NULL,NULL,'2024-10-15 01:16:08','2024-10-15 01:16:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20312,NULL,NULL,'2024-10-15 01:16:08','2024-10-15 01:16:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20312,NULL,NULL,'2024-10-15 01:16:08','2024-10-15 01:16:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20311,NULL,NULL,'2024-10-15 01:16:08','2024-10-15 01:16:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20311,NULL,NULL,'2024-10-15 01:16:08','2024-10-15 01:16:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20310,NULL,NULL,'2024-10-15 01:16:08','2024-10-15 01:16:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20310,NULL,NULL,'2024-10-15 01:16:08','2024-10-15 01:16:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20309,NULL,NULL,'2024-10-15 01:16:08','2024-10-15 01:16:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20309,NULL,NULL,'2024-10-15 01:16:08','2024-10-15 01:16:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20308,NULL,NULL,'2024-10-15 01:16:08','2024-10-15 01:16:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20308,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20307,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20307,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20306,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20306,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20305,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20305,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20304,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20304,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20303,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20303,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20302,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20302,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20301,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20301,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20300,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20300,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20299,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20299,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20298,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20298,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20297,NULL,NULL,'2024-10-15 01:16:09','2024-10-15 01:16:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20297,NULL,NULL,'2024-10-15 01:16:10','2024-10-15 01:16:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20296,NULL,NULL,'2024-10-15 01:16:10','2024-10-15 01:16:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20296,NULL,NULL,'2024-10-15 01:16:10','2024-10-15 01:16:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20295,NULL,NULL,'2024-10-15 01:16:10','2024-10-15 01:16:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20295,NULL,NULL,'2024-10-15 01:16:10','2024-10-15 01:16:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20294,NULL,NULL,'2024-10-15 01:16:10','2024-10-15 01:16:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20294,NULL,NULL,'2024-10-15 01:16:10','2024-10-15 01:16:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20293,NULL,NULL,'2024-10-15 01:16:10','2024-10-15 01:16:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20293,NULL,NULL,'2024-10-15 01:16:10','2024-10-15 01:16:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20292,NULL,NULL,'2024-10-15 01:16:10','2024-10-15 01:16:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20292,NULL,NULL,'2024-10-15 01:16:10','2024-10-15 01:16:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20291,NULL,NULL,'2024-10-15 01:16:10','2024-10-15 01:16:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20291,NULL,NULL,'2024-10-15 01:16:10','2024-10-15 01:16:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20290,NULL,NULL,'2024-10-15 01:16:10','2024-10-15 01:16:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20290,NULL,NULL,'2024-10-15 01:16:10','2024-10-15 01:16:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20289,NULL,NULL,'2024-10-15 01:16:10','2024-10-15 01:16:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20289,NULL,NULL,'2024-10-15 01:16:10','2024-10-15 01:16:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20288,NULL,NULL,'2024-10-15 01:16:10','2024-10-15 01:16:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20288,NULL,NULL,'2024-10-15 01:16:10','2024-10-15 01:16:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20287,NULL,NULL,'2024-10-15 01:16:10','2024-10-15 01:16:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20287,NULL,NULL,'2024-10-15 01:16:10','2024-10-15 01:16:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20286,NULL,NULL,'2024-10-15 01:16:11','2024-10-15 01:16:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20286,NULL,NULL,'2024-10-15 01:16:11','2024-10-15 01:16:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20285,NULL,NULL,'2024-10-15 01:16:11','2024-10-15 01:16:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20285,NULL,NULL,'2024-10-15 01:16:11','2024-10-15 01:16:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20284,NULL,NULL,'2024-10-15 01:16:11','2024-10-15 01:16:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20284,NULL,NULL,'2024-10-15 01:16:11','2024-10-15 01:16:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20283,NULL,NULL,'2024-10-15 01:16:11','2024-10-15 01:16:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20283,NULL,NULL,'2024-10-15 01:16:11','2024-10-15 01:16:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20282,NULL,NULL,'2024-10-15 01:16:11','2024-10-15 01:16:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20282,NULL,NULL,'2024-10-15 01:16:11','2024-10-15 01:16:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20281,NULL,NULL,'2024-10-15 01:16:11','2024-10-15 01:16:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20281,NULL,NULL,'2024-10-15 01:16:11','2024-10-15 01:16:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20280,NULL,NULL,'2024-10-15 01:16:11','2024-10-15 01:16:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20280,NULL,NULL,'2024-10-15 01:16:11','2024-10-15 01:16:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20279,NULL,NULL,'2024-10-15 01:16:11','2024-10-15 01:16:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20279,NULL,NULL,'2024-10-15 01:16:11','2024-10-15 01:16:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20278,NULL,NULL,'2024-10-15 01:16:11','2024-10-15 01:16:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20278,NULL,NULL,'2024-10-15 01:16:11','2024-10-15 01:16:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20277,NULL,NULL,'2024-10-15 01:16:11','2024-10-15 01:16:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20277,NULL,NULL,'2024-10-15 01:16:11','2024-10-15 01:16:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20276,NULL,NULL,'2024-10-15 01:16:11','2024-10-15 01:16:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20276,NULL,NULL,'2024-10-15 01:16:12','2024-10-15 01:16:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20275,NULL,NULL,'2024-10-15 01:16:12','2024-10-15 01:16:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20275,NULL,NULL,'2024-10-15 01:16:12','2024-10-15 01:16:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20274,NULL,NULL,'2024-10-15 01:16:12','2024-10-15 01:16:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20274,NULL,NULL,'2024-10-15 01:16:12','2024-10-15 01:16:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20273,NULL,NULL,'2024-10-15 01:16:12','2024-10-15 01:16:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20273,NULL,NULL,'2024-10-15 01:16:12','2024-10-15 01:16:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20272,NULL,NULL,'2024-10-15 01:16:12','2024-10-15 01:16:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20272,NULL,NULL,'2024-10-15 01:16:12','2024-10-15 01:16:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20271,NULL,NULL,'2024-10-15 01:16:12','2024-10-15 01:16:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20271,NULL,NULL,'2024-10-15 01:16:12','2024-10-15 01:16:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20270,NULL,NULL,'2024-10-15 01:16:12','2024-10-15 01:16:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20270,NULL,NULL,'2024-10-15 01:16:12','2024-10-15 01:16:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20269,NULL,NULL,'2024-10-15 01:16:12','2024-10-15 01:16:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20269,NULL,NULL,'2024-10-15 01:16:12','2024-10-15 01:16:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20268,NULL,NULL,'2024-10-15 01:16:12','2024-10-15 01:16:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20268,NULL,NULL,'2024-10-15 01:16:12','2024-10-15 01:16:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20266,NULL,NULL,'2024-10-15 01:16:12','2024-10-15 01:16:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20266,NULL,NULL,'2024-10-15 01:16:12','2024-10-15 01:16:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20265,NULL,NULL,'2024-10-15 01:16:12','2024-10-15 01:16:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20265,NULL,NULL,'2024-10-15 01:16:13','2024-10-15 01:16:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20264,NULL,NULL,'2024-10-15 01:16:13','2024-10-15 01:16:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20264,NULL,NULL,'2024-10-15 01:16:13','2024-10-15 01:16:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20263,NULL,NULL,'2024-10-15 01:16:13','2024-10-15 01:16:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20263,NULL,NULL,'2024-10-15 01:16:13','2024-10-15 01:16:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20262,NULL,NULL,'2024-10-15 01:16:13','2024-10-15 01:16:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20262,NULL,NULL,'2024-10-15 01:16:13','2024-10-15 01:16:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20261,NULL,NULL,'2024-10-15 01:16:13','2024-10-15 01:16:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20261,NULL,NULL,'2024-10-15 01:16:13','2024-10-15 01:16:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20260,NULL,NULL,'2024-10-15 01:16:13','2024-10-15 01:16:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20260,NULL,NULL,'2024-10-15 01:16:13','2024-10-15 01:16:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20259,NULL,NULL,'2024-10-15 01:16:13','2024-10-15 01:16:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20259,NULL,NULL,'2024-10-15 01:16:13','2024-10-15 01:16:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20258,NULL,NULL,'2024-10-15 01:16:13','2024-10-15 01:16:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20258,NULL,NULL,'2024-10-15 01:16:13','2024-10-15 01:16:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20257,NULL,NULL,'2024-10-15 01:16:13','2024-10-15 01:16:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20257,NULL,NULL,'2024-10-15 01:16:13','2024-10-15 01:16:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20256,NULL,NULL,'2024-10-15 01:16:13','2024-10-15 01:16:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20256,NULL,NULL,'2024-10-15 01:16:14','2024-10-15 01:16:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20255,NULL,NULL,'2024-10-15 01:16:14','2024-10-15 01:16:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20255,NULL,NULL,'2024-10-15 01:16:14','2024-10-15 01:16:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20254,NULL,NULL,'2024-10-15 01:16:14','2024-10-15 01:16:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20254,NULL,NULL,'2024-10-15 01:16:14','2024-10-15 01:16:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20253,NULL,NULL,'2024-10-15 01:16:14','2024-10-15 01:16:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20253,NULL,NULL,'2024-10-15 01:16:14','2024-10-15 01:16:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20252,NULL,NULL,'2024-10-15 01:16:14','2024-10-15 01:16:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20252,NULL,NULL,'2024-10-15 01:16:14','2024-10-15 01:16:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20251,NULL,NULL,'2024-10-15 01:16:14','2024-10-15 01:16:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20251,NULL,NULL,'2024-10-15 01:16:14','2024-10-15 01:16:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20250,NULL,NULL,'2024-10-15 01:16:14','2024-10-15 01:16:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20250,NULL,NULL,'2024-10-15 01:16:14','2024-10-15 01:16:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20249,NULL,NULL,'2024-10-15 01:16:14','2024-10-15 01:16:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20249,NULL,NULL,'2024-10-15 01:16:14','2024-10-15 01:16:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20248,NULL,NULL,'2024-10-15 01:16:14','2024-10-15 01:16:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20248,NULL,NULL,'2024-10-15 01:16:14','2024-10-15 01:16:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20247,NULL,NULL,'2024-10-15 01:16:14','2024-10-15 01:16:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20247,NULL,NULL,'2024-10-15 01:16:14','2024-10-15 01:16:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20246,NULL,NULL,'2024-10-15 01:16:14','2024-10-15 01:16:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20246,NULL,NULL,'2024-10-15 01:16:15','2024-10-15 01:16:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20245,NULL,NULL,'2024-10-15 01:16:15','2024-10-15 01:16:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20245,NULL,NULL,'2024-10-15 01:16:15','2024-10-15 01:16:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20244,NULL,NULL,'2024-10-15 01:16:15','2024-10-15 01:16:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20244,NULL,NULL,'2024-10-15 01:16:15','2024-10-15 01:16:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20243,NULL,NULL,'2024-10-15 01:16:15','2024-10-15 01:16:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20243,NULL,NULL,'2024-10-15 01:16:15','2024-10-15 01:16:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20242,NULL,NULL,'2024-10-15 01:16:15','2024-10-15 01:16:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20242,NULL,NULL,'2024-10-15 01:16:15','2024-10-15 01:16:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20241,NULL,NULL,'2024-10-15 01:16:15','2024-10-15 01:16:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20241,NULL,NULL,'2024-10-15 01:16:15','2024-10-15 01:16:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20240,NULL,NULL,'2024-10-15 01:16:15','2024-10-15 01:16:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20240,NULL,NULL,'2024-10-15 01:16:15','2024-10-15 01:16:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20239,NULL,NULL,'2024-10-15 01:16:15','2024-10-15 01:16:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20239,NULL,NULL,'2024-10-15 01:16:15','2024-10-15 01:16:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20238,NULL,NULL,'2024-10-15 01:16:15','2024-10-15 01:16:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20238,NULL,NULL,'2024-10-15 01:16:15','2024-10-15 01:16:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20237,NULL,NULL,'2024-10-15 01:16:15','2024-10-15 01:16:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20237,NULL,NULL,'2024-10-15 01:16:15','2024-10-15 01:16:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20236,NULL,NULL,'2024-10-15 01:16:15','2024-10-15 01:16:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20236,NULL,NULL,'2024-10-15 01:16:16','2024-10-15 01:16:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20235,NULL,NULL,'2024-10-15 01:16:16','2024-10-15 01:16:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20235,NULL,NULL,'2024-10-15 01:16:16','2024-10-15 01:16:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20234,NULL,NULL,'2024-10-15 01:16:16','2024-10-15 01:16:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20234,NULL,NULL,'2024-10-15 01:16:16','2024-10-15 01:16:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20233,NULL,NULL,'2024-10-15 01:16:16','2024-10-15 01:16:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20233,NULL,NULL,'2024-10-15 01:16:16','2024-10-15 01:16:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20232,NULL,NULL,'2024-10-15 01:16:16','2024-10-15 01:16:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20232,NULL,NULL,'2024-10-15 01:16:16','2024-10-15 01:16:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20231,NULL,NULL,'2024-10-15 01:16:16','2024-10-15 01:16:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20231,NULL,NULL,'2024-10-15 01:16:16','2024-10-15 01:16:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20230,NULL,NULL,'2024-10-15 01:16:16','2024-10-15 01:16:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20230,NULL,NULL,'2024-10-15 01:16:16','2024-10-15 01:16:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20229,NULL,NULL,'2024-10-15 01:16:16','2024-10-15 01:16:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20229,NULL,NULL,'2024-10-15 01:16:16','2024-10-15 01:16:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20228,NULL,NULL,'2024-10-15 01:16:16','2024-10-15 01:16:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20228,NULL,NULL,'2024-10-15 01:16:16','2024-10-15 01:16:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20227,NULL,NULL,'2024-10-15 01:16:16','2024-10-15 01:16:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20227,NULL,NULL,'2024-10-15 01:16:16','2024-10-15 01:16:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20226,NULL,NULL,'2024-10-15 01:16:16','2024-10-15 01:16:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20226,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20225,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20225,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20224,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20224,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20223,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20223,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20222,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20222,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20221,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20221,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20220,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20220,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20219,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20219,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20218,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20218,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20217,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20217,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20216,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20216,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20215,NULL,NULL,'2024-10-15 01:16:17','2024-10-15 01:16:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20215,NULL,NULL,'2024-10-15 01:16:18','2024-10-15 01:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20214,NULL,NULL,'2024-10-15 01:16:18','2024-10-15 01:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20214,NULL,NULL,'2024-10-15 01:16:18','2024-10-15 01:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20213,NULL,NULL,'2024-10-15 01:16:18','2024-10-15 01:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20213,NULL,NULL,'2024-10-15 01:16:18','2024-10-15 01:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20212,NULL,NULL,'2024-10-15 01:16:18','2024-10-15 01:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20212,NULL,NULL,'2024-10-15 01:16:18','2024-10-15 01:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20211,NULL,NULL,'2024-10-15 01:16:18','2024-10-15 01:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20211,NULL,NULL,'2024-10-15 01:16:18','2024-10-15 01:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20210,NULL,NULL,'2024-10-15 01:16:18','2024-10-15 01:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20210,NULL,NULL,'2024-10-15 01:16:18','2024-10-15 01:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20209,NULL,NULL,'2024-10-15 01:16:18','2024-10-15 01:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20209,NULL,NULL,'2024-10-15 01:16:18','2024-10-15 01:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20208,NULL,NULL,'2024-10-15 01:16:18','2024-10-15 01:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20208,NULL,NULL,'2024-10-15 01:16:18','2024-10-15 01:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20207,NULL,NULL,'2024-10-15 01:16:18','2024-10-15 01:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20207,NULL,NULL,'2024-10-15 01:16:18','2024-10-15 01:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20206,NULL,NULL,'2024-10-15 01:16:18','2024-10-15 01:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20206,NULL,NULL,'2024-10-15 01:16:18','2024-10-15 01:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20205,NULL,NULL,'2024-10-15 01:16:18','2024-10-15 01:16:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20205,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20204,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20204,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20202,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20202,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20201,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20201,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20200,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20200,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20199,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20199,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20198,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20198,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20197,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20197,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20196,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20196,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20195,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20195,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20193,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20193,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20192,NULL,NULL,'2024-10-15 01:16:19','2024-10-15 01:16:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20192,NULL,NULL,'2024-10-15 01:16:20','2024-10-15 01:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20191,NULL,NULL,'2024-10-15 01:16:20','2024-10-15 01:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20191,NULL,NULL,'2024-10-15 01:16:20','2024-10-15 01:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20189,NULL,NULL,'2024-10-15 01:16:20','2024-10-15 01:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20189,NULL,NULL,'2024-10-15 01:16:20','2024-10-15 01:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20188,NULL,NULL,'2024-10-15 01:16:20','2024-10-15 01:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20188,NULL,NULL,'2024-10-15 01:16:20','2024-10-15 01:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20187,NULL,NULL,'2024-10-15 01:16:20','2024-10-15 01:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20187,NULL,NULL,'2024-10-15 01:16:20','2024-10-15 01:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20186,NULL,NULL,'2024-10-15 01:16:20','2024-10-15 01:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20186,NULL,NULL,'2024-10-15 01:16:20','2024-10-15 01:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20178,NULL,NULL,'2024-10-15 01:16:20','2024-10-15 01:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20178,NULL,NULL,'2024-10-15 01:16:20','2024-10-15 01:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20175,NULL,NULL,'2024-10-15 01:16:20','2024-10-15 01:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20175,NULL,NULL,'2024-10-15 01:16:20','2024-10-15 01:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20173,NULL,NULL,'2024-10-15 01:16:20','2024-10-15 01:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20173,NULL,NULL,'2024-10-15 01:16:20','2024-10-15 01:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20172,NULL,NULL,'2024-10-15 01:16:20','2024-10-15 01:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20172,NULL,NULL,'2024-10-15 01:16:20','2024-10-15 01:16:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20171,NULL,NULL,'2024-10-15 01:16:21','2024-10-15 01:16:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20171,NULL,NULL,'2024-10-15 01:16:21','2024-10-15 01:16:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20170,NULL,NULL,'2024-10-15 01:16:21','2024-10-15 01:16:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20170,NULL,NULL,'2024-10-15 01:16:21','2024-10-15 01:16:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20169,NULL,NULL,'2024-10-15 01:16:21','2024-10-15 01:16:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20169,NULL,NULL,'2024-10-15 01:16:21','2024-10-15 01:16:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20168,NULL,NULL,'2024-10-15 01:16:21','2024-10-15 01:16:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20168,NULL,NULL,'2024-10-15 01:16:21','2024-10-15 01:16:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20167,NULL,NULL,'2024-10-15 01:16:21','2024-10-15 01:16:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20167,NULL,NULL,'2024-10-15 01:16:21','2024-10-15 01:16:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20166,NULL,NULL,'2024-10-15 01:16:21','2024-10-15 01:16:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20166,NULL,NULL,'2024-10-15 01:16:21','2024-10-15 01:16:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20165,NULL,NULL,'2024-10-15 01:16:21','2024-10-15 01:16:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20165,NULL,NULL,'2024-10-15 01:16:21','2024-10-15 01:16:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26536,NULL,NULL,'2024-10-15 01:16:21','2024-10-15 01:16:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26536,NULL,NULL,'2024-10-15 01:16:21','2024-10-15 01:16:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26534,NULL,NULL,'2024-10-15 01:16:21','2024-10-15 01:16:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26534,NULL,NULL,'2024-10-15 01:16:21','2024-10-15 01:16:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26533,NULL,NULL,'2024-10-15 01:16:21','2024-10-15 01:16:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26533,NULL,NULL,'2024-10-15 01:16:22','2024-10-15 01:16:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26532,NULL,NULL,'2024-10-15 01:16:22','2024-10-15 01:16:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26532,NULL,NULL,'2024-10-15 01:16:22','2024-10-15 01:16:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26531,NULL,NULL,'2024-10-15 01:16:22','2024-10-15 01:16:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26531,NULL,NULL,'2024-10-15 01:16:22','2024-10-15 01:16:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26530,NULL,NULL,'2024-10-15 01:16:22','2024-10-15 01:16:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26530,NULL,NULL,'2024-10-15 01:16:22','2024-10-15 01:16:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24429,NULL,NULL,'2024-10-15 01:17:00','2024-10-15 01:17:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24429,NULL,NULL,'2024-10-15 01:17:00','2024-10-15 01:17:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24428,NULL,NULL,'2024-10-15 01:17:00','2024-10-15 01:17:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24428,NULL,NULL,'2024-10-15 01:17:00','2024-10-15 01:17:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24427,NULL,NULL,'2024-10-15 01:17:00','2024-10-15 01:17:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24427,NULL,NULL,'2024-10-15 01:17:00','2024-10-15 01:17:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24426,NULL,NULL,'2024-10-15 01:17:00','2024-10-15 01:17:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24426,NULL,NULL,'2024-10-15 01:17:00','2024-10-15 01:17:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24425,NULL,NULL,'2024-10-15 01:17:00','2024-10-15 01:17:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24425,NULL,NULL,'2024-10-15 01:17:00','2024-10-15 01:17:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24424,NULL,NULL,'2024-10-15 01:17:00','2024-10-15 01:17:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24424,NULL,NULL,'2024-10-15 01:17:00','2024-10-15 01:17:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24423,NULL,NULL,'2024-10-15 01:17:00','2024-10-15 01:17:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24423,NULL,NULL,'2024-10-15 01:17:00','2024-10-15 01:17:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24422,NULL,NULL,'2024-10-15 01:17:00','2024-10-15 01:17:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24422,NULL,NULL,'2024-10-15 01:17:00','2024-10-15 01:17:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24421,NULL,NULL,'2024-10-15 01:17:01','2024-10-15 01:17:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24421,NULL,NULL,'2024-10-15 01:17:01','2024-10-15 01:17:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24420,NULL,NULL,'2024-10-15 01:17:01','2024-10-15 01:17:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24420,NULL,NULL,'2024-10-15 01:17:01','2024-10-15 01:17:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24419,NULL,NULL,'2024-10-15 01:17:01','2024-10-15 01:17:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24419,NULL,NULL,'2024-10-15 01:17:01','2024-10-15 01:17:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24418,NULL,NULL,'2024-10-15 01:17:01','2024-10-15 01:17:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24418,NULL,NULL,'2024-10-15 01:17:01','2024-10-15 01:17:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24417,NULL,NULL,'2024-10-15 01:17:01','2024-10-15 01:17:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24417,NULL,NULL,'2024-10-15 01:17:01','2024-10-15 01:17:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24416,NULL,NULL,'2024-10-15 01:17:01','2024-10-15 01:17:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24416,NULL,NULL,'2024-10-15 01:17:01','2024-10-15 01:17:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24415,NULL,NULL,'2024-10-15 01:17:01','2024-10-15 01:17:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24415,NULL,NULL,'2024-10-15 01:17:01','2024-10-15 01:17:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24414,NULL,NULL,'2024-10-15 01:17:01','2024-10-15 01:17:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24414,NULL,NULL,'2024-10-15 01:17:01','2024-10-15 01:17:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24413,NULL,NULL,'2024-10-15 01:17:01','2024-10-15 01:17:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24413,NULL,NULL,'2024-10-15 01:17:01','2024-10-15 01:17:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24412,NULL,NULL,'2024-10-15 01:17:01','2024-10-15 01:17:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24412,NULL,NULL,'2024-10-15 01:17:02','2024-10-15 01:17:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24411,NULL,NULL,'2024-10-15 01:17:02','2024-10-15 01:17:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24411,NULL,NULL,'2024-10-15 01:17:02','2024-10-15 01:17:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24410,NULL,NULL,'2024-10-15 01:17:02','2024-10-15 01:17:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24410,NULL,NULL,'2024-10-15 01:17:02','2024-10-15 01:17:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24409,NULL,NULL,'2024-10-15 01:17:02','2024-10-15 01:17:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24409,NULL,NULL,'2024-10-15 01:17:02','2024-10-15 01:17:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24408,NULL,NULL,'2024-10-15 01:17:02','2024-10-15 01:17:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24408,NULL,NULL,'2024-10-15 01:17:02','2024-10-15 01:17:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24407,NULL,NULL,'2024-10-15 01:17:02','2024-10-15 01:17:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24407,NULL,NULL,'2024-10-15 01:17:02','2024-10-15 01:17:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24406,NULL,NULL,'2024-10-15 01:17:02','2024-10-15 01:17:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24406,NULL,NULL,'2024-10-15 01:17:02','2024-10-15 01:17:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24405,NULL,NULL,'2024-10-15 01:17:02','2024-10-15 01:17:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24405,NULL,NULL,'2024-10-15 01:17:02','2024-10-15 01:17:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24404,NULL,NULL,'2024-10-15 01:17:02','2024-10-15 01:17:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24404,NULL,NULL,'2024-10-15 01:17:02','2024-10-15 01:17:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24403,NULL,NULL,'2024-10-15 01:17:02','2024-10-15 01:17:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24403,NULL,NULL,'2024-10-15 01:17:02','2024-10-15 01:17:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24402,NULL,NULL,'2024-10-15 01:17:02','2024-10-15 01:17:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24402,NULL,NULL,'2024-10-15 01:17:02','2024-10-15 01:17:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24401,NULL,NULL,'2024-10-15 01:17:03','2024-10-15 01:17:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24401,NULL,NULL,'2024-10-15 01:17:03','2024-10-15 01:17:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24400,NULL,NULL,'2024-10-15 01:17:03','2024-10-15 01:17:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24400,NULL,NULL,'2024-10-15 01:17:03','2024-10-15 01:17:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24399,NULL,NULL,'2024-10-15 01:17:03','2024-10-15 01:17:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24399,NULL,NULL,'2024-10-15 01:17:03','2024-10-15 01:17:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24398,NULL,NULL,'2024-10-15 01:17:03','2024-10-15 01:17:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24398,NULL,NULL,'2024-10-15 01:17:03','2024-10-15 01:17:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24397,NULL,NULL,'2024-10-15 01:17:03','2024-10-15 01:17:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24397,NULL,NULL,'2024-10-15 01:17:03','2024-10-15 01:17:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24396,NULL,NULL,'2024-10-15 01:17:03','2024-10-15 01:17:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24396,NULL,NULL,'2024-10-15 01:17:03','2024-10-15 01:17:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24395,NULL,NULL,'2024-10-15 01:17:03','2024-10-15 01:17:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24395,NULL,NULL,'2024-10-15 01:17:03','2024-10-15 01:17:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24394,NULL,NULL,'2024-10-15 01:17:03','2024-10-15 01:17:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24394,NULL,NULL,'2024-10-15 01:17:03','2024-10-15 01:17:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24393,NULL,NULL,'2024-10-15 01:17:03','2024-10-15 01:17:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24393,NULL,NULL,'2024-10-15 01:17:03','2024-10-15 01:17:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24392,NULL,NULL,'2024-10-15 01:17:03','2024-10-15 01:17:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24392,NULL,NULL,'2024-10-15 01:17:03','2024-10-15 01:17:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24391,NULL,NULL,'2024-10-15 01:17:03','2024-10-15 01:17:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24391,NULL,NULL,'2024-10-15 01:17:04','2024-10-15 01:17:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24390,NULL,NULL,'2024-10-15 01:17:04','2024-10-15 01:17:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24390,NULL,NULL,'2024-10-15 01:17:04','2024-10-15 01:17:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24389,NULL,NULL,'2024-10-15 01:17:04','2024-10-15 01:17:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24389,NULL,NULL,'2024-10-15 01:17:04','2024-10-15 01:17:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24388,NULL,NULL,'2024-10-15 01:17:04','2024-10-15 01:17:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24388,NULL,NULL,'2024-10-15 01:17:04','2024-10-15 01:17:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24387,NULL,NULL,'2024-10-15 01:17:04','2024-10-15 01:17:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24387,NULL,NULL,'2024-10-15 01:17:04','2024-10-15 01:17:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24386,NULL,NULL,'2024-10-15 01:17:04','2024-10-15 01:17:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24386,NULL,NULL,'2024-10-15 01:17:04','2024-10-15 01:17:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24385,NULL,NULL,'2024-10-15 01:17:04','2024-10-15 01:17:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24385,NULL,NULL,'2024-10-15 01:17:04','2024-10-15 01:17:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24384,NULL,NULL,'2024-10-15 01:17:04','2024-10-15 01:17:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24384,NULL,NULL,'2024-10-15 01:17:04','2024-10-15 01:17:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24383,NULL,NULL,'2024-10-15 01:17:04','2024-10-15 01:17:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24383,NULL,NULL,'2024-10-15 01:17:04','2024-10-15 01:17:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24382,NULL,NULL,'2024-10-15 01:17:04','2024-10-15 01:17:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24382,NULL,NULL,'2024-10-15 01:17:04','2024-10-15 01:17:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24381,NULL,NULL,'2024-10-15 01:17:04','2024-10-15 01:17:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24381,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24380,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24380,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24379,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24379,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24378,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24378,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24377,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24377,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24376,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24376,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24375,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24375,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24374,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24374,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24373,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24373,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24372,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24372,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24371,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24371,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24370,NULL,NULL,'2024-10-15 01:17:05','2024-10-15 01:17:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24370,NULL,NULL,'2024-10-15 01:17:06','2024-10-15 01:17:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24369,NULL,NULL,'2024-10-15 01:17:06','2024-10-15 01:17:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24369,NULL,NULL,'2024-10-15 01:17:06','2024-10-15 01:17:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24368,NULL,NULL,'2024-10-15 01:17:06','2024-10-15 01:17:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24368,NULL,NULL,'2024-10-15 01:17:06','2024-10-15 01:17:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24367,NULL,NULL,'2024-10-15 01:17:06','2024-10-15 01:17:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24367,NULL,NULL,'2024-10-15 01:17:06','2024-10-15 01:17:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24366,NULL,NULL,'2024-10-15 01:17:06','2024-10-15 01:17:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24366,NULL,NULL,'2024-10-15 01:17:06','2024-10-15 01:17:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24365,NULL,NULL,'2024-10-15 01:17:06','2024-10-15 01:17:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24365,NULL,NULL,'2024-10-15 01:17:06','2024-10-15 01:17:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24364,NULL,NULL,'2024-10-15 01:17:06','2024-10-15 01:17:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24364,NULL,NULL,'2024-10-15 01:17:06','2024-10-15 01:17:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24363,NULL,NULL,'2024-10-15 01:17:06','2024-10-15 01:17:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24363,NULL,NULL,'2024-10-15 01:17:06','2024-10-15 01:17:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24362,NULL,NULL,'2024-10-15 01:17:06','2024-10-15 01:17:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24362,NULL,NULL,'2024-10-15 01:17:06','2024-10-15 01:17:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24361,NULL,NULL,'2024-10-15 01:17:06','2024-10-15 01:17:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24361,NULL,NULL,'2024-10-15 01:17:06','2024-10-15 01:17:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24360,NULL,NULL,'2024-10-15 01:17:06','2024-10-15 01:17:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24360,NULL,NULL,'2024-10-15 01:17:06','2024-10-15 01:17:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24359,NULL,NULL,'2024-10-15 01:17:07','2024-10-15 01:17:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24359,NULL,NULL,'2024-10-15 01:17:07','2024-10-15 01:17:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24358,NULL,NULL,'2024-10-15 01:17:07','2024-10-15 01:17:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24358,NULL,NULL,'2024-10-15 01:17:07','2024-10-15 01:17:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24357,NULL,NULL,'2024-10-15 01:17:07','2024-10-15 01:17:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24357,NULL,NULL,'2024-10-15 01:17:07','2024-10-15 01:17:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24356,NULL,NULL,'2024-10-15 01:17:07','2024-10-15 01:17:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24356,NULL,NULL,'2024-10-15 01:17:07','2024-10-15 01:17:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24355,NULL,NULL,'2024-10-15 01:17:07','2024-10-15 01:17:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24355,NULL,NULL,'2024-10-15 01:17:07','2024-10-15 01:17:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24354,NULL,NULL,'2024-10-15 01:17:07','2024-10-15 01:17:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24354,NULL,NULL,'2024-10-15 01:17:07','2024-10-15 01:17:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24353,NULL,NULL,'2024-10-15 01:17:07','2024-10-15 01:17:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24353,NULL,NULL,'2024-10-15 01:17:07','2024-10-15 01:17:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24352,NULL,NULL,'2024-10-15 01:17:07','2024-10-15 01:17:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24352,NULL,NULL,'2024-10-15 01:17:07','2024-10-15 01:17:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24351,NULL,NULL,'2024-10-15 01:17:07','2024-10-15 01:17:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24351,NULL,NULL,'2024-10-15 01:17:07','2024-10-15 01:17:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24350,NULL,NULL,'2024-10-15 01:17:07','2024-10-15 01:17:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24350,NULL,NULL,'2024-10-15 01:17:08','2024-10-15 01:17:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24349,NULL,NULL,'2024-10-15 01:17:08','2024-10-15 01:17:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24349,NULL,NULL,'2024-10-15 01:17:08','2024-10-15 01:17:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24348,NULL,NULL,'2024-10-15 01:17:08','2024-10-15 01:17:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24348,NULL,NULL,'2024-10-15 01:17:08','2024-10-15 01:17:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24347,NULL,NULL,'2024-10-15 01:17:08','2024-10-15 01:17:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24347,NULL,NULL,'2024-10-15 01:17:08','2024-10-15 01:17:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24346,NULL,NULL,'2024-10-15 01:17:08','2024-10-15 01:17:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24346,NULL,NULL,'2024-10-15 01:17:08','2024-10-15 01:17:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24345,NULL,NULL,'2024-10-15 01:17:08','2024-10-15 01:17:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24345,NULL,NULL,'2024-10-15 01:17:08','2024-10-15 01:17:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24344,NULL,NULL,'2024-10-15 01:17:08','2024-10-15 01:17:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24344,NULL,NULL,'2024-10-15 01:17:08','2024-10-15 01:17:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24343,NULL,NULL,'2024-10-15 01:17:08','2024-10-15 01:17:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24343,NULL,NULL,'2024-10-15 01:17:08','2024-10-15 01:17:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24342,NULL,NULL,'2024-10-15 01:17:08','2024-10-15 01:17:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24342,NULL,NULL,'2024-10-15 01:17:08','2024-10-15 01:17:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20945,NULL,NULL,'2024-10-15 01:17:08','2024-10-15 01:17:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20945,NULL,NULL,'2024-10-15 01:17:08','2024-10-15 01:17:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20944,NULL,NULL,'2024-10-15 01:17:08','2024-10-15 01:17:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20944,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20943,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20943,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20942,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20942,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20941,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20941,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20940,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20940,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20939,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20939,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20938,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20938,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20937,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20937,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20936,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20936,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20935,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20935,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20934,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20934,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20933,NULL,NULL,'2024-10-15 01:17:09','2024-10-15 01:17:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20933,NULL,NULL,'2024-10-15 01:17:10','2024-10-15 01:17:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20932,NULL,NULL,'2024-10-15 01:17:10','2024-10-15 01:17:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20932,NULL,NULL,'2024-10-15 01:17:10','2024-10-15 01:17:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20931,NULL,NULL,'2024-10-15 01:17:10','2024-10-15 01:17:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20931,NULL,NULL,'2024-10-15 01:17:10','2024-10-15 01:17:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20930,NULL,NULL,'2024-10-15 01:17:10','2024-10-15 01:17:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20930,NULL,NULL,'2024-10-15 01:17:10','2024-10-15 01:17:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20929,NULL,NULL,'2024-10-15 01:17:10','2024-10-15 01:17:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20929,NULL,NULL,'2024-10-15 01:17:10','2024-10-15 01:17:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20928,NULL,NULL,'2024-10-15 01:17:10','2024-10-15 01:17:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20928,NULL,NULL,'2024-10-15 01:17:10','2024-10-15 01:17:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20927,NULL,NULL,'2024-10-15 01:17:10','2024-10-15 01:17:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20927,NULL,NULL,'2024-10-15 01:17:10','2024-10-15 01:17:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20926,NULL,NULL,'2024-10-15 01:17:10','2024-10-15 01:17:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20926,NULL,NULL,'2024-10-15 01:17:10','2024-10-15 01:17:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20925,NULL,NULL,'2024-10-15 01:17:10','2024-10-15 01:17:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20925,NULL,NULL,'2024-10-15 01:17:10','2024-10-15 01:17:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20923,NULL,NULL,'2024-10-15 01:17:10','2024-10-15 01:17:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20923,NULL,NULL,'2024-10-15 01:17:10','2024-10-15 01:17:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20921,NULL,NULL,'2024-10-15 01:17:10','2024-10-15 01:17:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20921,NULL,NULL,'2024-10-15 01:17:11','2024-10-15 01:17:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20920,NULL,NULL,'2024-10-15 01:17:11','2024-10-15 01:17:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20920,NULL,NULL,'2024-10-15 01:17:11','2024-10-15 01:17:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20919,NULL,NULL,'2024-10-15 01:17:11','2024-10-15 01:17:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20919,NULL,NULL,'2024-10-15 01:17:11','2024-10-15 01:17:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20918,NULL,NULL,'2024-10-15 01:17:11','2024-10-15 01:17:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20918,NULL,NULL,'2024-10-15 01:17:11','2024-10-15 01:17:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20916,NULL,NULL,'2024-10-15 01:17:11','2024-10-15 01:17:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20916,NULL,NULL,'2024-10-15 01:17:11','2024-10-15 01:17:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20915,NULL,NULL,'2024-10-15 01:17:11','2024-10-15 01:17:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20915,NULL,NULL,'2024-10-15 01:17:11','2024-10-15 01:17:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20914,NULL,NULL,'2024-10-15 01:17:11','2024-10-15 01:17:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20914,NULL,NULL,'2024-10-15 01:17:11','2024-10-15 01:17:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20913,NULL,NULL,'2024-10-15 01:17:11','2024-10-15 01:17:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20913,NULL,NULL,'2024-10-15 01:17:11','2024-10-15 01:17:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20912,NULL,NULL,'2024-10-15 01:17:11','2024-10-15 01:17:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20912,NULL,NULL,'2024-10-15 01:17:11','2024-10-15 01:17:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20911,NULL,NULL,'2024-10-15 01:17:11','2024-10-15 01:17:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20911,NULL,NULL,'2024-10-15 01:17:11','2024-10-15 01:17:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20910,NULL,NULL,'2024-10-15 01:17:11','2024-10-15 01:17:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20910,NULL,NULL,'2024-10-15 01:17:12','2024-10-15 01:17:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20909,NULL,NULL,'2024-10-15 01:17:12','2024-10-15 01:17:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20909,NULL,NULL,'2024-10-15 01:17:12','2024-10-15 01:17:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20908,NULL,NULL,'2024-10-15 01:17:12','2024-10-15 01:17:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20908,NULL,NULL,'2024-10-15 01:17:12','2024-10-15 01:17:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20907,NULL,NULL,'2024-10-15 01:17:12','2024-10-15 01:17:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20907,NULL,NULL,'2024-10-15 01:17:12','2024-10-15 01:17:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20905,NULL,NULL,'2024-10-15 01:17:12','2024-10-15 01:17:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20905,NULL,NULL,'2024-10-15 01:17:12','2024-10-15 01:17:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20904,NULL,NULL,'2024-10-15 01:17:12','2024-10-15 01:17:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20904,NULL,NULL,'2024-10-15 01:17:12','2024-10-15 01:17:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20901,NULL,NULL,'2024-10-15 01:17:12','2024-10-15 01:17:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20901,NULL,NULL,'2024-10-15 01:17:12','2024-10-15 01:17:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20899,NULL,NULL,'2024-10-15 01:17:12','2024-10-15 01:17:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20899,NULL,NULL,'2024-10-15 01:17:12','2024-10-15 01:17:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20898,NULL,NULL,'2024-10-15 01:17:12','2024-10-15 01:17:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20898,NULL,NULL,'2024-10-15 01:17:12','2024-10-15 01:17:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20897,NULL,NULL,'2024-10-15 01:17:12','2024-10-15 01:17:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20897,NULL,NULL,'2024-10-15 01:17:12','2024-10-15 01:17:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20896,NULL,NULL,'2024-10-15 01:17:12','2024-10-15 01:17:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20896,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20895,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20895,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20894,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20894,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20892,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20892,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20891,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20891,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20890,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20890,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20889,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20889,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20888,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20888,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20887,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20887,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20886,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20886,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20885,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20885,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20884,NULL,NULL,'2024-10-15 01:17:13','2024-10-15 01:17:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20884,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20883,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20883,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20882,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20882,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20881,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20881,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20880,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20880,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20879,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20879,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20877,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20877,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20876,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20876,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20875,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20875,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20874,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20874,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20872,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20872,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20871,NULL,NULL,'2024-10-15 01:17:14','2024-10-15 01:17:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20871,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20813,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20813,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20808,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20808,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20805,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20805,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20804,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20804,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20803,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20803,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20802,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20802,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20800,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20800,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20799,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20799,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20798,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20798,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20797,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20797,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20796,NULL,NULL,'2024-10-15 01:17:15','2024-10-15 01:17:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20796,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20795,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20795,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20794,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20794,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20793,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20793,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20792,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20792,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20791,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20791,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20790,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20790,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20789,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20789,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20788,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20788,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20786,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20786,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20785,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20785,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20784,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20784,NULL,NULL,'2024-10-15 01:17:16','2024-10-15 01:17:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20783,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20783,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20782,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20782,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20781,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20781,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20780,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20780,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20779,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20779,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20778,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20778,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20777,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20777,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20776,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20776,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20775,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20775,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20774,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20774,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20465,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20465,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20464,NULL,NULL,'2024-10-15 01:17:17','2024-10-15 01:17:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20464,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20463,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20463,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20462,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20462,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20461,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20461,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20402,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20402,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20401,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20401,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20400,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20400,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20399,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20399,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20395,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20395,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20394,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20394,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20393,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20393,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20392,NULL,NULL,'2024-10-15 01:17:18','2024-10-15 01:17:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20392,NULL,NULL,'2024-10-15 01:17:19','2024-10-15 01:17:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20391,NULL,NULL,'2024-10-15 01:17:19','2024-10-15 01:17:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20391,NULL,NULL,'2024-10-15 01:17:19','2024-10-15 01:17:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20390,NULL,NULL,'2024-10-15 01:17:19','2024-10-15 01:17:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20390,NULL,NULL,'2024-10-15 01:17:19','2024-10-15 01:17:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24629,NULL,NULL,'2024-10-15 01:17:50','2024-10-15 01:17:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24629,NULL,NULL,'2024-10-15 01:17:50','2024-10-15 01:17:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24628,NULL,NULL,'2024-10-15 01:17:50','2024-10-15 01:17:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24628,NULL,NULL,'2024-10-15 01:17:50','2024-10-15 01:17:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24627,NULL,NULL,'2024-10-15 01:17:50','2024-10-15 01:17:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24627,NULL,NULL,'2024-10-15 01:17:50','2024-10-15 01:17:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24626,NULL,NULL,'2024-10-15 01:17:50','2024-10-15 01:17:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24626,NULL,NULL,'2024-10-15 01:17:50','2024-10-15 01:17:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24625,NULL,NULL,'2024-10-15 01:17:50','2024-10-15 01:17:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24625,NULL,NULL,'2024-10-15 01:17:50','2024-10-15 01:17:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24624,NULL,NULL,'2024-10-15 01:17:50','2024-10-15 01:17:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24624,NULL,NULL,'2024-10-15 01:17:50','2024-10-15 01:17:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24623,NULL,NULL,'2024-10-15 01:17:50','2024-10-15 01:17:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24623,NULL,NULL,'2024-10-15 01:17:50','2024-10-15 01:17:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24622,NULL,NULL,'2024-10-15 01:17:50','2024-10-15 01:17:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24622,NULL,NULL,'2024-10-15 01:17:50','2024-10-15 01:17:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24621,NULL,NULL,'2024-10-15 01:17:50','2024-10-15 01:17:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24621,NULL,NULL,'2024-10-15 01:17:50','2024-10-15 01:17:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24620,NULL,NULL,'2024-10-15 01:17:50','2024-10-15 01:17:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24620,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24619,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24619,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24618,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24618,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24617,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24617,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24616,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24616,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24615,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24615,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24614,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24614,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24613,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24613,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24612,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24612,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24611,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24611,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24610,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24610,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24609,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24609,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24608,NULL,NULL,'2024-10-15 01:17:51','2024-10-15 01:17:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24608,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24607,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24607,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24606,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24606,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24605,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24605,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24604,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24604,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24603,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24603,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24602,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24602,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24601,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24601,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24600,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24600,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24599,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24599,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24598,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24598,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24597,NULL,NULL,'2024-10-15 01:17:52','2024-10-15 01:17:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24597,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24596,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24596,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24595,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24595,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24594,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24594,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24593,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24593,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24592,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24592,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24591,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24591,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24590,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24590,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24589,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24589,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24588,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24588,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24587,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24587,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24586,NULL,NULL,'2024-10-15 01:17:53','2024-10-15 01:17:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24586,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24585,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24585,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24584,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24584,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24583,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24583,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24582,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24582,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24581,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24581,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24580,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24580,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24579,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24579,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24578,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24578,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24577,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24577,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24576,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24576,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24575,NULL,NULL,'2024-10-15 01:17:54','2024-10-15 01:17:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24575,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24574,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24574,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24573,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24573,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24572,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24572,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24571,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24571,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24570,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24570,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24569,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24569,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24568,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24568,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24567,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24567,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24566,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24566,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24565,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24565,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24564,NULL,NULL,'2024-10-15 01:17:55','2024-10-15 01:17:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24564,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24563,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24563,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24562,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24562,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24561,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24561,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24560,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24560,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24559,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24559,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24558,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24558,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24557,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24557,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24556,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24556,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24555,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24555,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24554,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24554,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24553,NULL,NULL,'2024-10-15 01:17:56','2024-10-15 01:17:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24553,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24552,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24552,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24551,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24551,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24550,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24550,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24549,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24549,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24548,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24548,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24547,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24547,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24546,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24546,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24545,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24545,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24544,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24544,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24543,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24543,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24542,NULL,NULL,'2024-10-15 01:17:57','2024-10-15 01:17:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24542,NULL,NULL,'2024-10-15 01:17:58','2024-10-15 01:17:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24541,NULL,NULL,'2024-10-15 01:17:58','2024-10-15 01:17:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24541,NULL,NULL,'2024-10-15 01:17:58','2024-10-15 01:17:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24540,NULL,NULL,'2024-10-15 01:17:58','2024-10-15 01:17:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24540,NULL,NULL,'2024-10-15 01:17:58','2024-10-15 01:17:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24539,NULL,NULL,'2024-10-15 01:17:58','2024-10-15 01:17:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24539,NULL,NULL,'2024-10-15 01:17:58','2024-10-15 01:17:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24538,NULL,NULL,'2024-10-15 01:17:58','2024-10-15 01:17:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24538,NULL,NULL,'2024-10-15 01:17:58','2024-10-15 01:17:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24537,NULL,NULL,'2024-10-15 01:17:58','2024-10-15 01:17:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24537,NULL,NULL,'2024-10-15 01:17:58','2024-10-15 01:17:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24536,NULL,NULL,'2024-10-15 01:17:58','2024-10-15 01:17:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24536,NULL,NULL,'2024-10-15 01:17:58','2024-10-15 01:17:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(134999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24535,NULL,NULL,'2024-10-15 01:17:58','2024-10-15 01:17:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24535,NULL,NULL,'2024-10-15 01:17:58','2024-10-15 01:17:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24534,NULL,NULL,'2024-10-15 01:17:58','2024-10-15 01:17:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24534,NULL,NULL,'2024-10-15 01:17:58','2024-10-15 01:17:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24533,NULL,NULL,'2024-10-15 01:17:58','2024-10-15 01:17:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24533,NULL,NULL,'2024-10-15 01:17:58','2024-10-15 01:17:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24532,NULL,NULL,'2024-10-15 01:17:58','2024-10-15 01:17:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24532,NULL,NULL,'2024-10-15 01:17:59','2024-10-15 01:17:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24531,NULL,NULL,'2024-10-15 01:17:59','2024-10-15 01:17:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24531,NULL,NULL,'2024-10-15 01:17:59','2024-10-15 01:17:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24530,NULL,NULL,'2024-10-15 01:17:59','2024-10-15 01:17:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24530,NULL,NULL,'2024-10-15 01:17:59','2024-10-15 01:17:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24529,NULL,NULL,'2024-10-15 01:17:59','2024-10-15 01:17:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24529,NULL,NULL,'2024-10-15 01:17:59','2024-10-15 01:17:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24528,NULL,NULL,'2024-10-15 01:17:59','2024-10-15 01:17:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24528,NULL,NULL,'2024-10-15 01:17:59','2024-10-15 01:17:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24527,NULL,NULL,'2024-10-15 01:17:59','2024-10-15 01:17:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24527,NULL,NULL,'2024-10-15 01:17:59','2024-10-15 01:17:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24526,NULL,NULL,'2024-10-15 01:17:59','2024-10-15 01:17:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24526,NULL,NULL,'2024-10-15 01:17:59','2024-10-15 01:17:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24525,NULL,NULL,'2024-10-15 01:17:59','2024-10-15 01:17:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24525,NULL,NULL,'2024-10-15 01:17:59','2024-10-15 01:17:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24524,NULL,NULL,'2024-10-15 01:17:59','2024-10-15 01:17:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24524,NULL,NULL,'2024-10-15 01:17:59','2024-10-15 01:17:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24523,NULL,NULL,'2024-10-15 01:17:59','2024-10-15 01:17:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24523,NULL,NULL,'2024-10-15 01:17:59','2024-10-15 01:17:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24522,NULL,NULL,'2024-10-15 01:17:59','2024-10-15 01:17:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24522,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24521,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24521,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24520,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24520,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24519,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24519,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24518,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24518,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24517,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24517,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24516,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24516,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24515,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24515,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24514,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24514,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24513,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24513,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24512,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24512,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24511,NULL,NULL,'2024-10-15 01:18:00','2024-10-15 01:18:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24511,NULL,NULL,'2024-10-15 01:18:01','2024-10-15 01:18:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24510,NULL,NULL,'2024-10-15 01:18:01','2024-10-15 01:18:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24510,NULL,NULL,'2024-10-15 01:18:01','2024-10-15 01:18:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24509,NULL,NULL,'2024-10-15 01:18:01','2024-10-15 01:18:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24509,NULL,NULL,'2024-10-15 01:18:01','2024-10-15 01:18:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24508,NULL,NULL,'2024-10-15 01:18:01','2024-10-15 01:18:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24508,NULL,NULL,'2024-10-15 01:18:01','2024-10-15 01:18:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24507,NULL,NULL,'2024-10-15 01:18:01','2024-10-15 01:18:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24507,NULL,NULL,'2024-10-15 01:18:01','2024-10-15 01:18:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24506,NULL,NULL,'2024-10-15 01:18:01','2024-10-15 01:18:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24506,NULL,NULL,'2024-10-15 01:18:01','2024-10-15 01:18:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24505,NULL,NULL,'2024-10-15 01:18:01','2024-10-15 01:18:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24505,NULL,NULL,'2024-10-15 01:18:01','2024-10-15 01:18:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24504,NULL,NULL,'2024-10-15 01:18:01','2024-10-15 01:18:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24504,NULL,NULL,'2024-10-15 01:18:01','2024-10-15 01:18:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24503,NULL,NULL,'2024-10-15 01:18:01','2024-10-15 01:18:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24503,NULL,NULL,'2024-10-15 01:18:02','2024-10-15 01:18:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24502,NULL,NULL,'2024-10-15 01:18:02','2024-10-15 01:18:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24502,NULL,NULL,'2024-10-15 01:18:02','2024-10-15 01:18:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24501,NULL,NULL,'2024-10-15 01:18:02','2024-10-15 01:18:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24501,NULL,NULL,'2024-10-15 01:18:02','2024-10-15 01:18:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24500,NULL,NULL,'2024-10-15 01:18:02','2024-10-15 01:18:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24500,NULL,NULL,'2024-10-15 01:18:02','2024-10-15 01:18:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24499,NULL,NULL,'2024-10-15 01:18:02','2024-10-15 01:18:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24499,NULL,NULL,'2024-10-15 01:18:02','2024-10-15 01:18:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24498,NULL,NULL,'2024-10-15 01:18:02','2024-10-15 01:18:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24498,NULL,NULL,'2024-10-15 01:18:02','2024-10-15 01:18:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24497,NULL,NULL,'2024-10-15 01:18:02','2024-10-15 01:18:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24497,NULL,NULL,'2024-10-15 01:18:02','2024-10-15 01:18:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24496,NULL,NULL,'2024-10-15 01:18:02','2024-10-15 01:18:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24496,NULL,NULL,'2024-10-15 01:18:02','2024-10-15 01:18:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24495,NULL,NULL,'2024-10-15 01:18:02','2024-10-15 01:18:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24495,NULL,NULL,'2024-10-15 01:18:02','2024-10-15 01:18:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24494,NULL,NULL,'2024-10-15 01:18:02','2024-10-15 01:18:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24494,NULL,NULL,'2024-10-15 01:18:02','2024-10-15 01:18:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24493,NULL,NULL,'2024-10-15 01:18:02','2024-10-15 01:18:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24493,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24492,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24492,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24491,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24491,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24490,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24490,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24489,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24489,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24488,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24488,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24487,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24487,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24486,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24486,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24485,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24485,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24484,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24484,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24483,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24483,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24482,NULL,NULL,'2024-10-15 01:18:03','2024-10-15 01:18:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24482,NULL,NULL,'2024-10-15 01:18:04','2024-10-15 01:18:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24481,NULL,NULL,'2024-10-15 01:18:04','2024-10-15 01:18:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24481,NULL,NULL,'2024-10-15 01:18:04','2024-10-15 01:18:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24480,NULL,NULL,'2024-10-15 01:18:04','2024-10-15 01:18:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24480,NULL,NULL,'2024-10-15 01:18:04','2024-10-15 01:18:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24479,NULL,NULL,'2024-10-15 01:18:04','2024-10-15 01:18:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24479,NULL,NULL,'2024-10-15 01:18:04','2024-10-15 01:18:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24478,NULL,NULL,'2024-10-15 01:18:04','2024-10-15 01:18:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24478,NULL,NULL,'2024-10-15 01:18:04','2024-10-15 01:18:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24477,NULL,NULL,'2024-10-15 01:18:04','2024-10-15 01:18:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24477,NULL,NULL,'2024-10-15 01:18:04','2024-10-15 01:18:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24476,NULL,NULL,'2024-10-15 01:18:04','2024-10-15 01:18:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24476,NULL,NULL,'2024-10-15 01:18:04','2024-10-15 01:18:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24475,NULL,NULL,'2024-10-15 01:18:04','2024-10-15 01:18:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24475,NULL,NULL,'2024-10-15 01:18:04','2024-10-15 01:18:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24474,NULL,NULL,'2024-10-15 01:18:04','2024-10-15 01:18:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24474,NULL,NULL,'2024-10-15 01:18:04','2024-10-15 01:18:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24473,NULL,NULL,'2024-10-15 01:18:04','2024-10-15 01:18:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24473,NULL,NULL,'2024-10-15 01:18:04','2024-10-15 01:18:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24472,NULL,NULL,'2024-10-15 01:18:04','2024-10-15 01:18:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24472,NULL,NULL,'2024-10-15 01:18:05','2024-10-15 01:18:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24471,NULL,NULL,'2024-10-15 01:18:05','2024-10-15 01:18:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24471,NULL,NULL,'2024-10-15 01:18:05','2024-10-15 01:18:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24470,NULL,NULL,'2024-10-15 01:18:05','2024-10-15 01:18:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24470,NULL,NULL,'2024-10-15 01:18:05','2024-10-15 01:18:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24469,NULL,NULL,'2024-10-15 01:18:05','2024-10-15 01:18:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24469,NULL,NULL,'2024-10-15 01:18:05','2024-10-15 01:18:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24468,NULL,NULL,'2024-10-15 01:18:05','2024-10-15 01:18:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24468,NULL,NULL,'2024-10-15 01:18:05','2024-10-15 01:18:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24467,NULL,NULL,'2024-10-15 01:18:05','2024-10-15 01:18:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24467,NULL,NULL,'2024-10-15 01:18:05','2024-10-15 01:18:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24466,NULL,NULL,'2024-10-15 01:18:05','2024-10-15 01:18:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24466,NULL,NULL,'2024-10-15 01:18:05','2024-10-15 01:18:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24465,NULL,NULL,'2024-10-15 01:18:05','2024-10-15 01:18:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24465,NULL,NULL,'2024-10-15 01:18:05','2024-10-15 01:18:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24464,NULL,NULL,'2024-10-15 01:18:05','2024-10-15 01:18:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24464,NULL,NULL,'2024-10-15 01:18:05','2024-10-15 01:18:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24463,NULL,NULL,'2024-10-15 01:18:05','2024-10-15 01:18:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24463,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24462,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24462,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24461,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24461,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24460,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24460,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24459,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24459,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24458,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24458,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24457,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24457,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24456,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24456,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24455,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24455,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24454,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24454,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24453,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24453,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24452,NULL,NULL,'2024-10-15 01:18:06','2024-10-15 01:18:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24452,NULL,NULL,'2024-10-15 01:18:07','2024-10-15 01:18:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24451,NULL,NULL,'2024-10-15 01:18:07','2024-10-15 01:18:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24451,NULL,NULL,'2024-10-15 01:18:07','2024-10-15 01:18:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24450,NULL,NULL,'2024-10-15 01:18:07','2024-10-15 01:18:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24450,NULL,NULL,'2024-10-15 01:18:07','2024-10-15 01:18:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24449,NULL,NULL,'2024-10-15 01:18:07','2024-10-15 01:18:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24449,NULL,NULL,'2024-10-15 01:18:07','2024-10-15 01:18:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24448,NULL,NULL,'2024-10-15 01:18:07','2024-10-15 01:18:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24448,NULL,NULL,'2024-10-15 01:18:07','2024-10-15 01:18:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24447,NULL,NULL,'2024-10-15 01:18:07','2024-10-15 01:18:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24447,NULL,NULL,'2024-10-15 01:18:07','2024-10-15 01:18:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24446,NULL,NULL,'2024-10-15 01:18:07','2024-10-15 01:18:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24446,NULL,NULL,'2024-10-15 01:18:07','2024-10-15 01:18:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24445,NULL,NULL,'2024-10-15 01:18:07','2024-10-15 01:18:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24445,NULL,NULL,'2024-10-15 01:18:07','2024-10-15 01:18:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24444,NULL,NULL,'2024-10-15 01:18:07','2024-10-15 01:18:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24444,NULL,NULL,'2024-10-15 01:18:07','2024-10-15 01:18:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24443,NULL,NULL,'2024-10-15 01:18:07','2024-10-15 01:18:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24443,NULL,NULL,'2024-10-15 01:18:07','2024-10-15 01:18:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24442,NULL,NULL,'2024-10-15 01:18:07','2024-10-15 01:18:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24442,NULL,NULL,'2024-10-15 01:18:08','2024-10-15 01:18:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24441,NULL,NULL,'2024-10-15 01:18:08','2024-10-15 01:18:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24441,NULL,NULL,'2024-10-15 01:18:08','2024-10-15 01:18:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24440,NULL,NULL,'2024-10-15 01:18:08','2024-10-15 01:18:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24440,NULL,NULL,'2024-10-15 01:18:08','2024-10-15 01:18:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24439,NULL,NULL,'2024-10-15 01:18:08','2024-10-15 01:18:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24439,NULL,NULL,'2024-10-15 01:18:08','2024-10-15 01:18:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24438,NULL,NULL,'2024-10-15 01:18:08','2024-10-15 01:18:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24438,NULL,NULL,'2024-10-15 01:18:08','2024-10-15 01:18:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24437,NULL,NULL,'2024-10-15 01:18:08','2024-10-15 01:18:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24437,NULL,NULL,'2024-10-15 01:18:08','2024-10-15 01:18:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24436,NULL,NULL,'2024-10-15 01:18:08','2024-10-15 01:18:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24436,NULL,NULL,'2024-10-15 01:18:08','2024-10-15 01:18:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24435,NULL,NULL,'2024-10-15 01:18:08','2024-10-15 01:18:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24435,NULL,NULL,'2024-10-15 01:18:08','2024-10-15 01:18:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24434,NULL,NULL,'2024-10-15 01:18:08','2024-10-15 01:18:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24434,NULL,NULL,'2024-10-15 01:18:08','2024-10-15 01:18:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24433,NULL,NULL,'2024-10-15 01:18:08','2024-10-15 01:18:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24433,NULL,NULL,'2024-10-15 01:18:08','2024-10-15 01:18:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24432,NULL,NULL,'2024-10-15 01:18:08','2024-10-15 01:18:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24432,NULL,NULL,'2024-10-15 01:18:09','2024-10-15 01:18:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24431,NULL,NULL,'2024-10-15 01:18:09','2024-10-15 01:18:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24431,NULL,NULL,'2024-10-15 01:18:09','2024-10-15 01:18:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24430,NULL,NULL,'2024-10-15 01:18:09','2024-10-15 01:18:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24430,NULL,NULL,'2024-10-15 01:18:09','2024-10-15 01:18:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24653,NULL,NULL,'2024-10-15 01:18:31','2024-10-15 01:18:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24653,NULL,NULL,'2024-10-15 01:18:31','2024-10-15 01:18:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24652,NULL,NULL,'2024-10-15 01:18:31','2024-10-15 01:18:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24652,NULL,NULL,'2024-10-15 01:18:31','2024-10-15 01:18:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24651,NULL,NULL,'2024-10-15 01:18:31','2024-10-15 01:18:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24651,NULL,NULL,'2024-10-15 01:18:31','2024-10-15 01:18:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24650,NULL,NULL,'2024-10-15 01:18:31','2024-10-15 01:18:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24650,NULL,NULL,'2024-10-15 01:18:31','2024-10-15 01:18:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24649,NULL,NULL,'2024-10-15 01:18:31','2024-10-15 01:18:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24649,NULL,NULL,'2024-10-15 01:18:31','2024-10-15 01:18:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24648,NULL,NULL,'2024-10-15 01:18:31','2024-10-15 01:18:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24648,NULL,NULL,'2024-10-15 01:18:31','2024-10-15 01:18:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24647,NULL,NULL,'2024-10-15 01:18:31','2024-10-15 01:18:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24647,NULL,NULL,'2024-10-15 01:18:31','2024-10-15 01:18:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24646,NULL,NULL,'2024-10-15 01:18:31','2024-10-15 01:18:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24646,NULL,NULL,'2024-10-15 01:18:32','2024-10-15 01:18:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24645,NULL,NULL,'2024-10-15 01:18:32','2024-10-15 01:18:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24645,NULL,NULL,'2024-10-15 01:18:32','2024-10-15 01:18:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24644,NULL,NULL,'2024-10-15 01:18:32','2024-10-15 01:18:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24644,NULL,NULL,'2024-10-15 01:18:32','2024-10-15 01:18:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24643,NULL,NULL,'2024-10-15 01:18:32','2024-10-15 01:18:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24643,NULL,NULL,'2024-10-15 01:18:32','2024-10-15 01:18:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24642,NULL,NULL,'2024-10-15 01:18:32','2024-10-15 01:18:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24642,NULL,NULL,'2024-10-15 01:18:32','2024-10-15 01:18:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24641,NULL,NULL,'2024-10-15 01:18:32','2024-10-15 01:18:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24641,NULL,NULL,'2024-10-15 01:18:32','2024-10-15 01:18:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24640,NULL,NULL,'2024-10-15 01:18:32','2024-10-15 01:18:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24640,NULL,NULL,'2024-10-15 01:18:32','2024-10-15 01:18:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24639,NULL,NULL,'2024-10-15 01:18:32','2024-10-15 01:18:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24639,NULL,NULL,'2024-10-15 01:18:32','2024-10-15 01:18:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24638,NULL,NULL,'2024-10-15 01:18:32','2024-10-15 01:18:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24638,NULL,NULL,'2024-10-15 01:18:32','2024-10-15 01:18:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24637,NULL,NULL,'2024-10-15 01:18:32','2024-10-15 01:18:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24637,NULL,NULL,'2024-10-15 01:18:32','2024-10-15 01:18:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24636,NULL,NULL,'2024-10-15 01:18:32','2024-10-15 01:18:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24636,NULL,NULL,'2024-10-15 01:18:33','2024-10-15 01:18:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24635,NULL,NULL,'2024-10-15 01:18:33','2024-10-15 01:18:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24635,NULL,NULL,'2024-10-15 01:18:33','2024-10-15 01:18:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24634,NULL,NULL,'2024-10-15 01:18:33','2024-10-15 01:18:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24634,NULL,NULL,'2024-10-15 01:18:33','2024-10-15 01:18:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24633,NULL,NULL,'2024-10-15 01:18:33','2024-10-15 01:18:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24633,NULL,NULL,'2024-10-15 01:18:33','2024-10-15 01:18:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24632,NULL,NULL,'2024-10-15 01:18:33','2024-10-15 01:18:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24632,NULL,NULL,'2024-10-15 01:18:33','2024-10-15 01:18:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24631,NULL,NULL,'2024-10-15 01:18:33','2024-10-15 01:18:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24631,NULL,NULL,'2024-10-15 01:18:33','2024-10-15 01:18:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24630,NULL,NULL,'2024-10-15 01:18:33','2024-10-15 01:18:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24630,NULL,NULL,'2024-10-15 01:18:33','2024-10-15 01:18:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24029,NULL,NULL,'2024-10-15 01:19:31','2024-10-15 01:19:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24029,NULL,NULL,'2024-10-15 01:19:31','2024-10-15 01:19:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24028,NULL,NULL,'2024-10-15 01:19:31','2024-10-15 01:19:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24028,NULL,NULL,'2024-10-15 01:19:31','2024-10-15 01:19:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24027,NULL,NULL,'2024-10-15 01:19:31','2024-10-15 01:19:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24027,NULL,NULL,'2024-10-15 01:19:32','2024-10-15 01:19:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24026,NULL,NULL,'2024-10-15 01:19:32','2024-10-15 01:19:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24026,NULL,NULL,'2024-10-15 01:19:32','2024-10-15 01:19:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24025,NULL,NULL,'2024-10-15 01:19:32','2024-10-15 01:19:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24025,NULL,NULL,'2024-10-15 01:19:32','2024-10-15 01:19:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24024,NULL,NULL,'2024-10-15 01:19:32','2024-10-15 01:19:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24024,NULL,NULL,'2024-10-15 01:19:32','2024-10-15 01:19:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24023,NULL,NULL,'2024-10-15 01:19:32','2024-10-15 01:19:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24023,NULL,NULL,'2024-10-15 01:19:32','2024-10-15 01:19:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24022,NULL,NULL,'2024-10-15 01:19:32','2024-10-15 01:19:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24022,NULL,NULL,'2024-10-15 01:19:32','2024-10-15 01:19:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24021,NULL,NULL,'2024-10-15 01:19:32','2024-10-15 01:19:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24021,NULL,NULL,'2024-10-15 01:19:32','2024-10-15 01:19:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24020,NULL,NULL,'2024-10-15 01:19:32','2024-10-15 01:19:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24020,NULL,NULL,'2024-10-15 01:19:32','2024-10-15 01:19:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24019,NULL,NULL,'2024-10-15 01:19:32','2024-10-15 01:19:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24019,NULL,NULL,'2024-10-15 01:19:32','2024-10-15 01:19:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24018,NULL,NULL,'2024-10-15 01:19:32','2024-10-15 01:19:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24018,NULL,NULL,'2024-10-15 01:19:32','2024-10-15 01:19:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24017,NULL,NULL,'2024-10-15 01:19:32','2024-10-15 01:19:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24017,NULL,NULL,'2024-10-15 01:19:32','2024-10-15 01:19:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24016,NULL,NULL,'2024-10-15 01:19:33','2024-10-15 01:19:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24016,NULL,NULL,'2024-10-15 01:19:33','2024-10-15 01:19:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24015,NULL,NULL,'2024-10-15 01:19:33','2024-10-15 01:19:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24015,NULL,NULL,'2024-10-15 01:19:33','2024-10-15 01:19:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24014,NULL,NULL,'2024-10-15 01:19:33','2024-10-15 01:19:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24014,NULL,NULL,'2024-10-15 01:19:33','2024-10-15 01:19:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24013,NULL,NULL,'2024-10-15 01:19:33','2024-10-15 01:19:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24013,NULL,NULL,'2024-10-15 01:19:33','2024-10-15 01:19:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24012,NULL,NULL,'2024-10-15 01:19:33','2024-10-15 01:19:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24012,NULL,NULL,'2024-10-15 01:19:33','2024-10-15 01:19:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24011,NULL,NULL,'2024-10-15 01:19:33','2024-10-15 01:19:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24011,NULL,NULL,'2024-10-15 01:19:33','2024-10-15 01:19:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24010,NULL,NULL,'2024-10-15 01:19:33','2024-10-15 01:19:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24010,NULL,NULL,'2024-10-15 01:19:33','2024-10-15 01:19:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24009,NULL,NULL,'2024-10-15 01:19:33','2024-10-15 01:19:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24009,NULL,NULL,'2024-10-15 01:19:33','2024-10-15 01:19:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24008,NULL,NULL,'2024-10-15 01:19:33','2024-10-15 01:19:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24008,NULL,NULL,'2024-10-15 01:19:33','2024-10-15 01:19:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24007,NULL,NULL,'2024-10-15 01:19:33','2024-10-15 01:19:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24007,NULL,NULL,'2024-10-15 01:19:34','2024-10-15 01:19:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24006,NULL,NULL,'2024-10-15 01:19:34','2024-10-15 01:19:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24006,NULL,NULL,'2024-10-15 01:19:34','2024-10-15 01:19:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24005,NULL,NULL,'2024-10-15 01:19:34','2024-10-15 01:19:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24005,NULL,NULL,'2024-10-15 01:19:34','2024-10-15 01:19:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24004,NULL,NULL,'2024-10-15 01:19:34','2024-10-15 01:19:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24004,NULL,NULL,'2024-10-15 01:19:34','2024-10-15 01:19:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24003,NULL,NULL,'2024-10-15 01:19:34','2024-10-15 01:19:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24003,NULL,NULL,'2024-10-15 01:19:34','2024-10-15 01:19:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24002,NULL,NULL,'2024-10-15 01:19:34','2024-10-15 01:19:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24002,NULL,NULL,'2024-10-15 01:19:34','2024-10-15 01:19:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24001,NULL,NULL,'2024-10-15 01:19:34','2024-10-15 01:19:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24001,NULL,NULL,'2024-10-15 01:19:34','2024-10-15 01:19:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24000,NULL,NULL,'2024-10-15 01:19:34','2024-10-15 01:19:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24000,NULL,NULL,'2024-10-15 01:19:34','2024-10-15 01:19:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23999,NULL,NULL,'2024-10-15 01:19:34','2024-10-15 01:19:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23999,NULL,NULL,'2024-10-15 01:19:34','2024-10-15 01:19:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23998,NULL,NULL,'2024-10-15 01:19:34','2024-10-15 01:19:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23998,NULL,NULL,'2024-10-15 01:19:34','2024-10-15 01:19:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23997,NULL,NULL,'2024-10-15 01:19:34','2024-10-15 01:19:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23997,NULL,NULL,'2024-10-15 01:19:35','2024-10-15 01:19:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23996,NULL,NULL,'2024-10-15 01:19:35','2024-10-15 01:19:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23996,NULL,NULL,'2024-10-15 01:19:35','2024-10-15 01:19:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23995,NULL,NULL,'2024-10-15 01:19:35','2024-10-15 01:19:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23995,NULL,NULL,'2024-10-15 01:19:35','2024-10-15 01:19:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23994,NULL,NULL,'2024-10-15 01:19:35','2024-10-15 01:19:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23994,NULL,NULL,'2024-10-15 01:19:35','2024-10-15 01:19:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23993,NULL,NULL,'2024-10-15 01:19:35','2024-10-15 01:19:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23993,NULL,NULL,'2024-10-15 01:19:35','2024-10-15 01:19:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23992,NULL,NULL,'2024-10-15 01:19:35','2024-10-15 01:19:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23992,NULL,NULL,'2024-10-15 01:19:35','2024-10-15 01:19:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23991,NULL,NULL,'2024-10-15 01:19:35','2024-10-15 01:19:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23991,NULL,NULL,'2024-10-15 01:19:35','2024-10-15 01:19:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23990,NULL,NULL,'2024-10-15 01:19:35','2024-10-15 01:19:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23990,NULL,NULL,'2024-10-15 01:19:35','2024-10-15 01:19:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23989,NULL,NULL,'2024-10-15 01:19:35','2024-10-15 01:19:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23989,NULL,NULL,'2024-10-15 01:19:35','2024-10-15 01:19:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23988,NULL,NULL,'2024-10-15 01:19:35','2024-10-15 01:19:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23988,NULL,NULL,'2024-10-15 01:19:35','2024-10-15 01:19:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23987,NULL,NULL,'2024-10-15 01:19:35','2024-10-15 01:19:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23987,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23986,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23986,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23985,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23985,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23984,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23984,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23983,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23983,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23982,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23982,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25247,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25247,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25246,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25246,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25245,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25245,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25244,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25244,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25243,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25243,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25242,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25242,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25241,NULL,NULL,'2024-10-15 01:19:36','2024-10-15 01:19:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25241,NULL,NULL,'2024-10-15 01:19:37','2024-10-15 01:19:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25240,NULL,NULL,'2024-10-15 01:19:37','2024-10-15 01:19:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25240,NULL,NULL,'2024-10-15 01:19:37','2024-10-15 01:19:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25239,NULL,NULL,'2024-10-15 01:19:37','2024-10-15 01:19:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25239,NULL,NULL,'2024-10-15 01:19:37','2024-10-15 01:19:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25238,NULL,NULL,'2024-10-15 01:19:37','2024-10-15 01:19:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25238,NULL,NULL,'2024-10-15 01:19:37','2024-10-15 01:19:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25237,NULL,NULL,'2024-10-15 01:19:37','2024-10-15 01:19:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25237,NULL,NULL,'2024-10-15 01:19:37','2024-10-15 01:19:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25236,NULL,NULL,'2024-10-15 01:19:37','2024-10-15 01:19:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25236,NULL,NULL,'2024-10-15 01:19:37','2024-10-15 01:19:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25235,NULL,NULL,'2024-10-15 01:19:37','2024-10-15 01:19:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25235,NULL,NULL,'2024-10-15 01:19:37','2024-10-15 01:19:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25234,NULL,NULL,'2024-10-15 01:19:37','2024-10-15 01:19:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25234,NULL,NULL,'2024-10-15 01:19:37','2024-10-15 01:19:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25233,NULL,NULL,'2024-10-15 01:19:37','2024-10-15 01:19:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25233,NULL,NULL,'2024-10-15 01:19:37','2024-10-15 01:19:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25232,NULL,NULL,'2024-10-15 01:19:37','2024-10-15 01:19:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25232,NULL,NULL,'2024-10-15 01:19:37','2024-10-15 01:19:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25231,NULL,NULL,'2024-10-15 01:19:37','2024-10-15 01:19:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25231,NULL,NULL,'2024-10-15 01:19:37','2024-10-15 01:19:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25230,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25230,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25229,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25229,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25228,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25228,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25227,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25227,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25226,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25226,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25225,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25225,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25224,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25224,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25223,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25223,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25222,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25222,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25221,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25221,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25220,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25220,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25219,NULL,NULL,'2024-10-15 01:19:38','2024-10-15 01:19:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25219,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25218,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25218,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25217,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25217,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25216,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25216,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25215,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25215,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25214,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25214,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25213,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25213,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25212,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25212,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25211,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25211,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25210,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25210,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25209,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25209,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25208,NULL,NULL,'2024-10-15 01:19:39','2024-10-15 01:19:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25208,NULL,NULL,'2024-10-15 01:19:40','2024-10-15 01:19:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25207,NULL,NULL,'2024-10-15 01:19:40','2024-10-15 01:19:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25207,NULL,NULL,'2024-10-15 01:19:40','2024-10-15 01:19:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25206,NULL,NULL,'2024-10-15 01:19:40','2024-10-15 01:19:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25206,NULL,NULL,'2024-10-15 01:19:40','2024-10-15 01:19:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25205,NULL,NULL,'2024-10-15 01:19:40','2024-10-15 01:19:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25205,NULL,NULL,'2024-10-15 01:19:40','2024-10-15 01:19:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25204,NULL,NULL,'2024-10-15 01:19:40','2024-10-15 01:19:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25204,NULL,NULL,'2024-10-15 01:19:40','2024-10-15 01:19:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25203,NULL,NULL,'2024-10-15 01:19:40','2024-10-15 01:19:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25203,NULL,NULL,'2024-10-15 01:19:40','2024-10-15 01:19:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25202,NULL,NULL,'2024-10-15 01:19:40','2024-10-15 01:19:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25202,NULL,NULL,'2024-10-15 01:19:40','2024-10-15 01:19:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25201,NULL,NULL,'2024-10-15 01:19:40','2024-10-15 01:19:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25201,NULL,NULL,'2024-10-15 01:19:40','2024-10-15 01:19:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25200,NULL,NULL,'2024-10-15 01:19:40','2024-10-15 01:19:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25200,NULL,NULL,'2024-10-15 01:19:40','2024-10-15 01:19:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21457,NULL,NULL,'2024-10-15 01:20:30','2024-10-15 01:20:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21457,NULL,NULL,'2024-10-15 01:20:30','2024-10-15 01:20:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21456,NULL,NULL,'2024-10-15 01:20:30','2024-10-15 01:20:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21456,NULL,NULL,'2024-10-15 01:20:30','2024-10-15 01:20:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21455,NULL,NULL,'2024-10-15 01:20:30','2024-10-15 01:20:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21455,NULL,NULL,'2024-10-15 01:20:30','2024-10-15 01:20:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21454,NULL,NULL,'2024-10-15 01:20:30','2024-10-15 01:20:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21454,NULL,NULL,'2024-10-15 01:20:30','2024-10-15 01:20:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21453,NULL,NULL,'2024-10-15 01:20:30','2024-10-15 01:20:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21453,NULL,NULL,'2024-10-15 01:20:30','2024-10-15 01:20:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21452,NULL,NULL,'2024-10-15 01:20:30','2024-10-15 01:20:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21452,NULL,NULL,'2024-10-15 01:20:30','2024-10-15 01:20:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21451,NULL,NULL,'2024-10-15 01:20:30','2024-10-15 01:20:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21451,NULL,NULL,'2024-10-15 01:20:30','2024-10-15 01:20:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21450,NULL,NULL,'2024-10-15 01:20:30','2024-10-15 01:20:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21450,NULL,NULL,'2024-10-15 01:20:30','2024-10-15 01:20:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21449,NULL,NULL,'2024-10-15 01:20:30','2024-10-15 01:20:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21449,NULL,NULL,'2024-10-15 01:20:30','2024-10-15 01:20:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21448,NULL,NULL,'2024-10-15 01:20:30','2024-10-15 01:20:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21448,NULL,NULL,'2024-10-15 01:20:30','2024-10-15 01:20:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21447,NULL,NULL,'2024-10-15 01:20:30','2024-10-15 01:20:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21447,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21446,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21446,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21445,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21445,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21444,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21444,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21443,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21443,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21442,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21442,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21441,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21441,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21440,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21440,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21439,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21439,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21438,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21438,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21437,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21437,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21436,NULL,NULL,'2024-10-15 01:20:31','2024-10-15 01:20:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21436,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21435,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21435,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21434,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21434,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21432,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21432,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21431,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21431,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21430,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21430,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21429,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21429,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21428,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21428,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21427,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21427,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21426,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21426,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21425,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21425,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21424,NULL,NULL,'2024-10-15 01:20:32','2024-10-15 01:20:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21424,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21423,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21423,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21422,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21422,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21421,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21421,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21420,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21420,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21419,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21419,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21418,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21418,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21417,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21417,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21416,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21416,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21415,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21415,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21414,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21414,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21413,NULL,NULL,'2024-10-15 01:20:33','2024-10-15 01:20:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21413,NULL,NULL,'2024-10-15 01:20:34','2024-10-15 01:20:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21412,NULL,NULL,'2024-10-15 01:20:34','2024-10-15 01:20:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21412,NULL,NULL,'2024-10-15 01:20:34','2024-10-15 01:20:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21411,NULL,NULL,'2024-10-15 01:20:34','2024-10-15 01:20:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21411,NULL,NULL,'2024-10-15 01:20:34','2024-10-15 01:20:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21410,NULL,NULL,'2024-10-15 01:20:34','2024-10-15 01:20:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21410,NULL,NULL,'2024-10-15 01:20:34','2024-10-15 01:20:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21409,NULL,NULL,'2024-10-15 01:20:34','2024-10-15 01:20:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21409,NULL,NULL,'2024-10-15 01:20:34','2024-10-15 01:20:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21408,NULL,NULL,'2024-10-15 01:20:34','2024-10-15 01:20:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21408,NULL,NULL,'2024-10-15 01:20:34','2024-10-15 01:20:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21407,NULL,NULL,'2024-10-15 01:20:34','2024-10-15 01:20:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21407,NULL,NULL,'2024-10-15 01:20:34','2024-10-15 01:20:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21406,NULL,NULL,'2024-10-15 01:20:34','2024-10-15 01:20:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21406,NULL,NULL,'2024-10-15 01:20:34','2024-10-15 01:20:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21405,NULL,NULL,'2024-10-15 01:20:34','2024-10-15 01:20:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21405,NULL,NULL,'2024-10-15 01:20:34','2024-10-15 01:20:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21404,NULL,NULL,'2024-10-15 01:20:34','2024-10-15 01:20:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21404,NULL,NULL,'2024-10-15 01:20:34','2024-10-15 01:20:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21403,NULL,NULL,'2024-10-15 01:20:34','2024-10-15 01:20:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21403,NULL,NULL,'2024-10-15 01:20:35','2024-10-15 01:20:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21402,NULL,NULL,'2024-10-15 01:20:35','2024-10-15 01:20:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21402,NULL,NULL,'2024-10-15 01:20:35','2024-10-15 01:20:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21401,NULL,NULL,'2024-10-15 01:20:35','2024-10-15 01:20:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21401,NULL,NULL,'2024-10-15 01:20:35','2024-10-15 01:20:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21400,NULL,NULL,'2024-10-15 01:20:35','2024-10-15 01:20:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21400,NULL,NULL,'2024-10-15 01:20:35','2024-10-15 01:20:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21399,NULL,NULL,'2024-10-15 01:20:35','2024-10-15 01:20:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21399,NULL,NULL,'2024-10-15 01:20:35','2024-10-15 01:20:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21398,NULL,NULL,'2024-10-15 01:20:35','2024-10-15 01:20:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21398,NULL,NULL,'2024-10-15 01:20:35','2024-10-15 01:20:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21397,NULL,NULL,'2024-10-15 01:20:35','2024-10-15 01:20:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21397,NULL,NULL,'2024-10-15 01:20:35','2024-10-15 01:20:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21396,NULL,NULL,'2024-10-15 01:20:35','2024-10-15 01:20:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21396,NULL,NULL,'2024-10-15 01:20:35','2024-10-15 01:20:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21395,NULL,NULL,'2024-10-15 01:20:35','2024-10-15 01:20:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21395,NULL,NULL,'2024-10-15 01:20:35','2024-10-15 01:20:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21394,NULL,NULL,'2024-10-15 01:20:35','2024-10-15 01:20:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21394,NULL,NULL,'2024-10-15 01:20:35','2024-10-15 01:20:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21393,NULL,NULL,'2024-10-15 01:20:35','2024-10-15 01:20:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21393,NULL,NULL,'2024-10-15 01:20:36','2024-10-15 01:20:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21392,NULL,NULL,'2024-10-15 01:20:36','2024-10-15 01:20:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21392,NULL,NULL,'2024-10-15 01:20:36','2024-10-15 01:20:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21391,NULL,NULL,'2024-10-15 01:20:36','2024-10-15 01:20:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21391,NULL,NULL,'2024-10-15 01:20:36','2024-10-15 01:20:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21390,NULL,NULL,'2024-10-15 01:20:36','2024-10-15 01:20:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21390,NULL,NULL,'2024-10-15 01:20:36','2024-10-15 01:20:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21388,NULL,NULL,'2024-10-15 01:20:36','2024-10-15 01:20:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21388,NULL,NULL,'2024-10-15 01:20:36','2024-10-15 01:20:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21385,NULL,NULL,'2024-10-15 01:20:36','2024-10-15 01:20:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21385,NULL,NULL,'2024-10-15 01:20:36','2024-10-15 01:20:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21384,NULL,NULL,'2024-10-15 01:20:36','2024-10-15 01:20:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21384,NULL,NULL,'2024-10-15 01:20:36','2024-10-15 01:20:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21376,NULL,NULL,'2024-10-15 01:20:36','2024-10-15 01:20:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21376,NULL,NULL,'2024-10-15 01:20:36','2024-10-15 01:20:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21368,NULL,NULL,'2024-10-15 01:20:36','2024-10-15 01:20:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21368,NULL,NULL,'2024-10-15 01:20:36','2024-10-15 01:20:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21366,NULL,NULL,'2024-10-15 01:20:36','2024-10-15 01:20:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21366,NULL,NULL,'2024-10-15 01:20:36','2024-10-15 01:20:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21361,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21361,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21346,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21346,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21345,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21345,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21344,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21344,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21343,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21343,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21342,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21342,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21341,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21341,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21340,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21340,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21339,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21339,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21338,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21338,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21337,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21337,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21336,NULL,NULL,'2024-10-15 01:20:37','2024-10-15 01:20:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21336,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21335,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21335,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21334,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21334,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21333,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21333,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21332,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21332,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21331,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21331,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21330,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21330,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21329,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21329,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21328,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21328,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21327,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21327,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21326,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21326,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21325,NULL,NULL,'2024-10-15 01:20:38','2024-10-15 01:20:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21325,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21324,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21324,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21323,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21323,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21322,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21322,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21321,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21321,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21320,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21320,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21319,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21319,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21318,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21318,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21317,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21317,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21316,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21316,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21315,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21315,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21314,NULL,NULL,'2024-10-15 01:20:39','2024-10-15 01:20:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21314,NULL,NULL,'2024-10-15 01:20:40','2024-10-15 01:20:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21313,NULL,NULL,'2024-10-15 01:20:40','2024-10-15 01:20:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21313,NULL,NULL,'2024-10-15 01:20:40','2024-10-15 01:20:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21312,NULL,NULL,'2024-10-15 01:20:40','2024-10-15 01:20:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21312,NULL,NULL,'2024-10-15 01:20:40','2024-10-15 01:20:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21311,NULL,NULL,'2024-10-15 01:20:40','2024-10-15 01:20:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21311,NULL,NULL,'2024-10-15 01:20:40','2024-10-15 01:20:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21310,NULL,NULL,'2024-10-15 01:20:40','2024-10-15 01:20:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21310,NULL,NULL,'2024-10-15 01:20:40','2024-10-15 01:20:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21309,NULL,NULL,'2024-10-15 01:20:40','2024-10-15 01:20:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21309,NULL,NULL,'2024-10-15 01:20:40','2024-10-15 01:20:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21308,NULL,NULL,'2024-10-15 01:20:40','2024-10-15 01:20:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21308,NULL,NULL,'2024-10-15 01:20:40','2024-10-15 01:20:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21307,NULL,NULL,'2024-10-15 01:20:40','2024-10-15 01:20:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21307,NULL,NULL,'2024-10-15 01:20:40','2024-10-15 01:20:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21306,NULL,NULL,'2024-10-15 01:20:40','2024-10-15 01:20:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21306,NULL,NULL,'2024-10-15 01:20:40','2024-10-15 01:20:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21305,NULL,NULL,'2024-10-15 01:20:40','2024-10-15 01:20:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21305,NULL,NULL,'2024-10-15 01:20:40','2024-10-15 01:20:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21304,NULL,NULL,'2024-10-15 01:20:40','2024-10-15 01:20:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21304,NULL,NULL,'2024-10-15 01:20:40','2024-10-15 01:20:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21303,NULL,NULL,'2024-10-15 01:20:41','2024-10-15 01:20:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21303,NULL,NULL,'2024-10-15 01:20:41','2024-10-15 01:20:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21302,NULL,NULL,'2024-10-15 01:20:41','2024-10-15 01:20:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21302,NULL,NULL,'2024-10-15 01:20:41','2024-10-15 01:20:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21301,NULL,NULL,'2024-10-15 01:20:41','2024-10-15 01:20:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21301,NULL,NULL,'2024-10-15 01:20:41','2024-10-15 01:20:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21300,NULL,NULL,'2024-10-15 01:20:41','2024-10-15 01:20:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21300,NULL,NULL,'2024-10-15 01:20:41','2024-10-15 01:20:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21299,NULL,NULL,'2024-10-15 01:20:41','2024-10-15 01:20:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21299,NULL,NULL,'2024-10-15 01:20:41','2024-10-15 01:20:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21298,NULL,NULL,'2024-10-15 01:20:41','2024-10-15 01:20:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21298,NULL,NULL,'2024-10-15 01:20:41','2024-10-15 01:20:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21035,NULL,NULL,'2024-10-15 01:20:41','2024-10-15 01:20:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21035,NULL,NULL,'2024-10-15 01:20:41','2024-10-15 01:20:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21034,NULL,NULL,'2024-10-15 01:20:41','2024-10-15 01:20:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21034,NULL,NULL,'2024-10-15 01:20:41','2024-10-15 01:20:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21033,NULL,NULL,'2024-10-15 01:20:41','2024-10-15 01:20:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21033,NULL,NULL,'2024-10-15 01:20:41','2024-10-15 01:20:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21032,NULL,NULL,'2024-10-15 01:20:41','2024-10-15 01:20:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21032,NULL,NULL,'2024-10-15 01:20:41','2024-10-15 01:20:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21031,NULL,NULL,'2024-10-15 01:20:41','2024-10-15 01:20:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21031,NULL,NULL,'2024-10-15 01:20:42','2024-10-15 01:20:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21030,NULL,NULL,'2024-10-15 01:20:42','2024-10-15 01:20:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21030,NULL,NULL,'2024-10-15 01:20:42','2024-10-15 01:20:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21029,NULL,NULL,'2024-10-15 01:20:42','2024-10-15 01:20:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21029,NULL,NULL,'2024-10-15 01:20:42','2024-10-15 01:20:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21028,NULL,NULL,'2024-10-15 01:20:42','2024-10-15 01:20:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21028,NULL,NULL,'2024-10-15 01:20:42','2024-10-15 01:20:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21027,NULL,NULL,'2024-10-15 01:20:42','2024-10-15 01:20:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21027,NULL,NULL,'2024-10-15 01:20:42','2024-10-15 01:20:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21026,NULL,NULL,'2024-10-15 01:20:42','2024-10-15 01:20:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21026,NULL,NULL,'2024-10-15 01:20:42','2024-10-15 01:20:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21025,NULL,NULL,'2024-10-15 01:20:42','2024-10-15 01:20:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21025,NULL,NULL,'2024-10-15 01:20:42','2024-10-15 01:20:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21024,NULL,NULL,'2024-10-15 01:20:42','2024-10-15 01:20:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21024,NULL,NULL,'2024-10-15 01:20:42','2024-10-15 01:20:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21023,NULL,NULL,'2024-10-15 01:20:42','2024-10-15 01:20:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21023,NULL,NULL,'2024-10-15 01:20:42','2024-10-15 01:20:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21022,NULL,NULL,'2024-10-15 01:20:42','2024-10-15 01:20:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21022,NULL,NULL,'2024-10-15 01:20:42','2024-10-15 01:20:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21021,NULL,NULL,'2024-10-15 01:20:42','2024-10-15 01:20:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21021,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21020,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21020,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21019,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21019,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21018,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21018,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21017,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21017,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21016,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21016,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21015,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21015,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21014,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21014,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21013,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21013,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21012,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21012,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21011,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21011,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21010,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21010,NULL,NULL,'2024-10-15 01:20:43','2024-10-15 01:20:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21009,NULL,NULL,'2024-10-15 01:20:44','2024-10-15 01:20:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21009,NULL,NULL,'2024-10-15 01:20:44','2024-10-15 01:20:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21008,NULL,NULL,'2024-10-15 01:20:44','2024-10-15 01:20:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21008,NULL,NULL,'2024-10-15 01:20:44','2024-10-15 01:20:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21007,NULL,NULL,'2024-10-15 01:20:44','2024-10-15 01:20:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21007,NULL,NULL,'2024-10-15 01:20:44','2024-10-15 01:20:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21006,NULL,NULL,'2024-10-15 01:20:44','2024-10-15 01:20:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21006,NULL,NULL,'2024-10-15 01:20:44','2024-10-15 01:20:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21005,NULL,NULL,'2024-10-15 01:20:44','2024-10-15 01:20:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21005,NULL,NULL,'2024-10-15 01:20:44','2024-10-15 01:20:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21004,NULL,NULL,'2024-10-15 01:20:44','2024-10-15 01:20:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21004,NULL,NULL,'2024-10-15 01:20:44','2024-10-15 01:20:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21003,NULL,NULL,'2024-10-15 01:20:44','2024-10-15 01:20:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21003,NULL,NULL,'2024-10-15 01:20:44','2024-10-15 01:20:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21002,NULL,NULL,'2024-10-15 01:20:44','2024-10-15 01:20:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21002,NULL,NULL,'2024-10-15 01:20:44','2024-10-15 01:20:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21001,NULL,NULL,'2024-10-15 01:20:44','2024-10-15 01:20:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21001,NULL,NULL,'2024-10-15 01:20:44','2024-10-15 01:20:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21000,NULL,NULL,'2024-10-15 01:20:44','2024-10-15 01:20:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21000,NULL,NULL,'2024-10-15 01:20:44','2024-10-15 01:20:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20999,NULL,NULL,'2024-10-15 01:20:44','2024-10-15 01:20:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20999,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20998,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20998,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20997,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20997,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20996,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20996,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20995,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20995,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20994,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20994,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20993,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20993,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20992,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20992,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20991,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20991,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20990,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20990,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20989,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20989,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20988,NULL,NULL,'2024-10-15 01:20:45','2024-10-15 01:20:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20988,NULL,NULL,'2024-10-15 01:20:46','2024-10-15 01:20:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20987,NULL,NULL,'2024-10-15 01:20:46','2024-10-15 01:20:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20987,NULL,NULL,'2024-10-15 01:20:46','2024-10-15 01:20:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20986,NULL,NULL,'2024-10-15 01:20:46','2024-10-15 01:20:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20986,NULL,NULL,'2024-10-15 01:20:46','2024-10-15 01:20:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20985,NULL,NULL,'2024-10-15 01:20:46','2024-10-15 01:20:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20985,NULL,NULL,'2024-10-15 01:20:46','2024-10-15 01:20:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20984,NULL,NULL,'2024-10-15 01:20:46','2024-10-15 01:20:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20984,NULL,NULL,'2024-10-15 01:20:46','2024-10-15 01:20:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20983,NULL,NULL,'2024-10-15 01:20:46','2024-10-15 01:20:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20983,NULL,NULL,'2024-10-15 01:20:46','2024-10-15 01:20:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20982,NULL,NULL,'2024-10-15 01:20:46','2024-10-15 01:20:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20982,NULL,NULL,'2024-10-15 01:20:46','2024-10-15 01:20:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20981,NULL,NULL,'2024-10-15 01:20:46','2024-10-15 01:20:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20981,NULL,NULL,'2024-10-15 01:20:46','2024-10-15 01:20:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20980,NULL,NULL,'2024-10-15 01:20:46','2024-10-15 01:20:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20980,NULL,NULL,'2024-10-15 01:20:46','2024-10-15 01:20:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20979,NULL,NULL,'2024-10-15 01:20:46','2024-10-15 01:20:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20979,NULL,NULL,'2024-10-15 01:20:46','2024-10-15 01:20:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20978,NULL,NULL,'2024-10-15 01:20:46','2024-10-15 01:20:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20978,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20977,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20977,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20976,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20976,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20975,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20975,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20974,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20974,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20973,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20973,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20972,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20972,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20971,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20971,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20970,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20970,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20969,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20969,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20968,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20968,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20967,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20967,NULL,NULL,'2024-10-15 01:20:47','2024-10-15 01:20:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20900,NULL,NULL,'2024-10-15 01:20:48','2024-10-15 01:20:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20900,NULL,NULL,'2024-10-15 01:20:48','2024-10-15 01:20:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20878,NULL,NULL,'2024-10-15 01:20:48','2024-10-15 01:20:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20878,NULL,NULL,'2024-10-15 01:20:48','2024-10-15 01:20:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20857,NULL,NULL,'2024-10-15 01:20:48','2024-10-15 01:20:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20857,NULL,NULL,'2024-10-15 01:20:48','2024-10-15 01:20:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20267,NULL,NULL,'2024-10-15 01:20:48','2024-10-15 01:20:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20267,NULL,NULL,'2024-10-15 01:20:48','2024-10-15 01:20:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20203,NULL,NULL,'2024-10-15 01:20:48','2024-10-15 01:20:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20203,NULL,NULL,'2024-10-15 01:20:48','2024-10-15 01:20:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20194,NULL,NULL,'2024-10-15 01:20:48','2024-10-15 01:20:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20194,NULL,NULL,'2024-10-15 01:20:48','2024-10-15 01:20:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20190,NULL,NULL,'2024-10-15 01:20:48','2024-10-15 01:20:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20190,NULL,NULL,'2024-10-15 01:20:48','2024-10-15 01:20:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20184,NULL,NULL,'2024-10-15 01:20:48','2024-10-15 01:20:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20184,NULL,NULL,'2024-10-15 01:20:48','2024-10-15 01:20:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23709,NULL,NULL,'2024-10-15 01:21:22','2024-10-15 01:21:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23709,NULL,NULL,'2024-10-15 01:21:22','2024-10-15 01:21:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23708,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23708,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23707,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23707,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23706,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23706,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23705,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23705,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23704,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23704,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23703,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23703,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23702,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23702,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23701,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23701,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23700,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23700,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23699,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23699,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23698,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23698,NULL,NULL,'2024-10-15 01:21:23','2024-10-15 01:21:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23697,NULL,NULL,'2024-10-15 01:21:24','2024-10-15 01:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23697,NULL,NULL,'2024-10-15 01:21:24','2024-10-15 01:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23696,NULL,NULL,'2024-10-15 01:21:24','2024-10-15 01:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23696,NULL,NULL,'2024-10-15 01:21:24','2024-10-15 01:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23695,NULL,NULL,'2024-10-15 01:21:24','2024-10-15 01:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23695,NULL,NULL,'2024-10-15 01:21:24','2024-10-15 01:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23694,NULL,NULL,'2024-10-15 01:21:24','2024-10-15 01:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23694,NULL,NULL,'2024-10-15 01:21:24','2024-10-15 01:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23693,NULL,NULL,'2024-10-15 01:21:24','2024-10-15 01:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23693,NULL,NULL,'2024-10-15 01:21:24','2024-10-15 01:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23692,NULL,NULL,'2024-10-15 01:21:24','2024-10-15 01:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23692,NULL,NULL,'2024-10-15 01:21:24','2024-10-15 01:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23691,NULL,NULL,'2024-10-15 01:21:24','2024-10-15 01:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23691,NULL,NULL,'2024-10-15 01:21:24','2024-10-15 01:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23690,NULL,NULL,'2024-10-15 01:21:24','2024-10-15 01:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23690,NULL,NULL,'2024-10-15 01:21:24','2024-10-15 01:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23689,NULL,NULL,'2024-10-15 01:21:24','2024-10-15 01:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23689,NULL,NULL,'2024-10-15 01:21:24','2024-10-15 01:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23688,NULL,NULL,'2024-10-15 01:21:24','2024-10-15 01:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23688,NULL,NULL,'2024-10-15 01:21:24','2024-10-15 01:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23687,NULL,NULL,'2024-10-15 01:21:24','2024-10-15 01:21:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23687,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23686,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23686,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23685,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23685,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23684,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23684,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23683,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23683,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23682,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23682,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23681,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23681,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23680,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23680,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23679,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23679,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23678,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23678,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23677,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23677,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23676,NULL,NULL,'2024-10-15 01:21:25','2024-10-15 01:21:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23676,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23675,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23675,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23674,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23674,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23673,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23673,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23672,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23672,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23671,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23671,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23670,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23670,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23669,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23669,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23668,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23668,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23667,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23667,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23666,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23666,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23665,NULL,NULL,'2024-10-15 01:21:26','2024-10-15 01:21:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23665,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23664,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23664,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23663,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23663,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23662,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23662,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23661,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23661,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23660,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23660,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23659,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23659,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23658,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23658,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23657,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23657,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23656,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23656,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23655,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23655,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23654,NULL,NULL,'2024-10-15 01:21:27','2024-10-15 01:21:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23654,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23653,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23653,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23652,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23652,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23651,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23651,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23650,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23650,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23649,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23649,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23648,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23648,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23647,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23647,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23646,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23646,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23645,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23645,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23644,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23644,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23643,NULL,NULL,'2024-10-15 01:21:28','2024-10-15 01:21:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23643,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23642,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23642,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23641,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23641,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23640,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23640,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23639,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23639,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23638,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23638,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23637,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23637,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23636,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23636,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(135999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23635,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23635,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23634,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23634,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23633,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23633,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23632,NULL,NULL,'2024-10-15 01:21:29','2024-10-15 01:21:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23632,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23631,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23631,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23630,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23630,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23629,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23629,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23628,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23628,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23627,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23627,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23626,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23626,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23625,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23625,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23624,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23624,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23623,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23623,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23622,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23622,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21975,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21975,NULL,NULL,'2024-10-15 01:21:30','2024-10-15 01:21:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21973,NULL,NULL,'2024-10-15 01:21:31','2024-10-15 01:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21973,NULL,NULL,'2024-10-15 01:21:31','2024-10-15 01:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21968,NULL,NULL,'2024-10-15 01:21:31','2024-10-15 01:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21968,NULL,NULL,'2024-10-15 01:21:31','2024-10-15 01:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21967,NULL,NULL,'2024-10-15 01:21:31','2024-10-15 01:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21967,NULL,NULL,'2024-10-15 01:21:31','2024-10-15 01:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21966,NULL,NULL,'2024-10-15 01:21:31','2024-10-15 01:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21966,NULL,NULL,'2024-10-15 01:21:31','2024-10-15 01:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21965,NULL,NULL,'2024-10-15 01:21:31','2024-10-15 01:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21965,NULL,NULL,'2024-10-15 01:21:31','2024-10-15 01:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21964,NULL,NULL,'2024-10-15 01:21:31','2024-10-15 01:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21964,NULL,NULL,'2024-10-15 01:21:31','2024-10-15 01:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21963,NULL,NULL,'2024-10-15 01:21:31','2024-10-15 01:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21963,NULL,NULL,'2024-10-15 01:21:31','2024-10-15 01:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21962,NULL,NULL,'2024-10-15 01:21:31','2024-10-15 01:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21962,NULL,NULL,'2024-10-15 01:21:31','2024-10-15 01:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21961,NULL,NULL,'2024-10-15 01:21:31','2024-10-15 01:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21961,NULL,NULL,'2024-10-15 01:21:31','2024-10-15 01:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21960,NULL,NULL,'2024-10-15 01:21:31','2024-10-15 01:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21960,NULL,NULL,'2024-10-15 01:21:31','2024-10-15 01:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21959,NULL,NULL,'2024-10-15 01:21:31','2024-10-15 01:21:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21959,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21957,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21957,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21956,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21956,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21946,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21946,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21945,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21945,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21944,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21944,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21943,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21943,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21942,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21942,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21941,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21941,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21940,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21940,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21938,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21938,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21937,NULL,NULL,'2024-10-15 01:21:32','2024-10-15 01:21:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21937,NULL,NULL,'2024-10-15 01:21:33','2024-10-15 01:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21936,NULL,NULL,'2024-10-15 01:21:33','2024-10-15 01:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21936,NULL,NULL,'2024-10-15 01:21:33','2024-10-15 01:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21935,NULL,NULL,'2024-10-15 01:21:33','2024-10-15 01:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21935,NULL,NULL,'2024-10-15 01:21:33','2024-10-15 01:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21934,NULL,NULL,'2024-10-15 01:21:33','2024-10-15 01:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21934,NULL,NULL,'2024-10-15 01:21:33','2024-10-15 01:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21932,NULL,NULL,'2024-10-15 01:21:33','2024-10-15 01:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21932,NULL,NULL,'2024-10-15 01:21:33','2024-10-15 01:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21925,NULL,NULL,'2024-10-15 01:21:33','2024-10-15 01:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21925,NULL,NULL,'2024-10-15 01:21:33','2024-10-15 01:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21924,NULL,NULL,'2024-10-15 01:21:33','2024-10-15 01:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21924,NULL,NULL,'2024-10-15 01:21:33','2024-10-15 01:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21923,NULL,NULL,'2024-10-15 01:21:33','2024-10-15 01:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21923,NULL,NULL,'2024-10-15 01:21:33','2024-10-15 01:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21922,NULL,NULL,'2024-10-15 01:21:33','2024-10-15 01:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21922,NULL,NULL,'2024-10-15 01:21:33','2024-10-15 01:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21609,NULL,NULL,'2024-10-15 01:21:33','2024-10-15 01:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21609,NULL,NULL,'2024-10-15 01:21:33','2024-10-15 01:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21608,NULL,NULL,'2024-10-15 01:21:33','2024-10-15 01:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21608,NULL,NULL,'2024-10-15 01:21:33','2024-10-15 01:21:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21607,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21607,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21606,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21606,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21605,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21605,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21604,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21604,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21603,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21603,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21602,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21602,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21601,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21601,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21600,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21600,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21599,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21599,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21598,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21598,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21597,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21597,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21596,NULL,NULL,'2024-10-15 01:21:34','2024-10-15 01:21:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21596,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21595,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21595,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21594,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21594,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21593,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21593,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21592,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21592,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21591,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21591,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21590,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21590,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21589,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21589,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21588,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21588,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21587,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21587,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21586,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21586,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21585,NULL,NULL,'2024-10-15 01:21:35','2024-10-15 01:21:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21585,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21584,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21584,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21583,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21583,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21582,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21582,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21581,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21581,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21556,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21556,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21555,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21555,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21554,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21554,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21553,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21553,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21552,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21552,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21551,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21551,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21549,NULL,NULL,'2024-10-15 01:21:36','2024-10-15 01:21:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21549,NULL,NULL,'2024-10-15 01:21:37','2024-10-15 01:21:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21548,NULL,NULL,'2024-10-15 01:21:37','2024-10-15 01:21:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21548,NULL,NULL,'2024-10-15 01:21:37','2024-10-15 01:21:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21547,NULL,NULL,'2024-10-15 01:21:37','2024-10-15 01:21:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21547,NULL,NULL,'2024-10-15 01:21:37','2024-10-15 01:21:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21546,NULL,NULL,'2024-10-15 01:21:37','2024-10-15 01:21:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21546,NULL,NULL,'2024-10-15 01:21:37','2024-10-15 01:21:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21545,NULL,NULL,'2024-10-15 01:21:37','2024-10-15 01:21:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21545,NULL,NULL,'2024-10-15 01:21:37','2024-10-15 01:21:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21544,NULL,NULL,'2024-10-15 01:21:37','2024-10-15 01:21:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21544,NULL,NULL,'2024-10-15 01:21:37','2024-10-15 01:21:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21543,NULL,NULL,'2024-10-15 01:21:37','2024-10-15 01:21:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21543,NULL,NULL,'2024-10-15 01:21:37','2024-10-15 01:21:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21542,NULL,NULL,'2024-10-15 01:21:37','2024-10-15 01:21:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21542,NULL,NULL,'2024-10-15 01:21:37','2024-10-15 01:21:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21541,NULL,NULL,'2024-10-15 01:21:37','2024-10-15 01:21:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21541,NULL,NULL,'2024-10-15 01:21:37','2024-10-15 01:21:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21534,NULL,NULL,'2024-10-15 01:21:37','2024-10-15 01:21:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21534,NULL,NULL,'2024-10-15 01:21:37','2024-10-15 01:21:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21518,NULL,NULL,'2024-10-15 01:21:37','2024-10-15 01:21:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21518,NULL,NULL,'2024-10-15 01:21:37','2024-10-15 01:21:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21517,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21517,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21516,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21516,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21515,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21515,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21514,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21514,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21513,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21513,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21512,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21512,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21511,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21511,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21510,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21510,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21503,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21503,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21499,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21499,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21485,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21485,NULL,NULL,'2024-10-15 01:21:38','2024-10-15 01:21:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21482,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21482,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21481,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21481,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21480,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21480,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21479,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21479,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21478,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21478,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21477,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21477,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21476,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21476,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21475,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21475,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21474,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21474,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21473,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21473,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21472,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21472,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21471,NULL,NULL,'2024-10-15 01:21:39','2024-10-15 01:21:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21471,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21470,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21470,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21469,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21469,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21467,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21467,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21466,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21466,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21465,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21465,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21464,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21464,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21463,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21463,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21462,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21462,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21461,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21461,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21460,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21460,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21459,NULL,NULL,'2024-10-15 01:21:40','2024-10-15 01:21:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21459,NULL,NULL,'2024-10-15 01:21:41','2024-10-15 01:21:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21458,NULL,NULL,'2024-10-15 01:21:41','2024-10-15 01:21:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21458,NULL,NULL,'2024-10-15 01:21:41','2024-10-15 01:21:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23909,NULL,NULL,'2024-10-15 01:22:05','2024-10-15 01:22:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23909,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23908,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23908,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23907,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23907,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23906,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23906,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23905,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23905,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23904,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23904,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23903,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23903,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23902,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23902,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23901,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23901,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23900,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23900,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23899,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23899,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23898,NULL,NULL,'2024-10-15 01:22:06','2024-10-15 01:22:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23898,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23897,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23897,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23896,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23896,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23895,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23895,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23894,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23894,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23893,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23893,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23892,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23892,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23891,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23891,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23890,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23890,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23889,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23889,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23888,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23888,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23887,NULL,NULL,'2024-10-15 01:22:07','2024-10-15 01:22:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23887,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23886,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23886,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23885,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23885,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23884,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23884,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23883,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23883,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23882,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23882,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23881,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23881,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23880,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23880,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23879,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23879,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23878,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23878,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23877,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23877,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23876,NULL,NULL,'2024-10-15 01:22:08','2024-10-15 01:22:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23876,NULL,NULL,'2024-10-15 01:22:09','2024-10-15 01:22:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23875,NULL,NULL,'2024-10-15 01:22:09','2024-10-15 01:22:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23875,NULL,NULL,'2024-10-15 01:22:09','2024-10-15 01:22:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23874,NULL,NULL,'2024-10-15 01:22:09','2024-10-15 01:22:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23874,NULL,NULL,'2024-10-15 01:22:09','2024-10-15 01:22:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23873,NULL,NULL,'2024-10-15 01:22:09','2024-10-15 01:22:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23873,NULL,NULL,'2024-10-15 01:22:09','2024-10-15 01:22:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23872,NULL,NULL,'2024-10-15 01:22:09','2024-10-15 01:22:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23872,NULL,NULL,'2024-10-15 01:22:09','2024-10-15 01:22:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23871,NULL,NULL,'2024-10-15 01:22:09','2024-10-15 01:22:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23871,NULL,NULL,'2024-10-15 01:22:09','2024-10-15 01:22:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23870,NULL,NULL,'2024-10-15 01:22:09','2024-10-15 01:22:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23870,NULL,NULL,'2024-10-15 01:22:09','2024-10-15 01:22:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23869,NULL,NULL,'2024-10-15 01:22:09','2024-10-15 01:22:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23869,NULL,NULL,'2024-10-15 01:22:09','2024-10-15 01:22:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23868,NULL,NULL,'2024-10-15 01:22:09','2024-10-15 01:22:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23868,NULL,NULL,'2024-10-15 01:22:09','2024-10-15 01:22:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23867,NULL,NULL,'2024-10-15 01:22:09','2024-10-15 01:22:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23867,NULL,NULL,'2024-10-15 01:22:09','2024-10-15 01:22:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23866,NULL,NULL,'2024-10-15 01:22:09','2024-10-15 01:22:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23866,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23865,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23865,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23864,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23864,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23863,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23863,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23862,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23862,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23861,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23861,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23860,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23860,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23859,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23859,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23858,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23858,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23857,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23857,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23856,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23856,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23855,NULL,NULL,'2024-10-15 01:22:10','2024-10-15 01:22:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23855,NULL,NULL,'2024-10-15 01:22:11','2024-10-15 01:22:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23854,NULL,NULL,'2024-10-15 01:22:11','2024-10-15 01:22:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23854,NULL,NULL,'2024-10-15 01:22:11','2024-10-15 01:22:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23853,NULL,NULL,'2024-10-15 01:22:11','2024-10-15 01:22:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23853,NULL,NULL,'2024-10-15 01:22:11','2024-10-15 01:22:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23852,NULL,NULL,'2024-10-15 01:22:11','2024-10-15 01:22:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23852,NULL,NULL,'2024-10-15 01:22:11','2024-10-15 01:22:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23851,NULL,NULL,'2024-10-15 01:22:11','2024-10-15 01:22:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23851,NULL,NULL,'2024-10-15 01:22:11','2024-10-15 01:22:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23850,NULL,NULL,'2024-10-15 01:22:11','2024-10-15 01:22:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23850,NULL,NULL,'2024-10-15 01:22:11','2024-10-15 01:22:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23849,NULL,NULL,'2024-10-15 01:22:11','2024-10-15 01:22:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23849,NULL,NULL,'2024-10-15 01:22:11','2024-10-15 01:22:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23848,NULL,NULL,'2024-10-15 01:22:11','2024-10-15 01:22:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23848,NULL,NULL,'2024-10-15 01:22:11','2024-10-15 01:22:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23847,NULL,NULL,'2024-10-15 01:22:11','2024-10-15 01:22:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23847,NULL,NULL,'2024-10-15 01:22:11','2024-10-15 01:22:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23846,NULL,NULL,'2024-10-15 01:22:11','2024-10-15 01:22:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23846,NULL,NULL,'2024-10-15 01:22:11','2024-10-15 01:22:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23845,NULL,NULL,'2024-10-15 01:22:11','2024-10-15 01:22:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23845,NULL,NULL,'2024-10-15 01:22:11','2024-10-15 01:22:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23844,NULL,NULL,'2024-10-15 01:22:12','2024-10-15 01:22:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23844,NULL,NULL,'2024-10-15 01:22:12','2024-10-15 01:22:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23843,NULL,NULL,'2024-10-15 01:22:12','2024-10-15 01:22:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23843,NULL,NULL,'2024-10-15 01:22:12','2024-10-15 01:22:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23842,NULL,NULL,'2024-10-15 01:22:12','2024-10-15 01:22:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23842,NULL,NULL,'2024-10-15 01:22:12','2024-10-15 01:22:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23841,NULL,NULL,'2024-10-15 01:22:12','2024-10-15 01:22:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23841,NULL,NULL,'2024-10-15 01:22:12','2024-10-15 01:22:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23840,NULL,NULL,'2024-10-15 01:22:12','2024-10-15 01:22:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23840,NULL,NULL,'2024-10-15 01:22:12','2024-10-15 01:22:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23839,NULL,NULL,'2024-10-15 01:22:12','2024-10-15 01:22:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23839,NULL,NULL,'2024-10-15 01:22:12','2024-10-15 01:22:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23838,NULL,NULL,'2024-10-15 01:22:12','2024-10-15 01:22:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23838,NULL,NULL,'2024-10-15 01:22:12','2024-10-15 01:22:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23837,NULL,NULL,'2024-10-15 01:22:12','2024-10-15 01:22:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23837,NULL,NULL,'2024-10-15 01:22:12','2024-10-15 01:22:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23836,NULL,NULL,'2024-10-15 01:22:12','2024-10-15 01:22:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23836,NULL,NULL,'2024-10-15 01:22:12','2024-10-15 01:22:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23835,NULL,NULL,'2024-10-15 01:22:12','2024-10-15 01:22:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23835,NULL,NULL,'2024-10-15 01:22:12','2024-10-15 01:22:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23834,NULL,NULL,'2024-10-15 01:22:12','2024-10-15 01:22:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23834,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23833,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23833,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23832,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23832,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23831,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23831,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23830,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23830,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23829,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23829,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23828,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23828,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23827,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23827,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23826,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23826,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23825,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23825,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23824,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23824,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23823,NULL,NULL,'2024-10-15 01:22:13','2024-10-15 01:22:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23823,NULL,NULL,'2024-10-15 01:22:14','2024-10-15 01:22:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23822,NULL,NULL,'2024-10-15 01:22:14','2024-10-15 01:22:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23822,NULL,NULL,'2024-10-15 01:22:14','2024-10-15 01:22:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23821,NULL,NULL,'2024-10-15 01:22:14','2024-10-15 01:22:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23821,NULL,NULL,'2024-10-15 01:22:14','2024-10-15 01:22:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23820,NULL,NULL,'2024-10-15 01:22:14','2024-10-15 01:22:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23820,NULL,NULL,'2024-10-15 01:22:14','2024-10-15 01:22:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23819,NULL,NULL,'2024-10-15 01:22:14','2024-10-15 01:22:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23819,NULL,NULL,'2024-10-15 01:22:14','2024-10-15 01:22:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23818,NULL,NULL,'2024-10-15 01:22:14','2024-10-15 01:22:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23818,NULL,NULL,'2024-10-15 01:22:14','2024-10-15 01:22:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23817,NULL,NULL,'2024-10-15 01:22:14','2024-10-15 01:22:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23817,NULL,NULL,'2024-10-15 01:22:14','2024-10-15 01:22:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23816,NULL,NULL,'2024-10-15 01:22:14','2024-10-15 01:22:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23816,NULL,NULL,'2024-10-15 01:22:14','2024-10-15 01:22:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23815,NULL,NULL,'2024-10-15 01:22:14','2024-10-15 01:22:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23815,NULL,NULL,'2024-10-15 01:22:14','2024-10-15 01:22:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23814,NULL,NULL,'2024-10-15 01:22:14','2024-10-15 01:22:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23814,NULL,NULL,'2024-10-15 01:22:14','2024-10-15 01:22:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23813,NULL,NULL,'2024-10-15 01:22:14','2024-10-15 01:22:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23813,NULL,NULL,'2024-10-15 01:22:14','2024-10-15 01:22:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23812,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23812,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23811,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23811,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23810,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23810,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23809,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23809,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23808,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23808,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23807,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23807,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23806,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23806,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23805,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23805,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23804,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23804,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23803,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23803,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23802,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23802,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23801,NULL,NULL,'2024-10-15 01:22:15','2024-10-15 01:22:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23801,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23800,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23800,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23799,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23799,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23798,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23798,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23797,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23797,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23796,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23796,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23795,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23795,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23794,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23794,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23793,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23793,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23792,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23792,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23791,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23791,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23790,NULL,NULL,'2024-10-15 01:22:16','2024-10-15 01:22:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23790,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23789,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23789,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23788,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23788,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23787,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23787,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23786,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23786,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23785,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23785,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23784,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23784,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23783,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23783,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23782,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23782,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23781,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23781,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23780,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23780,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23779,NULL,NULL,'2024-10-15 01:22:17','2024-10-15 01:22:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23779,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23778,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23778,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23777,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23777,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23776,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23776,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23775,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23775,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23774,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23774,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23773,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23773,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23772,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23772,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23771,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23771,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23770,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23770,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23769,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23769,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23768,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23768,NULL,NULL,'2024-10-15 01:22:18','2024-10-15 01:22:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23767,NULL,NULL,'2024-10-15 01:22:19','2024-10-15 01:22:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23767,NULL,NULL,'2024-10-15 01:22:19','2024-10-15 01:22:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23766,NULL,NULL,'2024-10-15 01:22:19','2024-10-15 01:22:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23766,NULL,NULL,'2024-10-15 01:22:19','2024-10-15 01:22:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23765,NULL,NULL,'2024-10-15 01:22:19','2024-10-15 01:22:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23765,NULL,NULL,'2024-10-15 01:22:19','2024-10-15 01:22:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23764,NULL,NULL,'2024-10-15 01:22:19','2024-10-15 01:22:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23764,NULL,NULL,'2024-10-15 01:22:19','2024-10-15 01:22:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23763,NULL,NULL,'2024-10-15 01:22:19','2024-10-15 01:22:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23763,NULL,NULL,'2024-10-15 01:22:19','2024-10-15 01:22:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23762,NULL,NULL,'2024-10-15 01:22:19','2024-10-15 01:22:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23762,NULL,NULL,'2024-10-15 01:22:19','2024-10-15 01:22:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23761,NULL,NULL,'2024-10-15 01:22:19','2024-10-15 01:22:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23761,NULL,NULL,'2024-10-15 01:22:19','2024-10-15 01:22:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23760,NULL,NULL,'2024-10-15 01:22:19','2024-10-15 01:22:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23760,NULL,NULL,'2024-10-15 01:22:19','2024-10-15 01:22:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23759,NULL,NULL,'2024-10-15 01:22:19','2024-10-15 01:22:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23759,NULL,NULL,'2024-10-15 01:22:19','2024-10-15 01:22:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23758,NULL,NULL,'2024-10-15 01:22:19','2024-10-15 01:22:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23758,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23757,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23757,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23756,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23756,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23755,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23755,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23754,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23754,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23753,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23753,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23752,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23752,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23751,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23751,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23750,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23750,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23749,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23749,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23748,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23748,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23747,NULL,NULL,'2024-10-15 01:22:20','2024-10-15 01:22:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23747,NULL,NULL,'2024-10-15 01:22:21','2024-10-15 01:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23746,NULL,NULL,'2024-10-15 01:22:21','2024-10-15 01:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23746,NULL,NULL,'2024-10-15 01:22:21','2024-10-15 01:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23745,NULL,NULL,'2024-10-15 01:22:21','2024-10-15 01:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23745,NULL,NULL,'2024-10-15 01:22:21','2024-10-15 01:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23744,NULL,NULL,'2024-10-15 01:22:21','2024-10-15 01:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23744,NULL,NULL,'2024-10-15 01:22:21','2024-10-15 01:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23743,NULL,NULL,'2024-10-15 01:22:21','2024-10-15 01:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23743,NULL,NULL,'2024-10-15 01:22:21','2024-10-15 01:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23742,NULL,NULL,'2024-10-15 01:22:21','2024-10-15 01:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23742,NULL,NULL,'2024-10-15 01:22:21','2024-10-15 01:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23741,NULL,NULL,'2024-10-15 01:22:21','2024-10-15 01:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23741,NULL,NULL,'2024-10-15 01:22:21','2024-10-15 01:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23740,NULL,NULL,'2024-10-15 01:22:21','2024-10-15 01:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23740,NULL,NULL,'2024-10-15 01:22:21','2024-10-15 01:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23739,NULL,NULL,'2024-10-15 01:22:21','2024-10-15 01:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23739,NULL,NULL,'2024-10-15 01:22:21','2024-10-15 01:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23738,NULL,NULL,'2024-10-15 01:22:21','2024-10-15 01:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23738,NULL,NULL,'2024-10-15 01:22:21','2024-10-15 01:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23737,NULL,NULL,'2024-10-15 01:22:21','2024-10-15 01:22:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23737,NULL,NULL,'2024-10-15 01:22:22','2024-10-15 01:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23736,NULL,NULL,'2024-10-15 01:22:22','2024-10-15 01:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23736,NULL,NULL,'2024-10-15 01:22:22','2024-10-15 01:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23735,NULL,NULL,'2024-10-15 01:22:22','2024-10-15 01:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23735,NULL,NULL,'2024-10-15 01:22:22','2024-10-15 01:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23734,NULL,NULL,'2024-10-15 01:22:22','2024-10-15 01:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23734,NULL,NULL,'2024-10-15 01:22:22','2024-10-15 01:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23733,NULL,NULL,'2024-10-15 01:22:22','2024-10-15 01:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23733,NULL,NULL,'2024-10-15 01:22:22','2024-10-15 01:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23732,NULL,NULL,'2024-10-15 01:22:22','2024-10-15 01:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23732,NULL,NULL,'2024-10-15 01:22:22','2024-10-15 01:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23731,NULL,NULL,'2024-10-15 01:22:22','2024-10-15 01:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23731,NULL,NULL,'2024-10-15 01:22:22','2024-10-15 01:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23730,NULL,NULL,'2024-10-15 01:22:22','2024-10-15 01:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23730,NULL,NULL,'2024-10-15 01:22:22','2024-10-15 01:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23729,NULL,NULL,'2024-10-15 01:22:22','2024-10-15 01:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23729,NULL,NULL,'2024-10-15 01:22:22','2024-10-15 01:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23728,NULL,NULL,'2024-10-15 01:22:22','2024-10-15 01:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23728,NULL,NULL,'2024-10-15 01:22:22','2024-10-15 01:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23727,NULL,NULL,'2024-10-15 01:22:22','2024-10-15 01:22:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23727,NULL,NULL,'2024-10-15 01:22:23','2024-10-15 01:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23726,NULL,NULL,'2024-10-15 01:22:23','2024-10-15 01:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23726,NULL,NULL,'2024-10-15 01:22:23','2024-10-15 01:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23725,NULL,NULL,'2024-10-15 01:22:23','2024-10-15 01:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23725,NULL,NULL,'2024-10-15 01:22:23','2024-10-15 01:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23724,NULL,NULL,'2024-10-15 01:22:23','2024-10-15 01:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23724,NULL,NULL,'2024-10-15 01:22:23','2024-10-15 01:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23723,NULL,NULL,'2024-10-15 01:22:23','2024-10-15 01:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23723,NULL,NULL,'2024-10-15 01:22:23','2024-10-15 01:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23722,NULL,NULL,'2024-10-15 01:22:23','2024-10-15 01:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23722,NULL,NULL,'2024-10-15 01:22:23','2024-10-15 01:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23721,NULL,NULL,'2024-10-15 01:22:23','2024-10-15 01:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23721,NULL,NULL,'2024-10-15 01:22:23','2024-10-15 01:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23720,NULL,NULL,'2024-10-15 01:22:23','2024-10-15 01:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23720,NULL,NULL,'2024-10-15 01:22:23','2024-10-15 01:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23719,NULL,NULL,'2024-10-15 01:22:23','2024-10-15 01:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23719,NULL,NULL,'2024-10-15 01:22:23','2024-10-15 01:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23718,NULL,NULL,'2024-10-15 01:22:23','2024-10-15 01:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23718,NULL,NULL,'2024-10-15 01:22:23','2024-10-15 01:22:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23717,NULL,NULL,'2024-10-15 01:22:24','2024-10-15 01:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23717,NULL,NULL,'2024-10-15 01:22:24','2024-10-15 01:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23716,NULL,NULL,'2024-10-15 01:22:24','2024-10-15 01:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23716,NULL,NULL,'2024-10-15 01:22:24','2024-10-15 01:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23715,NULL,NULL,'2024-10-15 01:22:24','2024-10-15 01:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23715,NULL,NULL,'2024-10-15 01:22:24','2024-10-15 01:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23714,NULL,NULL,'2024-10-15 01:22:24','2024-10-15 01:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23714,NULL,NULL,'2024-10-15 01:22:24','2024-10-15 01:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23713,NULL,NULL,'2024-10-15 01:22:24','2024-10-15 01:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23713,NULL,NULL,'2024-10-15 01:22:24','2024-10-15 01:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23712,NULL,NULL,'2024-10-15 01:22:24','2024-10-15 01:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23712,NULL,NULL,'2024-10-15 01:22:24','2024-10-15 01:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23711,NULL,NULL,'2024-10-15 01:22:24','2024-10-15 01:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23711,NULL,NULL,'2024-10-15 01:22:24','2024-10-15 01:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23710,NULL,NULL,'2024-10-15 01:22:24','2024-10-15 01:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23710,NULL,NULL,'2024-10-15 01:22:24','2024-10-15 01:22:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23933,NULL,NULL,'2024-10-15 01:22:49','2024-10-15 01:22:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23933,NULL,NULL,'2024-10-15 01:22:49','2024-10-15 01:22:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23932,NULL,NULL,'2024-10-15 01:22:49','2024-10-15 01:22:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23932,NULL,NULL,'2024-10-15 01:22:49','2024-10-15 01:22:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23931,NULL,NULL,'2024-10-15 01:22:49','2024-10-15 01:22:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23931,NULL,NULL,'2024-10-15 01:22:49','2024-10-15 01:22:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23930,NULL,NULL,'2024-10-15 01:22:49','2024-10-15 01:22:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23930,NULL,NULL,'2024-10-15 01:22:49','2024-10-15 01:22:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23929,NULL,NULL,'2024-10-15 01:22:49','2024-10-15 01:22:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23929,NULL,NULL,'2024-10-15 01:22:49','2024-10-15 01:22:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23928,NULL,NULL,'2024-10-15 01:22:49','2024-10-15 01:22:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23928,NULL,NULL,'2024-10-15 01:22:49','2024-10-15 01:22:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23927,NULL,NULL,'2024-10-15 01:22:49','2024-10-15 01:22:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23927,NULL,NULL,'2024-10-15 01:22:49','2024-10-15 01:22:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23926,NULL,NULL,'2024-10-15 01:22:49','2024-10-15 01:22:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23926,NULL,NULL,'2024-10-15 01:22:49','2024-10-15 01:22:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23925,NULL,NULL,'2024-10-15 01:22:49','2024-10-15 01:22:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23925,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23924,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23924,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23923,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23923,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23922,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23922,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23921,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23921,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23920,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23920,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23919,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23919,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23918,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23918,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23917,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23917,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23916,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23916,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23915,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23915,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23914,NULL,NULL,'2024-10-15 01:22:50','2024-10-15 01:22:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23914,NULL,NULL,'2024-10-15 01:22:51','2024-10-15 01:22:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23913,NULL,NULL,'2024-10-15 01:22:51','2024-10-15 01:22:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23913,NULL,NULL,'2024-10-15 01:22:51','2024-10-15 01:22:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23912,NULL,NULL,'2024-10-15 01:22:51','2024-10-15 01:22:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23912,NULL,NULL,'2024-10-15 01:22:51','2024-10-15 01:22:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23911,NULL,NULL,'2024-10-15 01:22:51','2024-10-15 01:22:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23911,NULL,NULL,'2024-10-15 01:22:51','2024-10-15 01:22:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23910,NULL,NULL,'2024-10-15 01:22:51','2024-10-15 01:22:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23910,NULL,NULL,'2024-10-15 01:22:51','2024-10-15 01:22:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21367,NULL,NULL,'2024-10-15 01:23:59','2024-10-15 01:23:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21367,NULL,NULL,'2024-10-15 01:23:59','2024-10-15 01:23:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21365,NULL,NULL,'2024-10-15 01:23:59','2024-10-15 01:23:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21365,NULL,NULL,'2024-10-15 01:23:59','2024-10-15 01:23:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21364,NULL,NULL,'2024-10-15 01:23:59','2024-10-15 01:23:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21364,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21363,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21363,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21362,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21362,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21360,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21360,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21359,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21359,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21358,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21358,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21357,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21357,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21356,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21356,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21355,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21355,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21354,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21354,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21353,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21353,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21352,NULL,NULL,'2024-10-15 01:24:00','2024-10-15 01:24:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21352,NULL,NULL,'2024-10-15 01:24:01','2024-10-15 01:24:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21351,NULL,NULL,'2024-10-15 01:24:01','2024-10-15 01:24:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21351,NULL,NULL,'2024-10-15 01:24:01','2024-10-15 01:24:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21350,NULL,NULL,'2024-10-15 01:24:01','2024-10-15 01:24:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21350,NULL,NULL,'2024-10-15 01:24:01','2024-10-15 01:24:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21349,NULL,NULL,'2024-10-15 01:24:01','2024-10-15 01:24:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21349,NULL,NULL,'2024-10-15 01:24:01','2024-10-15 01:24:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21348,NULL,NULL,'2024-10-15 01:24:01','2024-10-15 01:24:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21348,NULL,NULL,'2024-10-15 01:24:01','2024-10-15 01:24:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21347,NULL,NULL,'2024-10-15 01:24:01','2024-10-15 01:24:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21347,NULL,NULL,'2024-10-15 01:24:01','2024-10-15 01:24:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20966,NULL,NULL,'2024-10-15 01:24:01','2024-10-15 01:24:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20966,NULL,NULL,'2024-10-15 01:24:01','2024-10-15 01:24:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20965,NULL,NULL,'2024-10-15 01:24:01','2024-10-15 01:24:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20965,NULL,NULL,'2024-10-15 01:24:01','2024-10-15 01:24:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20964,NULL,NULL,'2024-10-15 01:24:01','2024-10-15 01:24:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20964,NULL,NULL,'2024-10-15 01:24:01','2024-10-15 01:24:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20963,NULL,NULL,'2024-10-15 01:24:01','2024-10-15 01:24:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20963,NULL,NULL,'2024-10-15 01:24:01','2024-10-15 01:24:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20962,NULL,NULL,'2024-10-15 01:24:01','2024-10-15 01:24:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20962,NULL,NULL,'2024-10-15 01:24:01','2024-10-15 01:24:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20961,NULL,NULL,'2024-10-15 01:24:02','2024-10-15 01:24:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20961,NULL,NULL,'2024-10-15 01:24:02','2024-10-15 01:24:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20960,NULL,NULL,'2024-10-15 01:24:02','2024-10-15 01:24:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20960,NULL,NULL,'2024-10-15 01:24:02','2024-10-15 01:24:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20959,NULL,NULL,'2024-10-15 01:24:02','2024-10-15 01:24:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20959,NULL,NULL,'2024-10-15 01:24:02','2024-10-15 01:24:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20958,NULL,NULL,'2024-10-15 01:24:02','2024-10-15 01:24:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20958,NULL,NULL,'2024-10-15 01:24:02','2024-10-15 01:24:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20957,NULL,NULL,'2024-10-15 01:24:02','2024-10-15 01:24:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20957,NULL,NULL,'2024-10-15 01:24:02','2024-10-15 01:24:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20956,NULL,NULL,'2024-10-15 01:24:02','2024-10-15 01:24:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20956,NULL,NULL,'2024-10-15 01:24:02','2024-10-15 01:24:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20955,NULL,NULL,'2024-10-15 01:24:02','2024-10-15 01:24:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20955,NULL,NULL,'2024-10-15 01:24:02','2024-10-15 01:24:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20954,NULL,NULL,'2024-10-15 01:24:02','2024-10-15 01:24:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20954,NULL,NULL,'2024-10-15 01:24:02','2024-10-15 01:24:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20953,NULL,NULL,'2024-10-15 01:24:02','2024-10-15 01:24:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20953,NULL,NULL,'2024-10-15 01:24:02','2024-10-15 01:24:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20952,NULL,NULL,'2024-10-15 01:24:02','2024-10-15 01:24:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20952,NULL,NULL,'2024-10-15 01:24:03','2024-10-15 01:24:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20951,NULL,NULL,'2024-10-15 01:24:03','2024-10-15 01:24:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20951,NULL,NULL,'2024-10-15 01:24:03','2024-10-15 01:24:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20950,NULL,NULL,'2024-10-15 01:24:03','2024-10-15 01:24:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20950,NULL,NULL,'2024-10-15 01:24:03','2024-10-15 01:24:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20949,NULL,NULL,'2024-10-15 01:24:03','2024-10-15 01:24:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20949,NULL,NULL,'2024-10-15 01:24:03','2024-10-15 01:24:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20948,NULL,NULL,'2024-10-15 01:24:03','2024-10-15 01:24:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20948,NULL,NULL,'2024-10-15 01:24:03','2024-10-15 01:24:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20947,NULL,NULL,'2024-10-15 01:24:03','2024-10-15 01:24:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20947,NULL,NULL,'2024-10-15 01:24:03','2024-10-15 01:24:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20946,NULL,NULL,'2024-10-15 01:24:03','2024-10-15 01:24:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20946,NULL,NULL,'2024-10-15 01:24:03','2024-10-15 01:24:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20924,NULL,NULL,'2024-10-15 01:24:03','2024-10-15 01:24:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20924,NULL,NULL,'2024-10-15 01:24:03','2024-10-15 01:24:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20922,NULL,NULL,'2024-10-15 01:24:03','2024-10-15 01:24:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20922,NULL,NULL,'2024-10-15 01:24:03','2024-10-15 01:24:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20917,NULL,NULL,'2024-10-15 01:24:03','2024-10-15 01:24:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20917,NULL,NULL,'2024-10-15 01:24:03','2024-10-15 01:24:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20906,NULL,NULL,'2024-10-15 01:24:03','2024-10-15 01:24:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20906,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20903,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20903,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20902,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20902,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20893,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20893,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20873,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20873,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20870,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20870,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20869,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20869,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20868,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20868,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20867,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20867,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20866,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20866,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20865,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20865,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20864,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20864,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20863,NULL,NULL,'2024-10-15 01:24:04','2024-10-15 01:24:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20863,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20862,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20862,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20861,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20861,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20860,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20860,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20859,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20859,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20858,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20858,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20856,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20856,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20855,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20855,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20854,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20854,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20853,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20853,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20852,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20852,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20851,NULL,NULL,'2024-10-15 01:24:05','2024-10-15 01:24:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20851,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20850,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20850,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20849,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20849,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20848,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20848,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20847,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20847,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20846,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20846,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20845,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20845,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20844,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20844,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20843,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20843,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20842,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20842,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20841,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20841,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20840,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20840,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20839,NULL,NULL,'2024-10-15 01:24:06','2024-10-15 01:24:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20839,NULL,NULL,'2024-10-15 01:24:07','2024-10-15 01:24:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20838,NULL,NULL,'2024-10-15 01:24:07','2024-10-15 01:24:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20838,NULL,NULL,'2024-10-15 01:24:07','2024-10-15 01:24:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20837,NULL,NULL,'2024-10-15 01:24:07','2024-10-15 01:24:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20837,NULL,NULL,'2024-10-15 01:24:07','2024-10-15 01:24:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20836,NULL,NULL,'2024-10-15 01:24:07','2024-10-15 01:24:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20836,NULL,NULL,'2024-10-15 01:24:07','2024-10-15 01:24:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20835,NULL,NULL,'2024-10-15 01:24:07','2024-10-15 01:24:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20835,NULL,NULL,'2024-10-15 01:24:07','2024-10-15 01:24:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20834,NULL,NULL,'2024-10-15 01:24:07','2024-10-15 01:24:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20834,NULL,NULL,'2024-10-15 01:24:07','2024-10-15 01:24:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20833,NULL,NULL,'2024-10-15 01:24:07','2024-10-15 01:24:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20833,NULL,NULL,'2024-10-15 01:24:07','2024-10-15 01:24:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20832,NULL,NULL,'2024-10-15 01:24:07','2024-10-15 01:24:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20832,NULL,NULL,'2024-10-15 01:24:07','2024-10-15 01:24:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20831,NULL,NULL,'2024-10-15 01:24:07','2024-10-15 01:24:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20831,NULL,NULL,'2024-10-15 01:24:07','2024-10-15 01:24:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20830,NULL,NULL,'2024-10-15 01:24:07','2024-10-15 01:24:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20830,NULL,NULL,'2024-10-15 01:24:07','2024-10-15 01:24:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20829,NULL,NULL,'2024-10-15 01:24:07','2024-10-15 01:24:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20829,NULL,NULL,'2024-10-15 01:24:07','2024-10-15 01:24:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20828,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20828,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20827,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20827,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20826,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20826,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20825,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20825,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20824,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20824,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20823,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20823,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20822,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20822,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20821,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20821,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20820,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20820,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20819,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20819,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20818,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20818,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20817,NULL,NULL,'2024-10-15 01:24:08','2024-10-15 01:24:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20817,NULL,NULL,'2024-10-15 01:24:09','2024-10-15 01:24:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20816,NULL,NULL,'2024-10-15 01:24:09','2024-10-15 01:24:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20816,NULL,NULL,'2024-10-15 01:24:09','2024-10-15 01:24:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20815,NULL,NULL,'2024-10-15 01:24:09','2024-10-15 01:24:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20815,NULL,NULL,'2024-10-15 01:24:09','2024-10-15 01:24:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20814,NULL,NULL,'2024-10-15 01:24:09','2024-10-15 01:24:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20814,NULL,NULL,'2024-10-15 01:24:09','2024-10-15 01:24:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20812,NULL,NULL,'2024-10-15 01:24:09','2024-10-15 01:24:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20812,NULL,NULL,'2024-10-15 01:24:09','2024-10-15 01:24:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20811,NULL,NULL,'2024-10-15 01:24:09','2024-10-15 01:24:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20811,NULL,NULL,'2024-10-15 01:24:09','2024-10-15 01:24:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20810,NULL,NULL,'2024-10-15 01:24:09','2024-10-15 01:24:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20810,NULL,NULL,'2024-10-15 01:24:09','2024-10-15 01:24:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20809,NULL,NULL,'2024-10-15 01:24:09','2024-10-15 01:24:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20809,NULL,NULL,'2024-10-15 01:24:09','2024-10-15 01:24:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20807,NULL,NULL,'2024-10-15 01:24:09','2024-10-15 01:24:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20807,NULL,NULL,'2024-10-15 01:24:09','2024-10-15 01:24:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20806,NULL,NULL,'2024-10-15 01:24:09','2024-10-15 01:24:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20806,NULL,NULL,'2024-10-15 01:24:09','2024-10-15 01:24:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20801,NULL,NULL,'2024-10-15 01:24:09','2024-10-15 01:24:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20801,NULL,NULL,'2024-10-15 01:24:09','2024-10-15 01:24:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20787,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20787,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20460,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20460,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20459,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20459,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20458,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20458,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20457,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20457,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20456,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20456,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20455,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20455,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20454,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20454,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20453,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20453,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20452,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20452,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20451,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20451,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20450,NULL,NULL,'2024-10-15 01:24:10','2024-10-15 01:24:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20450,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20449,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20449,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20448,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20448,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20447,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20447,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20446,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20446,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20445,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20445,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20444,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20444,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20443,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20443,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20442,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20442,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20441,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20441,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20440,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20440,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20439,NULL,NULL,'2024-10-15 01:24:11','2024-10-15 01:24:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20439,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20438,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20438,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20437,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20437,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20436,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20436,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20435,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20435,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20434,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20434,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20433,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20433,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20432,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20432,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20431,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20431,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20430,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20430,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20429,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20429,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20428,NULL,NULL,'2024-10-15 01:24:12','2024-10-15 01:24:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20428,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20427,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20427,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20426,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20426,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20425,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20425,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20424,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20424,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20423,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20423,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(136999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20422,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20422,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20421,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20421,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20420,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20420,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20419,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20419,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20418,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20418,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20417,NULL,NULL,'2024-10-15 01:24:13','2024-10-15 01:24:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20417,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20416,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20416,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20415,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20415,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20414,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20414,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20413,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20413,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20412,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20412,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20411,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20411,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20410,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20410,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20409,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20409,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20408,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20408,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20407,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20407,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20406,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20406,NULL,NULL,'2024-10-15 01:24:14','2024-10-15 01:24:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20405,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20405,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20404,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20404,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20403,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20403,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20398,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20398,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20397,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20397,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20396,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20396,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20387,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20387,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20385,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20385,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20381,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20381,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20369,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20369,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20368,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20368,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20366,NULL,NULL,'2024-10-15 01:24:15','2024-10-15 01:24:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20366,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20365,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20365,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20364,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20364,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20355,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20355,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20351,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20351,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20349,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20349,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20342,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20342,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20341,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20341,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20340,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20340,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20339,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20339,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20338,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20338,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20337,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20337,NULL,NULL,'2024-10-15 01:24:16','2024-10-15 01:24:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20185,NULL,NULL,'2024-10-15 01:24:17','2024-10-15 01:24:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20185,NULL,NULL,'2024-10-15 01:24:17','2024-10-15 01:24:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20183,NULL,NULL,'2024-10-15 01:24:17','2024-10-15 01:24:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20183,NULL,NULL,'2024-10-15 01:24:17','2024-10-15 01:24:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20182,NULL,NULL,'2024-10-15 01:24:17','2024-10-15 01:24:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20182,NULL,NULL,'2024-10-15 01:24:17','2024-10-15 01:24:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20181,NULL,NULL,'2024-10-15 01:24:17','2024-10-15 01:24:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20181,NULL,NULL,'2024-10-15 01:24:17','2024-10-15 01:24:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20180,NULL,NULL,'2024-10-15 01:24:17','2024-10-15 01:24:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20180,NULL,NULL,'2024-10-15 01:24:17','2024-10-15 01:24:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20179,NULL,NULL,'2024-10-15 01:24:17','2024-10-15 01:24:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20179,NULL,NULL,'2024-10-15 01:24:17','2024-10-15 01:24:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20177,NULL,NULL,'2024-10-15 01:24:17','2024-10-15 01:24:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20177,NULL,NULL,'2024-10-15 01:24:17','2024-10-15 01:24:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20176,NULL,NULL,'2024-10-15 01:24:17','2024-10-15 01:24:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20176,NULL,NULL,'2024-10-15 01:24:17','2024-10-15 01:24:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20174,NULL,NULL,'2024-10-15 01:24:17','2024-10-15 01:24:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20174,NULL,NULL,'2024-10-15 01:24:17','2024-10-15 01:24:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26535,NULL,NULL,'2024-10-15 01:24:17','2024-10-15 01:24:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26535,NULL,NULL,'2024-10-15 01:24:17','2024-10-15 01:24:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21697,NULL,NULL,'2024-10-15 01:25:07','2024-10-15 01:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21697,NULL,NULL,'2024-10-15 01:25:07','2024-10-15 01:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21696,NULL,NULL,'2024-10-15 01:25:07','2024-10-15 01:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21696,NULL,NULL,'2024-10-15 01:25:07','2024-10-15 01:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21695,NULL,NULL,'2024-10-15 01:25:07','2024-10-15 01:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21695,NULL,NULL,'2024-10-15 01:25:07','2024-10-15 01:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21694,NULL,NULL,'2024-10-15 01:25:07','2024-10-15 01:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21694,NULL,NULL,'2024-10-15 01:25:07','2024-10-15 01:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21693,NULL,NULL,'2024-10-15 01:25:07','2024-10-15 01:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21693,NULL,NULL,'2024-10-15 01:25:07','2024-10-15 01:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21692,NULL,NULL,'2024-10-15 01:25:07','2024-10-15 01:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21692,NULL,NULL,'2024-10-15 01:25:07','2024-10-15 01:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21691,NULL,NULL,'2024-10-15 01:25:07','2024-10-15 01:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21691,NULL,NULL,'2024-10-15 01:25:07','2024-10-15 01:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21690,NULL,NULL,'2024-10-15 01:25:07','2024-10-15 01:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21690,NULL,NULL,'2024-10-15 01:25:07','2024-10-15 01:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21689,NULL,NULL,'2024-10-15 01:25:07','2024-10-15 01:25:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21689,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21688,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21688,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21687,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21687,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21686,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21686,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21685,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21685,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21684,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21684,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21683,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21683,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21682,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21682,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21681,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21681,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21680,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21680,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21679,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21679,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21678,NULL,NULL,'2024-10-15 01:25:08','2024-10-15 01:25:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21678,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21677,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21677,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21676,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21676,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21675,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21675,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21674,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21674,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21673,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21673,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21672,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21672,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21671,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21671,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21670,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21670,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21669,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21669,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21668,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21668,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21667,NULL,NULL,'2024-10-15 01:25:09','2024-10-15 01:25:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21667,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21666,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21666,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21665,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21665,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21664,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21664,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21663,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21663,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21662,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21662,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21661,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21661,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21660,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21660,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21659,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21659,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21658,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21658,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21657,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21657,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21656,NULL,NULL,'2024-10-15 01:25:10','2024-10-15 01:25:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21656,NULL,NULL,'2024-10-15 01:25:11','2024-10-15 01:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21655,NULL,NULL,'2024-10-15 01:25:11','2024-10-15 01:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21655,NULL,NULL,'2024-10-15 01:25:11','2024-10-15 01:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21654,NULL,NULL,'2024-10-15 01:25:11','2024-10-15 01:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21654,NULL,NULL,'2024-10-15 01:25:11','2024-10-15 01:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21653,NULL,NULL,'2024-10-15 01:25:11','2024-10-15 01:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21653,NULL,NULL,'2024-10-15 01:25:11','2024-10-15 01:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21652,NULL,NULL,'2024-10-15 01:25:11','2024-10-15 01:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21652,NULL,NULL,'2024-10-15 01:25:11','2024-10-15 01:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21651,NULL,NULL,'2024-10-15 01:25:11','2024-10-15 01:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21651,NULL,NULL,'2024-10-15 01:25:11','2024-10-15 01:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21650,NULL,NULL,'2024-10-15 01:25:11','2024-10-15 01:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21650,NULL,NULL,'2024-10-15 01:25:11','2024-10-15 01:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21649,NULL,NULL,'2024-10-15 01:25:11','2024-10-15 01:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21649,NULL,NULL,'2024-10-15 01:25:11','2024-10-15 01:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21648,NULL,NULL,'2024-10-15 01:25:11','2024-10-15 01:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21648,NULL,NULL,'2024-10-15 01:25:11','2024-10-15 01:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21647,NULL,NULL,'2024-10-15 01:25:11','2024-10-15 01:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21647,NULL,NULL,'2024-10-15 01:25:11','2024-10-15 01:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21646,NULL,NULL,'2024-10-15 01:25:11','2024-10-15 01:25:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21646,NULL,NULL,'2024-10-15 01:25:12','2024-10-15 01:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21645,NULL,NULL,'2024-10-15 01:25:12','2024-10-15 01:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21645,NULL,NULL,'2024-10-15 01:25:12','2024-10-15 01:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21644,NULL,NULL,'2024-10-15 01:25:12','2024-10-15 01:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21644,NULL,NULL,'2024-10-15 01:25:12','2024-10-15 01:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21643,NULL,NULL,'2024-10-15 01:25:12','2024-10-15 01:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21643,NULL,NULL,'2024-10-15 01:25:12','2024-10-15 01:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21642,NULL,NULL,'2024-10-15 01:25:12','2024-10-15 01:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21642,NULL,NULL,'2024-10-15 01:25:12','2024-10-15 01:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21641,NULL,NULL,'2024-10-15 01:25:12','2024-10-15 01:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21641,NULL,NULL,'2024-10-15 01:25:12','2024-10-15 01:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21640,NULL,NULL,'2024-10-15 01:25:12','2024-10-15 01:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21640,NULL,NULL,'2024-10-15 01:25:12','2024-10-15 01:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21639,NULL,NULL,'2024-10-15 01:25:12','2024-10-15 01:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21639,NULL,NULL,'2024-10-15 01:25:12','2024-10-15 01:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21638,NULL,NULL,'2024-10-15 01:25:12','2024-10-15 01:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21638,NULL,NULL,'2024-10-15 01:25:12','2024-10-15 01:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21637,NULL,NULL,'2024-10-15 01:25:12','2024-10-15 01:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21637,NULL,NULL,'2024-10-15 01:25:12','2024-10-15 01:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21636,NULL,NULL,'2024-10-15 01:25:12','2024-10-15 01:25:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21636,NULL,NULL,'2024-10-15 01:25:13','2024-10-15 01:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21635,NULL,NULL,'2024-10-15 01:25:13','2024-10-15 01:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21635,NULL,NULL,'2024-10-15 01:25:13','2024-10-15 01:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21634,NULL,NULL,'2024-10-15 01:25:13','2024-10-15 01:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21634,NULL,NULL,'2024-10-15 01:25:13','2024-10-15 01:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21633,NULL,NULL,'2024-10-15 01:25:13','2024-10-15 01:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21633,NULL,NULL,'2024-10-15 01:25:13','2024-10-15 01:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21632,NULL,NULL,'2024-10-15 01:25:13','2024-10-15 01:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21632,NULL,NULL,'2024-10-15 01:25:13','2024-10-15 01:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21631,NULL,NULL,'2024-10-15 01:25:13','2024-10-15 01:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21631,NULL,NULL,'2024-10-15 01:25:13','2024-10-15 01:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21630,NULL,NULL,'2024-10-15 01:25:13','2024-10-15 01:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21630,NULL,NULL,'2024-10-15 01:25:13','2024-10-15 01:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21629,NULL,NULL,'2024-10-15 01:25:13','2024-10-15 01:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21629,NULL,NULL,'2024-10-15 01:25:13','2024-10-15 01:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21628,NULL,NULL,'2024-10-15 01:25:13','2024-10-15 01:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21628,NULL,NULL,'2024-10-15 01:25:13','2024-10-15 01:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21627,NULL,NULL,'2024-10-15 01:25:13','2024-10-15 01:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21627,NULL,NULL,'2024-10-15 01:25:13','2024-10-15 01:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21626,NULL,NULL,'2024-10-15 01:25:13','2024-10-15 01:25:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21626,NULL,NULL,'2024-10-15 01:25:14','2024-10-15 01:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21625,NULL,NULL,'2024-10-15 01:25:14','2024-10-15 01:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21625,NULL,NULL,'2024-10-15 01:25:14','2024-10-15 01:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21624,NULL,NULL,'2024-10-15 01:25:14','2024-10-15 01:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21624,NULL,NULL,'2024-10-15 01:25:14','2024-10-15 01:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21623,NULL,NULL,'2024-10-15 01:25:14','2024-10-15 01:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21623,NULL,NULL,'2024-10-15 01:25:14','2024-10-15 01:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21622,NULL,NULL,'2024-10-15 01:25:14','2024-10-15 01:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21622,NULL,NULL,'2024-10-15 01:25:14','2024-10-15 01:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21621,NULL,NULL,'2024-10-15 01:25:14','2024-10-15 01:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21621,NULL,NULL,'2024-10-15 01:25:14','2024-10-15 01:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21620,NULL,NULL,'2024-10-15 01:25:14','2024-10-15 01:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21620,NULL,NULL,'2024-10-15 01:25:14','2024-10-15 01:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21619,NULL,NULL,'2024-10-15 01:25:14','2024-10-15 01:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21619,NULL,NULL,'2024-10-15 01:25:14','2024-10-15 01:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21618,NULL,NULL,'2024-10-15 01:25:14','2024-10-15 01:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21618,NULL,NULL,'2024-10-15 01:25:14','2024-10-15 01:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21617,NULL,NULL,'2024-10-15 01:25:14','2024-10-15 01:25:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21617,NULL,NULL,'2024-10-15 01:25:15','2024-10-15 01:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21616,NULL,NULL,'2024-10-15 01:25:15','2024-10-15 01:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21616,NULL,NULL,'2024-10-15 01:25:15','2024-10-15 01:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21615,NULL,NULL,'2024-10-15 01:25:15','2024-10-15 01:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21615,NULL,NULL,'2024-10-15 01:25:15','2024-10-15 01:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21614,NULL,NULL,'2024-10-15 01:25:15','2024-10-15 01:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21614,NULL,NULL,'2024-10-15 01:25:15','2024-10-15 01:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21613,NULL,NULL,'2024-10-15 01:25:15','2024-10-15 01:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21613,NULL,NULL,'2024-10-15 01:25:15','2024-10-15 01:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21612,NULL,NULL,'2024-10-15 01:25:15','2024-10-15 01:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21612,NULL,NULL,'2024-10-15 01:25:15','2024-10-15 01:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21611,NULL,NULL,'2024-10-15 01:25:15','2024-10-15 01:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21611,NULL,NULL,'2024-10-15 01:25:15','2024-10-15 01:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21610,NULL,NULL,'2024-10-15 01:25:15','2024-10-15 01:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21610,NULL,NULL,'2024-10-15 01:25:15','2024-10-15 01:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21974,NULL,NULL,'2024-10-15 01:25:15','2024-10-15 01:25:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21974,NULL,NULL,'2024-10-15 01:25:16','2024-10-15 01:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21972,NULL,NULL,'2024-10-15 01:25:16','2024-10-15 01:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21972,NULL,NULL,'2024-10-15 01:25:16','2024-10-15 01:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21971,NULL,NULL,'2024-10-15 01:25:16','2024-10-15 01:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21971,NULL,NULL,'2024-10-15 01:25:16','2024-10-15 01:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21970,NULL,NULL,'2024-10-15 01:25:16','2024-10-15 01:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21970,NULL,NULL,'2024-10-15 01:25:16','2024-10-15 01:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21969,NULL,NULL,'2024-10-15 01:25:16','2024-10-15 01:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21969,NULL,NULL,'2024-10-15 01:25:16','2024-10-15 01:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21958,NULL,NULL,'2024-10-15 01:25:16','2024-10-15 01:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21958,NULL,NULL,'2024-10-15 01:25:16','2024-10-15 01:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21955,NULL,NULL,'2024-10-15 01:25:16','2024-10-15 01:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21955,NULL,NULL,'2024-10-15 01:25:16','2024-10-15 01:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21954,NULL,NULL,'2024-10-15 01:25:16','2024-10-15 01:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21954,NULL,NULL,'2024-10-15 01:25:16','2024-10-15 01:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21953,NULL,NULL,'2024-10-15 01:25:16','2024-10-15 01:25:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21953,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21952,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21952,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21951,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21951,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21950,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21950,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21949,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21949,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21948,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21948,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21947,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21947,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21939,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21939,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21933,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21933,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21931,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21931,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21930,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21930,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21929,NULL,NULL,'2024-10-15 01:25:17','2024-10-15 01:25:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21929,NULL,NULL,'2024-10-15 01:25:18','2024-10-15 01:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21928,NULL,NULL,'2024-10-15 01:25:18','2024-10-15 01:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21928,NULL,NULL,'2024-10-15 01:25:18','2024-10-15 01:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21927,NULL,NULL,'2024-10-15 01:25:18','2024-10-15 01:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21927,NULL,NULL,'2024-10-15 01:25:18','2024-10-15 01:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21926,NULL,NULL,'2024-10-15 01:25:18','2024-10-15 01:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21926,NULL,NULL,'2024-10-15 01:25:18','2024-10-15 01:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21580,NULL,NULL,'2024-10-15 01:25:18','2024-10-15 01:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21580,NULL,NULL,'2024-10-15 01:25:18','2024-10-15 01:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21579,NULL,NULL,'2024-10-15 01:25:18','2024-10-15 01:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21579,NULL,NULL,'2024-10-15 01:25:18','2024-10-15 01:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21578,NULL,NULL,'2024-10-15 01:25:18','2024-10-15 01:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21578,NULL,NULL,'2024-10-15 01:25:18','2024-10-15 01:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21577,NULL,NULL,'2024-10-15 01:25:18','2024-10-15 01:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21577,NULL,NULL,'2024-10-15 01:25:18','2024-10-15 01:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21576,NULL,NULL,'2024-10-15 01:25:18','2024-10-15 01:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21576,NULL,NULL,'2024-10-15 01:25:18','2024-10-15 01:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21575,NULL,NULL,'2024-10-15 01:25:18','2024-10-15 01:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21575,NULL,NULL,'2024-10-15 01:25:18','2024-10-15 01:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21574,NULL,NULL,'2024-10-15 01:25:18','2024-10-15 01:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21574,NULL,NULL,'2024-10-15 01:25:18','2024-10-15 01:25:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21573,NULL,NULL,'2024-10-15 01:25:19','2024-10-15 01:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21573,NULL,NULL,'2024-10-15 01:25:19','2024-10-15 01:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21572,NULL,NULL,'2024-10-15 01:25:19','2024-10-15 01:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21572,NULL,NULL,'2024-10-15 01:25:19','2024-10-15 01:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21571,NULL,NULL,'2024-10-15 01:25:19','2024-10-15 01:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21571,NULL,NULL,'2024-10-15 01:25:19','2024-10-15 01:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (137341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21570,NULL,NULL,'2024-10-15 01:25:19','2024-10-15 01:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21570,NULL,NULL,'2024-10-15 01:25:19','2024-10-15 01:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21569,NULL,NULL,'2024-10-15 01:25:19','2024-10-15 01:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21569,NULL,NULL,'2024-10-15 01:25:19','2024-10-15 01:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21568,NULL,NULL,'2024-10-15 01:25:19','2024-10-15 01:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21568,NULL,NULL,'2024-10-15 01:25:19','2024-10-15 01:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21567,NULL,NULL,'2024-10-15 01:25:19','2024-10-15 01:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21567,NULL,NULL,'2024-10-15 01:25:19','2024-10-15 01:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21566,NULL,NULL,'2024-10-15 01:25:19','2024-10-15 01:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21566,NULL,NULL,'2024-10-15 01:25:19','2024-10-15 01:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21565,NULL,NULL,'2024-10-15 01:25:19','2024-10-15 01:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21565,NULL,NULL,'2024-10-15 01:25:19','2024-10-15 01:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21564,NULL,NULL,'2024-10-15 01:25:19','2024-10-15 01:25:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21564,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21563,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21563,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21562,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21562,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21561,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21561,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21560,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21560,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21559,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21559,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21558,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21558,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21557,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21557,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21550,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21550,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21540,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21540,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21539,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21539,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21538,NULL,NULL,'2024-10-15 01:25:20','2024-10-15 01:25:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21538,NULL,NULL,'2024-10-15 01:25:21','2024-10-15 01:25:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21537,NULL,NULL,'2024-10-15 01:25:21','2024-10-15 01:25:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21537,NULL,NULL,'2024-10-15 01:25:21','2024-10-15 01:25:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21536,NULL,NULL,'2024-10-15 01:25:21','2024-10-15 01:25:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21536,NULL,NULL,'2024-10-15 01:25:21','2024-10-15 01:25:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21535,NULL,NULL,'2024-10-15 01:25:21','2024-10-15 01:25:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21535,NULL,NULL,'2024-10-15 01:25:21','2024-10-15 01:25:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21533,NULL,NULL,'2024-10-15 01:25:21','2024-10-15 01:25:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21533,NULL,NULL,'2024-10-15 01:25:21','2024-10-15 01:25:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21532,NULL,NULL,'2024-10-15 01:25:21','2024-10-15 01:25:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21532,NULL,NULL,'2024-10-15 01:25:21','2024-10-15 01:25:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21531,NULL,NULL,'2024-10-15 01:25:21','2024-10-15 01:25:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21531,NULL,NULL,'2024-10-15 01:25:21','2024-10-15 01:25:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21530,NULL,NULL,'2024-10-15 01:25:21','2024-10-15 01:25:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21530,NULL,NULL,'2024-10-15 01:25:21','2024-10-15 01:25:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21529,NULL,NULL,'2024-10-15 01:25:21','2024-10-15 01:25:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21529,NULL,NULL,'2024-10-15 01:25:22','2024-10-15 01:25:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21528,NULL,NULL,'2024-10-15 01:25:22','2024-10-15 01:25:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21528,NULL,NULL,'2024-10-15 01:25:22','2024-10-15 01:25:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21527,NULL,NULL,'2024-10-15 01:25:22','2024-10-15 01:25:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21527,NULL,NULL,'2024-10-15 01:25:22','2024-10-15 01:25:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21526,NULL,NULL,'2024-10-15 01:25:22','2024-10-15 01:25:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21526,NULL,NULL,'2024-10-15 01:25:22','2024-10-15 01:25:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21525,NULL,NULL,'2024-10-15 01:25:22','2024-10-15 01:25:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21525,NULL,NULL,'2024-10-15 01:25:22','2024-10-15 01:25:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21524,NULL,NULL,'2024-10-15 01:25:22','2024-10-15 01:25:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21524,NULL,NULL,'2024-10-15 01:25:22','2024-10-15 01:25:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21523,NULL,NULL,'2024-10-15 01:25:22','2024-10-15 01:25:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21523,NULL,NULL,'2024-10-15 01:25:22','2024-10-15 01:25:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21522,NULL,NULL,'2024-10-15 01:25:22','2024-10-15 01:25:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21522,NULL,NULL,'2024-10-15 01:25:22','2024-10-15 01:25:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21521,NULL,NULL,'2024-10-15 01:25:22','2024-10-15 01:25:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21521,NULL,NULL,'2024-10-15 01:25:22','2024-10-15 01:25:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21520,NULL,NULL,'2024-10-15 01:25:22','2024-10-15 01:25:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21520,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21519,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21519,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21509,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21509,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21508,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21508,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21507,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21507,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21506,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21506,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21505,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21505,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21504,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21504,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21502,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21502,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21501,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21501,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21500,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21500,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21498,NULL,NULL,'2024-10-15 01:25:23','2024-10-15 01:25:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21498,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21497,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21497,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21496,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21496,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21495,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21495,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21494,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21494,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21493,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21493,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21492,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21492,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21491,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21491,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21490,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21490,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21489,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21489,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21488,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21488,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21487,NULL,NULL,'2024-10-15 01:25:24','2024-10-15 01:25:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21487,NULL,NULL,'2024-10-15 01:25:25','2024-10-15 01:25:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21486,NULL,NULL,'2024-10-15 01:25:25','2024-10-15 01:25:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21486,NULL,NULL,'2024-10-15 01:25:25','2024-10-15 01:25:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21484,NULL,NULL,'2024-10-15 01:25:25','2024-10-15 01:25:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21484,NULL,NULL,'2024-10-15 01:25:25','2024-10-15 01:25:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21483,NULL,NULL,'2024-10-15 01:25:25','2024-10-15 01:25:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21483,NULL,NULL,'2024-10-15 01:25:25','2024-10-15 01:25:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21468,NULL,NULL,'2024-10-15 01:25:25','2024-10-15 01:25:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21468,NULL,NULL,'2024-10-15 01:25:25','2024-10-15 01:25:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21433,NULL,NULL,'2024-10-15 01:25:25','2024-10-15 01:25:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21433,NULL,NULL,'2024-10-15 01:25:25','2024-10-15 01:25:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21389,NULL,NULL,'2024-10-15 01:25:25','2024-10-15 01:25:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21389,NULL,NULL,'2024-10-15 01:25:25','2024-10-15 01:25:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21387,NULL,NULL,'2024-10-15 01:25:25','2024-10-15 01:25:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21387,NULL,NULL,'2024-10-15 01:25:25','2024-10-15 01:25:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21386,NULL,NULL,'2024-10-15 01:25:25','2024-10-15 01:25:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21386,NULL,NULL,'2024-10-15 01:25:25','2024-10-15 01:25:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21383,NULL,NULL,'2024-10-15 01:25:25','2024-10-15 01:25:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21383,NULL,NULL,'2024-10-15 01:25:25','2024-10-15 01:25:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21382,NULL,NULL,'2024-10-15 01:25:25','2024-10-15 01:25:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21382,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21381,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21381,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21380,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21380,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21379,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21379,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21378,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21378,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21377,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21377,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21375,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21375,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21374,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21374,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21373,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21373,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21372,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21372,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21371,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21371,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21370,NULL,NULL,'2024-10-15 01:25:26','2024-10-15 01:25:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21370,NULL,NULL,'2024-10-15 01:25:27','2024-10-15 01:25:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21369,NULL,NULL,'2024-10-15 01:25:27','2024-10-15 01:25:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21369,NULL,NULL,'2024-10-15 01:25:27','2024-10-15 01:25:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21897,NULL,NULL,'2024-10-15 01:26:01','2024-10-15 01:26:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21897,NULL,NULL,'2024-10-15 01:26:01','2024-10-15 01:26:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21896,NULL,NULL,'2024-10-15 01:26:01','2024-10-15 01:26:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21896,NULL,NULL,'2024-10-15 01:26:02','2024-10-15 01:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21895,NULL,NULL,'2024-10-15 01:26:02','2024-10-15 01:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21895,NULL,NULL,'2024-10-15 01:26:02','2024-10-15 01:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21894,NULL,NULL,'2024-10-15 01:26:02','2024-10-15 01:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21894,NULL,NULL,'2024-10-15 01:26:02','2024-10-15 01:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21893,NULL,NULL,'2024-10-15 01:26:02','2024-10-15 01:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21893,NULL,NULL,'2024-10-15 01:26:02','2024-10-15 01:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21892,NULL,NULL,'2024-10-15 01:26:02','2024-10-15 01:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21892,NULL,NULL,'2024-10-15 01:26:02','2024-10-15 01:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21891,NULL,NULL,'2024-10-15 01:26:02','2024-10-15 01:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21891,NULL,NULL,'2024-10-15 01:26:02','2024-10-15 01:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21890,NULL,NULL,'2024-10-15 01:26:02','2024-10-15 01:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21890,NULL,NULL,'2024-10-15 01:26:02','2024-10-15 01:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21889,NULL,NULL,'2024-10-15 01:26:02','2024-10-15 01:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21889,NULL,NULL,'2024-10-15 01:26:02','2024-10-15 01:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21888,NULL,NULL,'2024-10-15 01:26:02','2024-10-15 01:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21888,NULL,NULL,'2024-10-15 01:26:02','2024-10-15 01:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21887,NULL,NULL,'2024-10-15 01:26:02','2024-10-15 01:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21887,NULL,NULL,'2024-10-15 01:26:02','2024-10-15 01:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21886,NULL,NULL,'2024-10-15 01:26:02','2024-10-15 01:26:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21886,NULL,NULL,'2024-10-15 01:26:03','2024-10-15 01:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21885,NULL,NULL,'2024-10-15 01:26:03','2024-10-15 01:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21885,NULL,NULL,'2024-10-15 01:26:03','2024-10-15 01:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21884,NULL,NULL,'2024-10-15 01:26:03','2024-10-15 01:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21884,NULL,NULL,'2024-10-15 01:26:03','2024-10-15 01:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21883,NULL,NULL,'2024-10-15 01:26:03','2024-10-15 01:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21883,NULL,NULL,'2024-10-15 01:26:03','2024-10-15 01:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21882,NULL,NULL,'2024-10-15 01:26:03','2024-10-15 01:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21882,NULL,NULL,'2024-10-15 01:26:03','2024-10-15 01:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21881,NULL,NULL,'2024-10-15 01:26:03','2024-10-15 01:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21881,NULL,NULL,'2024-10-15 01:26:03','2024-10-15 01:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21880,NULL,NULL,'2024-10-15 01:26:03','2024-10-15 01:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21880,NULL,NULL,'2024-10-15 01:26:03','2024-10-15 01:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21879,NULL,NULL,'2024-10-15 01:26:03','2024-10-15 01:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21879,NULL,NULL,'2024-10-15 01:26:03','2024-10-15 01:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21878,NULL,NULL,'2024-10-15 01:26:03','2024-10-15 01:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21878,NULL,NULL,'2024-10-15 01:26:03','2024-10-15 01:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21877,NULL,NULL,'2024-10-15 01:26:03','2024-10-15 01:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21877,NULL,NULL,'2024-10-15 01:26:03','2024-10-15 01:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21876,NULL,NULL,'2024-10-15 01:26:03','2024-10-15 01:26:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21876,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21875,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21875,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21874,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21874,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21873,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21873,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21872,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21872,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21871,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21871,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21870,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21870,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21869,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21869,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21868,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21868,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21867,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21867,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21866,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21866,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21865,NULL,NULL,'2024-10-15 01:26:04','2024-10-15 01:26:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21865,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21864,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21864,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21863,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21863,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21862,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21862,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21861,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21861,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21860,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21860,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21859,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21859,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21858,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21858,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21857,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21857,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21856,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21856,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21855,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21855,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21854,NULL,NULL,'2024-10-15 01:26:05','2024-10-15 01:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21854,NULL,NULL,'2024-10-15 01:26:06','2024-10-15 01:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21853,NULL,NULL,'2024-10-15 01:26:06','2024-10-15 01:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21853,NULL,NULL,'2024-10-15 01:26:06','2024-10-15 01:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21852,NULL,NULL,'2024-10-15 01:26:06','2024-10-15 01:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21852,NULL,NULL,'2024-10-15 01:26:06','2024-10-15 01:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21851,NULL,NULL,'2024-10-15 01:26:06','2024-10-15 01:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21851,NULL,NULL,'2024-10-15 01:26:06','2024-10-15 01:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21850,NULL,NULL,'2024-10-15 01:26:06','2024-10-15 01:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21850,NULL,NULL,'2024-10-15 01:26:06','2024-10-15 01:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21849,NULL,NULL,'2024-10-15 01:26:06','2024-10-15 01:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21849,NULL,NULL,'2024-10-15 01:26:06','2024-10-15 01:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21848,NULL,NULL,'2024-10-15 01:26:06','2024-10-15 01:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21848,NULL,NULL,'2024-10-15 01:26:06','2024-10-15 01:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21847,NULL,NULL,'2024-10-15 01:26:06','2024-10-15 01:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21847,NULL,NULL,'2024-10-15 01:26:06','2024-10-15 01:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21846,NULL,NULL,'2024-10-15 01:26:06','2024-10-15 01:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21846,NULL,NULL,'2024-10-15 01:26:06','2024-10-15 01:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21845,NULL,NULL,'2024-10-15 01:26:06','2024-10-15 01:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21845,NULL,NULL,'2024-10-15 01:26:06','2024-10-15 01:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21844,NULL,NULL,'2024-10-15 01:26:06','2024-10-15 01:26:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21844,NULL,NULL,'2024-10-15 01:26:07','2024-10-15 01:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21843,NULL,NULL,'2024-10-15 01:26:07','2024-10-15 01:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21843,NULL,NULL,'2024-10-15 01:26:07','2024-10-15 01:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21842,NULL,NULL,'2024-10-15 01:26:07','2024-10-15 01:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21842,NULL,NULL,'2024-10-15 01:26:07','2024-10-15 01:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21841,NULL,NULL,'2024-10-15 01:26:07','2024-10-15 01:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21841,NULL,NULL,'2024-10-15 01:26:07','2024-10-15 01:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21840,NULL,NULL,'2024-10-15 01:26:07','2024-10-15 01:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21840,NULL,NULL,'2024-10-15 01:26:07','2024-10-15 01:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21839,NULL,NULL,'2024-10-15 01:26:07','2024-10-15 01:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21839,NULL,NULL,'2024-10-15 01:26:07','2024-10-15 01:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21838,NULL,NULL,'2024-10-15 01:26:07','2024-10-15 01:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21838,NULL,NULL,'2024-10-15 01:26:07','2024-10-15 01:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21837,NULL,NULL,'2024-10-15 01:26:07','2024-10-15 01:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21837,NULL,NULL,'2024-10-15 01:26:07','2024-10-15 01:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21836,NULL,NULL,'2024-10-15 01:26:07','2024-10-15 01:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21836,NULL,NULL,'2024-10-15 01:26:07','2024-10-15 01:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21835,NULL,NULL,'2024-10-15 01:26:07','2024-10-15 01:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21835,NULL,NULL,'2024-10-15 01:26:07','2024-10-15 01:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21834,NULL,NULL,'2024-10-15 01:26:07','2024-10-15 01:26:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21834,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21833,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21833,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21832,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21832,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21831,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21831,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21830,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21830,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21829,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21829,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21828,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21828,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21827,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21827,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21826,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21826,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21825,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21825,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21824,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21824,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21823,NULL,NULL,'2024-10-15 01:26:08','2024-10-15 01:26:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21823,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21822,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21822,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21821,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21821,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21820,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21820,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21819,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21819,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21818,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21818,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21817,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21817,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21816,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21816,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21815,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21815,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21814,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21814,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21813,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21813,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21812,NULL,NULL,'2024-10-15 01:26:09','2024-10-15 01:26:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21812,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21811,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21811,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21810,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21810,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21809,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21809,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21808,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21808,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21807,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21807,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21806,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21806,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21805,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21805,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21804,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21804,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21803,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21803,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21802,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21802,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21801,NULL,NULL,'2024-10-15 01:26:10','2024-10-15 01:26:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21801,NULL,NULL,'2024-10-15 01:26:11','2024-10-15 01:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21800,NULL,NULL,'2024-10-15 01:26:11','2024-10-15 01:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21800,NULL,NULL,'2024-10-15 01:26:11','2024-10-15 01:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21799,NULL,NULL,'2024-10-15 01:26:11','2024-10-15 01:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21799,NULL,NULL,'2024-10-15 01:26:11','2024-10-15 01:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21798,NULL,NULL,'2024-10-15 01:26:11','2024-10-15 01:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21798,NULL,NULL,'2024-10-15 01:26:11','2024-10-15 01:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21797,NULL,NULL,'2024-10-15 01:26:11','2024-10-15 01:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21797,NULL,NULL,'2024-10-15 01:26:11','2024-10-15 01:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21796,NULL,NULL,'2024-10-15 01:26:11','2024-10-15 01:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21796,NULL,NULL,'2024-10-15 01:26:11','2024-10-15 01:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21795,NULL,NULL,'2024-10-15 01:26:11','2024-10-15 01:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21795,NULL,NULL,'2024-10-15 01:26:11','2024-10-15 01:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21794,NULL,NULL,'2024-10-15 01:26:11','2024-10-15 01:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21794,NULL,NULL,'2024-10-15 01:26:11','2024-10-15 01:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21793,NULL,NULL,'2024-10-15 01:26:11','2024-10-15 01:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21793,NULL,NULL,'2024-10-15 01:26:11','2024-10-15 01:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21792,NULL,NULL,'2024-10-15 01:26:11','2024-10-15 01:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21792,NULL,NULL,'2024-10-15 01:26:11','2024-10-15 01:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21791,NULL,NULL,'2024-10-15 01:26:11','2024-10-15 01:26:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21791,NULL,NULL,'2024-10-15 01:26:12','2024-10-15 01:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21790,NULL,NULL,'2024-10-15 01:26:12','2024-10-15 01:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21790,NULL,NULL,'2024-10-15 01:26:12','2024-10-15 01:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21789,NULL,NULL,'2024-10-15 01:26:12','2024-10-15 01:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21789,NULL,NULL,'2024-10-15 01:26:12','2024-10-15 01:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21788,NULL,NULL,'2024-10-15 01:26:12','2024-10-15 01:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21788,NULL,NULL,'2024-10-15 01:26:12','2024-10-15 01:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21787,NULL,NULL,'2024-10-15 01:26:12','2024-10-15 01:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21787,NULL,NULL,'2024-10-15 01:26:12','2024-10-15 01:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21786,NULL,NULL,'2024-10-15 01:26:12','2024-10-15 01:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21786,NULL,NULL,'2024-10-15 01:26:12','2024-10-15 01:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21785,NULL,NULL,'2024-10-15 01:26:12','2024-10-15 01:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21785,NULL,NULL,'2024-10-15 01:26:12','2024-10-15 01:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21784,NULL,NULL,'2024-10-15 01:26:12','2024-10-15 01:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21784,NULL,NULL,'2024-10-15 01:26:12','2024-10-15 01:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21783,NULL,NULL,'2024-10-15 01:26:12','2024-10-15 01:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21783,NULL,NULL,'2024-10-15 01:26:12','2024-10-15 01:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21782,NULL,NULL,'2024-10-15 01:26:12','2024-10-15 01:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21782,NULL,NULL,'2024-10-15 01:26:12','2024-10-15 01:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21781,NULL,NULL,'2024-10-15 01:26:12','2024-10-15 01:26:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21781,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21780,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21780,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21779,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21779,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21778,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21778,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21777,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21777,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21776,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21776,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21775,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21775,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21774,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21774,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21773,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21773,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21772,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21772,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21771,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21771,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21770,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21770,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21769,NULL,NULL,'2024-10-15 01:26:13','2024-10-15 01:26:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21769,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21768,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21768,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21767,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21767,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21766,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21766,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21765,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21765,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21764,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21764,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21763,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21763,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21762,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21762,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21761,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21761,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21760,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21760,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21759,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21759,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21758,NULL,NULL,'2024-10-15 01:26:14','2024-10-15 01:26:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21758,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21757,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21757,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21756,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21756,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21755,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21755,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21754,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21754,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21753,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21753,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21752,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21752,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21751,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21751,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21750,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21750,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21749,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21749,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21748,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21748,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21747,NULL,NULL,'2024-10-15 01:26:15','2024-10-15 01:26:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21747,NULL,NULL,'2024-10-15 01:26:16','2024-10-15 01:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21746,NULL,NULL,'2024-10-15 01:26:16','2024-10-15 01:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21746,NULL,NULL,'2024-10-15 01:26:16','2024-10-15 01:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21745,NULL,NULL,'2024-10-15 01:26:16','2024-10-15 01:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21745,NULL,NULL,'2024-10-15 01:26:16','2024-10-15 01:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21744,NULL,NULL,'2024-10-15 01:26:16','2024-10-15 01:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21744,NULL,NULL,'2024-10-15 01:26:16','2024-10-15 01:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21743,NULL,NULL,'2024-10-15 01:26:16','2024-10-15 01:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21743,NULL,NULL,'2024-10-15 01:26:16','2024-10-15 01:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21742,NULL,NULL,'2024-10-15 01:26:16','2024-10-15 01:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21742,NULL,NULL,'2024-10-15 01:26:16','2024-10-15 01:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21741,NULL,NULL,'2024-10-15 01:26:16','2024-10-15 01:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21741,NULL,NULL,'2024-10-15 01:26:16','2024-10-15 01:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21740,NULL,NULL,'2024-10-15 01:26:16','2024-10-15 01:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21740,NULL,NULL,'2024-10-15 01:26:16','2024-10-15 01:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21739,NULL,NULL,'2024-10-15 01:26:16','2024-10-15 01:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21739,NULL,NULL,'2024-10-15 01:26:16','2024-10-15 01:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21738,NULL,NULL,'2024-10-15 01:26:16','2024-10-15 01:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21738,NULL,NULL,'2024-10-15 01:26:16','2024-10-15 01:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21737,NULL,NULL,'2024-10-15 01:26:16','2024-10-15 01:26:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21737,NULL,NULL,'2024-10-15 01:26:17','2024-10-15 01:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21736,NULL,NULL,'2024-10-15 01:26:17','2024-10-15 01:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21736,NULL,NULL,'2024-10-15 01:26:17','2024-10-15 01:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21735,NULL,NULL,'2024-10-15 01:26:17','2024-10-15 01:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21735,NULL,NULL,'2024-10-15 01:26:17','2024-10-15 01:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21734,NULL,NULL,'2024-10-15 01:26:17','2024-10-15 01:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21734,NULL,NULL,'2024-10-15 01:26:17','2024-10-15 01:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21733,NULL,NULL,'2024-10-15 01:26:17','2024-10-15 01:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21733,NULL,NULL,'2024-10-15 01:26:17','2024-10-15 01:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21732,NULL,NULL,'2024-10-15 01:26:17','2024-10-15 01:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21732,NULL,NULL,'2024-10-15 01:26:17','2024-10-15 01:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21731,NULL,NULL,'2024-10-15 01:26:17','2024-10-15 01:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21731,NULL,NULL,'2024-10-15 01:26:17','2024-10-15 01:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21730,NULL,NULL,'2024-10-15 01:26:17','2024-10-15 01:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21730,NULL,NULL,'2024-10-15 01:26:17','2024-10-15 01:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21729,NULL,NULL,'2024-10-15 01:26:17','2024-10-15 01:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21729,NULL,NULL,'2024-10-15 01:26:17','2024-10-15 01:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21728,NULL,NULL,'2024-10-15 01:26:17','2024-10-15 01:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21728,NULL,NULL,'2024-10-15 01:26:17','2024-10-15 01:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21727,NULL,NULL,'2024-10-15 01:26:17','2024-10-15 01:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21727,NULL,NULL,'2024-10-15 01:26:17','2024-10-15 01:26:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21726,NULL,NULL,'2024-10-15 01:26:18','2024-10-15 01:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21726,NULL,NULL,'2024-10-15 01:26:18','2024-10-15 01:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21725,NULL,NULL,'2024-10-15 01:26:18','2024-10-15 01:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21725,NULL,NULL,'2024-10-15 01:26:18','2024-10-15 01:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21724,NULL,NULL,'2024-10-15 01:26:18','2024-10-15 01:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21724,NULL,NULL,'2024-10-15 01:26:18','2024-10-15 01:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21723,NULL,NULL,'2024-10-15 01:26:18','2024-10-15 01:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21723,NULL,NULL,'2024-10-15 01:26:18','2024-10-15 01:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21722,NULL,NULL,'2024-10-15 01:26:18','2024-10-15 01:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21722,NULL,NULL,'2024-10-15 01:26:18','2024-10-15 01:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21721,NULL,NULL,'2024-10-15 01:26:18','2024-10-15 01:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21721,NULL,NULL,'2024-10-15 01:26:18','2024-10-15 01:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21720,NULL,NULL,'2024-10-15 01:26:18','2024-10-15 01:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21720,NULL,NULL,'2024-10-15 01:26:18','2024-10-15 01:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21719,NULL,NULL,'2024-10-15 01:26:18','2024-10-15 01:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21719,NULL,NULL,'2024-10-15 01:26:18','2024-10-15 01:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21718,NULL,NULL,'2024-10-15 01:26:18','2024-10-15 01:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21718,NULL,NULL,'2024-10-15 01:26:18','2024-10-15 01:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21717,NULL,NULL,'2024-10-15 01:26:18','2024-10-15 01:26:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21717,NULL,NULL,'2024-10-15 01:26:19','2024-10-15 01:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21716,NULL,NULL,'2024-10-15 01:26:19','2024-10-15 01:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21716,NULL,NULL,'2024-10-15 01:26:19','2024-10-15 01:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21715,NULL,NULL,'2024-10-15 01:26:19','2024-10-15 01:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21715,NULL,NULL,'2024-10-15 01:26:19','2024-10-15 01:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21714,NULL,NULL,'2024-10-15 01:26:19','2024-10-15 01:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21714,NULL,NULL,'2024-10-15 01:26:19','2024-10-15 01:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21713,NULL,NULL,'2024-10-15 01:26:19','2024-10-15 01:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21713,NULL,NULL,'2024-10-15 01:26:19','2024-10-15 01:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21712,NULL,NULL,'2024-10-15 01:26:19','2024-10-15 01:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21712,NULL,NULL,'2024-10-15 01:26:19','2024-10-15 01:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21711,NULL,NULL,'2024-10-15 01:26:19','2024-10-15 01:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21711,NULL,NULL,'2024-10-15 01:26:19','2024-10-15 01:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21710,NULL,NULL,'2024-10-15 01:26:19','2024-10-15 01:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21710,NULL,NULL,'2024-10-15 01:26:19','2024-10-15 01:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21709,NULL,NULL,'2024-10-15 01:26:19','2024-10-15 01:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21709,NULL,NULL,'2024-10-15 01:26:19','2024-10-15 01:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21708,NULL,NULL,'2024-10-15 01:26:19','2024-10-15 01:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21708,NULL,NULL,'2024-10-15 01:26:19','2024-10-15 01:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21707,NULL,NULL,'2024-10-15 01:26:19','2024-10-15 01:26:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21707,NULL,NULL,'2024-10-15 01:26:20','2024-10-15 01:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21706,NULL,NULL,'2024-10-15 01:26:20','2024-10-15 01:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21706,NULL,NULL,'2024-10-15 01:26:20','2024-10-15 01:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21705,NULL,NULL,'2024-10-15 01:26:20','2024-10-15 01:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21705,NULL,NULL,'2024-10-15 01:26:20','2024-10-15 01:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21704,NULL,NULL,'2024-10-15 01:26:20','2024-10-15 01:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21704,NULL,NULL,'2024-10-15 01:26:20','2024-10-15 01:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21703,NULL,NULL,'2024-10-15 01:26:20','2024-10-15 01:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21703,NULL,NULL,'2024-10-15 01:26:20','2024-10-15 01:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21702,NULL,NULL,'2024-10-15 01:26:20','2024-10-15 01:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21702,NULL,NULL,'2024-10-15 01:26:20','2024-10-15 01:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21701,NULL,NULL,'2024-10-15 01:26:20','2024-10-15 01:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21701,NULL,NULL,'2024-10-15 01:26:20','2024-10-15 01:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21700,NULL,NULL,'2024-10-15 01:26:20','2024-10-15 01:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21700,NULL,NULL,'2024-10-15 01:26:20','2024-10-15 01:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21699,NULL,NULL,'2024-10-15 01:26:20','2024-10-15 01:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21699,NULL,NULL,'2024-10-15 01:26:20','2024-10-15 01:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21698,NULL,NULL,'2024-10-15 01:26:20','2024-10-15 01:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21698,NULL,NULL,'2024-10-15 01:26:20','2024-10-15 01:26:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26631,NULL,NULL,'2024-10-15 01:26:53','2024-10-15 01:26:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26631,NULL,NULL,'2024-10-15 01:26:53','2024-10-15 01:26:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26630,NULL,NULL,'2024-10-15 01:26:53','2024-10-15 01:26:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26630,NULL,NULL,'2024-10-15 01:26:53','2024-10-15 01:26:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26629,NULL,NULL,'2024-10-15 01:26:53','2024-10-15 01:26:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26629,NULL,NULL,'2024-10-15 01:26:53','2024-10-15 01:26:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26627,NULL,NULL,'2024-10-15 01:26:53','2024-10-15 01:26:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26627,NULL,NULL,'2024-10-15 01:26:53','2024-10-15 01:26:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26626,NULL,NULL,'2024-10-15 01:26:53','2024-10-15 01:26:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26626,NULL,NULL,'2024-10-15 01:26:53','2024-10-15 01:26:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26623,NULL,NULL,'2024-10-15 01:26:53','2024-10-15 01:26:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26623,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26622,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26622,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26621,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26621,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26620,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26620,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26619,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26619,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26618,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26618,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26617,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26617,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26616,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26616,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26615,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26615,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26614,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26614,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26613,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26613,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26612,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26612,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26611,NULL,NULL,'2024-10-15 01:26:54','2024-10-15 01:26:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26611,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26610,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26610,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26609,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26609,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26608,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26608,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26607,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26607,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26606,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26606,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26605,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26605,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26604,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26604,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26603,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26603,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26602,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26602,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26601,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26601,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26600,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26600,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26599,NULL,NULL,'2024-10-15 01:26:55','2024-10-15 01:26:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26599,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26598,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26598,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21921,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21921,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21920,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21920,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21919,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21919,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21918,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21918,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21917,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21917,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21916,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21916,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21915,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21915,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21914,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21914,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21913,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21913,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21912,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21912,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21911,NULL,NULL,'2024-10-15 01:26:56','2024-10-15 01:26:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21911,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21910,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21910,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21909,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21909,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21908,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21908,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21907,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21907,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21906,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21906,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21905,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21905,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21904,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21904,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21903,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21903,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(137999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21902,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21902,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21901,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21901,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21900,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21900,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21899,NULL,NULL,'2024-10-15 01:26:57','2024-10-15 01:26:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21899,NULL,NULL,'2024-10-15 01:26:58','2024-10-15 01:26:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21898,NULL,NULL,'2024-10-15 01:26:58','2024-10-15 01:26:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21898,NULL,NULL,'2024-10-15 01:26:58','2024-10-15 01:26:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22681,NULL,NULL,'2024-10-15 01:28:10','2024-10-15 01:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22681,NULL,NULL,'2024-10-15 01:28:10','2024-10-15 01:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22680,NULL,NULL,'2024-10-15 01:28:10','2024-10-15 01:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22680,NULL,NULL,'2024-10-15 01:28:10','2024-10-15 01:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22679,NULL,NULL,'2024-10-15 01:28:10','2024-10-15 01:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22679,NULL,NULL,'2024-10-15 01:28:10','2024-10-15 01:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22678,NULL,NULL,'2024-10-15 01:28:10','2024-10-15 01:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22678,NULL,NULL,'2024-10-15 01:28:10','2024-10-15 01:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22677,NULL,NULL,'2024-10-15 01:28:10','2024-10-15 01:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22677,NULL,NULL,'2024-10-15 01:28:10','2024-10-15 01:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22676,NULL,NULL,'2024-10-15 01:28:10','2024-10-15 01:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22676,NULL,NULL,'2024-10-15 01:28:10','2024-10-15 01:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22675,NULL,NULL,'2024-10-15 01:28:10','2024-10-15 01:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22675,NULL,NULL,'2024-10-15 01:28:10','2024-10-15 01:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22674,NULL,NULL,'2024-10-15 01:28:10','2024-10-15 01:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22674,NULL,NULL,'2024-10-15 01:28:10','2024-10-15 01:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22673,NULL,NULL,'2024-10-15 01:28:10','2024-10-15 01:28:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22673,NULL,NULL,'2024-10-15 01:28:11','2024-10-15 01:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22672,NULL,NULL,'2024-10-15 01:28:11','2024-10-15 01:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22672,NULL,NULL,'2024-10-15 01:28:11','2024-10-15 01:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22671,NULL,NULL,'2024-10-15 01:28:11','2024-10-15 01:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22671,NULL,NULL,'2024-10-15 01:28:11','2024-10-15 01:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22670,NULL,NULL,'2024-10-15 01:28:11','2024-10-15 01:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22670,NULL,NULL,'2024-10-15 01:28:11','2024-10-15 01:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22669,NULL,NULL,'2024-10-15 01:28:11','2024-10-15 01:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22669,NULL,NULL,'2024-10-15 01:28:11','2024-10-15 01:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22668,NULL,NULL,'2024-10-15 01:28:11','2024-10-15 01:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22668,NULL,NULL,'2024-10-15 01:28:11','2024-10-15 01:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22667,NULL,NULL,'2024-10-15 01:28:11','2024-10-15 01:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22667,NULL,NULL,'2024-10-15 01:28:11','2024-10-15 01:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22666,NULL,NULL,'2024-10-15 01:28:11','2024-10-15 01:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22666,NULL,NULL,'2024-10-15 01:28:11','2024-10-15 01:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22665,NULL,NULL,'2024-10-15 01:28:11','2024-10-15 01:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22665,NULL,NULL,'2024-10-15 01:28:11','2024-10-15 01:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22664,NULL,NULL,'2024-10-15 01:28:11','2024-10-15 01:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22664,NULL,NULL,'2024-10-15 01:28:11','2024-10-15 01:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22663,NULL,NULL,'2024-10-15 01:28:11','2024-10-15 01:28:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22663,NULL,NULL,'2024-10-15 01:28:11','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22662,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22662,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22661,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22661,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22660,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22660,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22659,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22659,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22658,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22658,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22657,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22657,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22656,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22656,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22655,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22655,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22654,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22654,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22653,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22653,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22652,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22652,NULL,NULL,'2024-10-15 01:28:12','2024-10-15 01:28:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22651,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22651,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22650,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22650,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22649,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22649,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22648,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22648,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22647,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22647,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22646,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22646,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22645,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22645,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22644,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22644,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22643,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22643,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22642,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22642,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22641,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22641,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22640,NULL,NULL,'2024-10-15 01:28:13','2024-10-15 01:28:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22640,NULL,NULL,'2024-10-15 01:28:14','2024-10-15 01:28:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22639,NULL,NULL,'2024-10-15 01:28:14','2024-10-15 01:28:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22639,NULL,NULL,'2024-10-15 01:28:14','2024-10-15 01:28:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22638,NULL,NULL,'2024-10-15 01:28:14','2024-10-15 01:28:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22638,NULL,NULL,'2024-10-15 01:28:14','2024-10-15 01:28:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22637,NULL,NULL,'2024-10-15 01:28:14','2024-10-15 01:28:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22637,NULL,NULL,'2024-10-15 01:28:14','2024-10-15 01:28:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22636,NULL,NULL,'2024-10-15 01:28:14','2024-10-15 01:28:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22636,NULL,NULL,'2024-10-15 01:28:14','2024-10-15 01:28:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22635,NULL,NULL,'2024-10-15 01:28:14','2024-10-15 01:28:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22635,NULL,NULL,'2024-10-15 01:28:14','2024-10-15 01:28:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22634,NULL,NULL,'2024-10-15 01:28:14','2024-10-15 01:28:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22634,NULL,NULL,'2024-10-15 01:28:14','2024-10-15 01:28:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22633,NULL,NULL,'2024-10-15 01:28:14','2024-10-15 01:28:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22633,NULL,NULL,'2024-10-15 01:28:14','2024-10-15 01:28:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22632,NULL,NULL,'2024-10-15 01:28:14','2024-10-15 01:28:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22632,NULL,NULL,'2024-10-15 01:28:14','2024-10-15 01:28:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22631,NULL,NULL,'2024-10-15 01:28:14','2024-10-15 01:28:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22631,NULL,NULL,'2024-10-15 01:28:14','2024-10-15 01:28:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22630,NULL,NULL,'2024-10-15 01:28:14','2024-10-15 01:28:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22630,NULL,NULL,'2024-10-15 01:28:15','2024-10-15 01:28:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22629,NULL,NULL,'2024-10-15 01:28:15','2024-10-15 01:28:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22629,NULL,NULL,'2024-10-15 01:28:15','2024-10-15 01:28:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22628,NULL,NULL,'2024-10-15 01:28:15','2024-10-15 01:28:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22628,NULL,NULL,'2024-10-15 01:28:15','2024-10-15 01:28:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22627,NULL,NULL,'2024-10-15 01:28:15','2024-10-15 01:28:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22627,NULL,NULL,'2024-10-15 01:28:15','2024-10-15 01:28:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22626,NULL,NULL,'2024-10-15 01:28:15','2024-10-15 01:28:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22626,NULL,NULL,'2024-10-15 01:28:15','2024-10-15 01:28:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22625,NULL,NULL,'2024-10-15 01:28:15','2024-10-15 01:28:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22625,NULL,NULL,'2024-10-15 01:28:15','2024-10-15 01:28:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22624,NULL,NULL,'2024-10-15 01:28:15','2024-10-15 01:28:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22624,NULL,NULL,'2024-10-15 01:28:15','2024-10-15 01:28:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22623,NULL,NULL,'2024-10-15 01:28:15','2024-10-15 01:28:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22623,NULL,NULL,'2024-10-15 01:28:15','2024-10-15 01:28:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22622,NULL,NULL,'2024-10-15 01:28:15','2024-10-15 01:28:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22622,NULL,NULL,'2024-10-15 01:28:15','2024-10-15 01:28:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22621,NULL,NULL,'2024-10-15 01:28:15','2024-10-15 01:28:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22621,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22620,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22620,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22619,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22619,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22618,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22618,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22617,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22617,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22616,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22616,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22615,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22615,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22614,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22614,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25143,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25143,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25142,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25142,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25141,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25141,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25140,NULL,NULL,'2024-10-15 01:28:16','2024-10-15 01:28:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25140,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25139,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25139,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25138,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25138,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25137,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25137,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25136,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25136,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25135,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25135,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25134,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25134,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25133,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25133,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25132,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25132,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25131,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25131,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25130,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25130,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25129,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25129,NULL,NULL,'2024-10-15 01:28:17','2024-10-15 01:28:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25128,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25128,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25127,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25127,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25126,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25126,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25125,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25125,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25124,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25124,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25123,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25123,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25122,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25122,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25121,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25121,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25120,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25120,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25119,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25119,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25118,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25118,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25117,NULL,NULL,'2024-10-15 01:28:18','2024-10-15 01:28:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25117,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25116,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25116,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25115,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25115,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25114,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25114,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25113,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25113,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25112,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25112,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25111,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25111,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25110,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25110,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25109,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25109,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25108,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25108,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25107,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25107,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25106,NULL,NULL,'2024-10-15 01:28:19','2024-10-15 01:28:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25106,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25105,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25105,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25104,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25104,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25103,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25103,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25102,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25102,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25101,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25101,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25100,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25100,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25099,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25099,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25098,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25098,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25097,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25097,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25096,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25096,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25095,NULL,NULL,'2024-10-15 01:28:20','2024-10-15 01:28:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25095,NULL,NULL,'2024-10-15 01:28:21','2024-10-15 01:28:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25094,NULL,NULL,'2024-10-15 01:28:21','2024-10-15 01:28:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25094,NULL,NULL,'2024-10-15 01:28:21','2024-10-15 01:28:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25093,NULL,NULL,'2024-10-15 01:28:21','2024-10-15 01:28:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25093,NULL,NULL,'2024-10-15 01:28:21','2024-10-15 01:28:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25092,NULL,NULL,'2024-10-15 01:28:21','2024-10-15 01:28:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25092,NULL,NULL,'2024-10-15 01:28:21','2024-10-15 01:28:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25091,NULL,NULL,'2024-10-15 01:28:21','2024-10-15 01:28:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25091,NULL,NULL,'2024-10-15 01:28:21','2024-10-15 01:28:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25090,NULL,NULL,'2024-10-15 01:28:21','2024-10-15 01:28:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25090,NULL,NULL,'2024-10-15 01:28:21','2024-10-15 01:28:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25089,NULL,NULL,'2024-10-15 01:28:21','2024-10-15 01:28:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25089,NULL,NULL,'2024-10-15 01:28:21','2024-10-15 01:28:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25088,NULL,NULL,'2024-10-15 01:28:21','2024-10-15 01:28:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25088,NULL,NULL,'2024-10-15 01:28:21','2024-10-15 01:28:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25087,NULL,NULL,'2024-10-15 01:28:21','2024-10-15 01:28:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25087,NULL,NULL,'2024-10-15 01:28:21','2024-10-15 01:28:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25086,NULL,NULL,'2024-10-15 01:28:21','2024-10-15 01:28:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25086,NULL,NULL,'2024-10-15 01:28:21','2024-10-15 01:28:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25085,NULL,NULL,'2024-10-15 01:28:21','2024-10-15 01:28:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25085,NULL,NULL,'2024-10-15 01:28:21','2024-10-15 01:28:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25084,NULL,NULL,'2024-10-15 01:28:22','2024-10-15 01:28:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25084,NULL,NULL,'2024-10-15 01:28:22','2024-10-15 01:28:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25083,NULL,NULL,'2024-10-15 01:28:22','2024-10-15 01:28:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25083,NULL,NULL,'2024-10-15 01:28:22','2024-10-15 01:28:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25082,NULL,NULL,'2024-10-15 01:28:22','2024-10-15 01:28:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25082,NULL,NULL,'2024-10-15 01:28:22','2024-10-15 01:28:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25081,NULL,NULL,'2024-10-15 01:28:22','2024-10-15 01:28:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25081,NULL,NULL,'2024-10-15 01:28:22','2024-10-15 01:28:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25080,NULL,NULL,'2024-10-15 01:28:22','2024-10-15 01:28:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25080,NULL,NULL,'2024-10-15 01:28:22','2024-10-15 01:28:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25079,NULL,NULL,'2024-10-15 01:28:22','2024-10-15 01:28:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25079,NULL,NULL,'2024-10-15 01:28:22','2024-10-15 01:28:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25078,NULL,NULL,'2024-10-15 01:28:22','2024-10-15 01:28:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25078,NULL,NULL,'2024-10-15 01:28:22','2024-10-15 01:28:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25077,NULL,NULL,'2024-10-15 01:28:22','2024-10-15 01:28:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25077,NULL,NULL,'2024-10-15 01:28:22','2024-10-15 01:28:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25076,NULL,NULL,'2024-10-15 01:28:22','2024-10-15 01:28:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25076,NULL,NULL,'2024-10-15 01:28:22','2024-10-15 01:28:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24685,NULL,NULL,'2024-10-15 01:29:06','2024-10-15 01:29:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24685,NULL,NULL,'2024-10-15 01:29:06','2024-10-15 01:29:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24684,NULL,NULL,'2024-10-15 01:29:06','2024-10-15 01:29:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24684,NULL,NULL,'2024-10-15 01:29:06','2024-10-15 01:29:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24682,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24682,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24681,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24681,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24680,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24680,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24679,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24679,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24678,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24678,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24677,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24677,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24676,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24676,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24675,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24675,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24673,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24673,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24672,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24672,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24671,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24671,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24670,NULL,NULL,'2024-10-15 01:29:07','2024-10-15 01:29:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24670,NULL,NULL,'2024-10-15 01:29:08','2024-10-15 01:29:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24669,NULL,NULL,'2024-10-15 01:29:08','2024-10-15 01:29:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24669,NULL,NULL,'2024-10-15 01:29:08','2024-10-15 01:29:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24668,NULL,NULL,'2024-10-15 01:29:08','2024-10-15 01:29:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24668,NULL,NULL,'2024-10-15 01:29:08','2024-10-15 01:29:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24667,NULL,NULL,'2024-10-15 01:29:08','2024-10-15 01:29:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24667,NULL,NULL,'2024-10-15 01:29:08','2024-10-15 01:29:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24666,NULL,NULL,'2024-10-15 01:29:08','2024-10-15 01:29:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24666,NULL,NULL,'2024-10-15 01:29:08','2024-10-15 01:29:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24665,NULL,NULL,'2024-10-15 01:29:08','2024-10-15 01:29:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24665,NULL,NULL,'2024-10-15 01:29:08','2024-10-15 01:29:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24664,NULL,NULL,'2024-10-15 01:29:08','2024-10-15 01:29:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24664,NULL,NULL,'2024-10-15 01:29:08','2024-10-15 01:29:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24663,NULL,NULL,'2024-10-15 01:29:08','2024-10-15 01:29:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24663,NULL,NULL,'2024-10-15 01:29:08','2024-10-15 01:29:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24662,NULL,NULL,'2024-10-15 01:29:08','2024-10-15 01:29:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24662,NULL,NULL,'2024-10-15 01:29:08','2024-10-15 01:29:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24661,NULL,NULL,'2024-10-15 01:29:08','2024-10-15 01:29:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24661,NULL,NULL,'2024-10-15 01:29:08','2024-10-15 01:29:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24659,NULL,NULL,'2024-10-15 01:29:08','2024-10-15 01:29:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24659,NULL,NULL,'2024-10-15 01:29:09','2024-10-15 01:29:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24658,NULL,NULL,'2024-10-15 01:29:09','2024-10-15 01:29:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24658,NULL,NULL,'2024-10-15 01:29:09','2024-10-15 01:29:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24657,NULL,NULL,'2024-10-15 01:29:09','2024-10-15 01:29:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24657,NULL,NULL,'2024-10-15 01:29:09','2024-10-15 01:29:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24656,NULL,NULL,'2024-10-15 01:29:09','2024-10-15 01:29:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24656,NULL,NULL,'2024-10-15 01:29:09','2024-10-15 01:29:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24655,NULL,NULL,'2024-10-15 01:29:09','2024-10-15 01:29:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24655,NULL,NULL,'2024-10-15 01:29:09','2024-10-15 01:29:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24654,NULL,NULL,'2024-10-15 01:29:09','2024-10-15 01:29:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24654,NULL,NULL,'2024-10-15 01:29:09','2024-10-15 01:29:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24341,NULL,NULL,'2024-10-15 01:29:09','2024-10-15 01:29:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24341,NULL,NULL,'2024-10-15 01:29:09','2024-10-15 01:29:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24340,NULL,NULL,'2024-10-15 01:29:09','2024-10-15 01:29:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24340,NULL,NULL,'2024-10-15 01:29:09','2024-10-15 01:29:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24338,NULL,NULL,'2024-10-15 01:29:09','2024-10-15 01:29:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24338,NULL,NULL,'2024-10-15 01:29:09','2024-10-15 01:29:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24337,NULL,NULL,'2024-10-15 01:29:09','2024-10-15 01:29:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24337,NULL,NULL,'2024-10-15 01:29:09','2024-10-15 01:29:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24324,NULL,NULL,'2024-10-15 01:29:09','2024-10-15 01:29:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24324,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24314,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24314,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24307,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24307,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24305,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24305,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24302,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24302,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24301,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24301,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24292,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24292,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24290,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24290,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24289,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24289,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24288,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24288,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24281,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24281,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22879,NULL,NULL,'2024-10-15 01:29:10','2024-10-15 01:29:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22879,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22878,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22878,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22877,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22877,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22876,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22876,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22875,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22875,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22874,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22874,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22870,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22870,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22869,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22869,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22868,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22868,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22862,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22862,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22852,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22852,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22200,NULL,NULL,'2024-10-15 01:29:11','2024-10-15 01:29:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22200,NULL,NULL,'2024-10-15 01:29:12','2024-10-15 01:29:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22199,NULL,NULL,'2024-10-15 01:29:12','2024-10-15 01:29:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22199,NULL,NULL,'2024-10-15 01:29:12','2024-10-15 01:29:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22198,NULL,NULL,'2024-10-15 01:29:12','2024-10-15 01:29:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22198,NULL,NULL,'2024-10-15 01:29:12','2024-10-15 01:29:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22197,NULL,NULL,'2024-10-15 01:29:12','2024-10-15 01:29:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22197,NULL,NULL,'2024-10-15 01:29:12','2024-10-15 01:29:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22195,NULL,NULL,'2024-10-15 01:29:12','2024-10-15 01:29:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22195,NULL,NULL,'2024-10-15 01:29:12','2024-10-15 01:29:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22194,NULL,NULL,'2024-10-15 01:29:12','2024-10-15 01:29:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22194,NULL,NULL,'2024-10-15 01:29:12','2024-10-15 01:29:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22193,NULL,NULL,'2024-10-15 01:29:12','2024-10-15 01:29:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22193,NULL,NULL,'2024-10-15 01:29:12','2024-10-15 01:29:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22192,NULL,NULL,'2024-10-15 01:29:12','2024-10-15 01:29:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22192,NULL,NULL,'2024-10-15 01:29:12','2024-10-15 01:29:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22191,NULL,NULL,'2024-10-15 01:29:12','2024-10-15 01:29:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22191,NULL,NULL,'2024-10-15 01:29:12','2024-10-15 01:29:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22190,NULL,NULL,'2024-10-15 01:29:12','2024-10-15 01:29:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22190,NULL,NULL,'2024-10-15 01:29:12','2024-10-15 01:29:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22189,NULL,NULL,'2024-10-15 01:29:12','2024-10-15 01:29:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22189,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22188,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22188,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22187,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22187,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22186,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22186,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22185,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22185,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22183,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22183,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22182,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22182,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22181,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22181,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22180,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22180,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22179,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22179,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22178,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22178,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22177,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22177,NULL,NULL,'2024-10-15 01:29:13','2024-10-15 01:29:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22176,NULL,NULL,'2024-10-15 01:29:14','2024-10-15 01:29:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22176,NULL,NULL,'2024-10-15 01:29:14','2024-10-15 01:29:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22175,NULL,NULL,'2024-10-15 01:29:14','2024-10-15 01:29:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22175,NULL,NULL,'2024-10-15 01:29:14','2024-10-15 01:29:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22174,NULL,NULL,'2024-10-15 01:29:14','2024-10-15 01:29:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22174,NULL,NULL,'2024-10-15 01:29:14','2024-10-15 01:29:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22164,NULL,NULL,'2024-10-15 01:29:14','2024-10-15 01:29:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22164,NULL,NULL,'2024-10-15 01:29:14','2024-10-15 01:29:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22162,NULL,NULL,'2024-10-15 01:29:14','2024-10-15 01:29:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22162,NULL,NULL,'2024-10-15 01:29:14','2024-10-15 01:29:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22122,NULL,NULL,'2024-10-15 01:29:14','2024-10-15 01:29:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22122,NULL,NULL,'2024-10-15 01:29:14','2024-10-15 01:29:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22104,NULL,NULL,'2024-10-15 01:29:14','2024-10-15 01:29:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22104,NULL,NULL,'2024-10-15 01:29:14','2024-10-15 01:29:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22103,NULL,NULL,'2024-10-15 01:29:14','2024-10-15 01:29:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22103,NULL,NULL,'2024-10-15 01:29:14','2024-10-15 01:29:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22102,NULL,NULL,'2024-10-15 01:29:14','2024-10-15 01:29:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22102,NULL,NULL,'2024-10-15 01:29:14','2024-10-15 01:29:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22101,NULL,NULL,'2024-10-15 01:29:14','2024-10-15 01:29:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22101,NULL,NULL,'2024-10-15 01:29:14','2024-10-15 01:29:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22100,NULL,NULL,'2024-10-15 01:29:14','2024-10-15 01:29:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22100,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22099,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22099,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22098,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22098,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22097,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22097,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22096,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22096,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22095,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22095,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22094,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22094,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22093,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22093,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22092,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22092,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22091,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22091,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22090,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22090,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22089,NULL,NULL,'2024-10-15 01:29:15','2024-10-15 01:29:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22089,NULL,NULL,'2024-10-15 01:29:16','2024-10-15 01:29:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22088,NULL,NULL,'2024-10-15 01:29:16','2024-10-15 01:29:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22088,NULL,NULL,'2024-10-15 01:29:16','2024-10-15 01:29:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22087,NULL,NULL,'2024-10-15 01:29:16','2024-10-15 01:29:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22087,NULL,NULL,'2024-10-15 01:29:16','2024-10-15 01:29:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22086,NULL,NULL,'2024-10-15 01:29:16','2024-10-15 01:29:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22086,NULL,NULL,'2024-10-15 01:29:16','2024-10-15 01:29:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22085,NULL,NULL,'2024-10-15 01:29:16','2024-10-15 01:29:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22085,NULL,NULL,'2024-10-15 01:29:16','2024-10-15 01:29:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22084,NULL,NULL,'2024-10-15 01:29:16','2024-10-15 01:29:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22084,NULL,NULL,'2024-10-15 01:29:16','2024-10-15 01:29:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22083,NULL,NULL,'2024-10-15 01:29:16','2024-10-15 01:29:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22083,NULL,NULL,'2024-10-15 01:29:16','2024-10-15 01:29:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22082,NULL,NULL,'2024-10-15 01:29:16','2024-10-15 01:29:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22082,NULL,NULL,'2024-10-15 01:29:16','2024-10-15 01:29:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22081,NULL,NULL,'2024-10-15 01:29:16','2024-10-15 01:29:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22081,NULL,NULL,'2024-10-15 01:29:16','2024-10-15 01:29:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22079,NULL,NULL,'2024-10-15 01:29:16','2024-10-15 01:29:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22079,NULL,NULL,'2024-10-15 01:29:16','2024-10-15 01:29:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22078,NULL,NULL,'2024-10-15 01:29:16','2024-10-15 01:29:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22078,NULL,NULL,'2024-10-15 01:29:16','2024-10-15 01:29:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22076,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22076,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22075,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22075,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22074,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22074,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22072,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22072,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22070,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22070,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22069,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22069,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22067,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22067,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22066,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22066,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22065,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22065,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22064,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22064,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22063,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22063,NULL,NULL,'2024-10-15 01:29:17','2024-10-15 01:29:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22062,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22062,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22061,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22061,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22060,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22060,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22059,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22059,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22058,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22058,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22057,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22057,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22056,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22056,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22055,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22055,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22054,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22054,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22053,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22053,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22052,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22052,NULL,NULL,'2024-10-15 01:29:18','2024-10-15 01:29:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22051,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22051,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22050,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22050,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22049,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22049,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22048,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22048,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22046,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22046,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22045,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22045,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22044,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22044,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22043,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22043,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22042,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22042,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22041,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22041,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22040,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22040,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22039,NULL,NULL,'2024-10-15 01:29:19','2024-10-15 01:29:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22039,NULL,NULL,'2024-10-15 01:29:20','2024-10-15 01:29:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22038,NULL,NULL,'2024-10-15 01:29:20','2024-10-15 01:29:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22038,NULL,NULL,'2024-10-15 01:29:20','2024-10-15 01:29:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22037,NULL,NULL,'2024-10-15 01:29:20','2024-10-15 01:29:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22037,NULL,NULL,'2024-10-15 01:29:20','2024-10-15 01:29:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22036,NULL,NULL,'2024-10-15 01:29:20','2024-10-15 01:29:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22036,NULL,NULL,'2024-10-15 01:29:20','2024-10-15 01:29:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22035,NULL,NULL,'2024-10-15 01:29:20','2024-10-15 01:29:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22035,NULL,NULL,'2024-10-15 01:29:20','2024-10-15 01:29:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22034,NULL,NULL,'2024-10-15 01:29:20','2024-10-15 01:29:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22034,NULL,NULL,'2024-10-15 01:29:20','2024-10-15 01:29:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22033,NULL,NULL,'2024-10-15 01:29:20','2024-10-15 01:29:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22033,NULL,NULL,'2024-10-15 01:29:20','2024-10-15 01:29:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22032,NULL,NULL,'2024-10-15 01:29:20','2024-10-15 01:29:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22032,NULL,NULL,'2024-10-15 01:29:20','2024-10-15 01:29:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22031,NULL,NULL,'2024-10-15 01:29:20','2024-10-15 01:29:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22031,NULL,NULL,'2024-10-15 01:29:20','2024-10-15 01:29:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22030,NULL,NULL,'2024-10-15 01:29:20','2024-10-15 01:29:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22030,NULL,NULL,'2024-10-15 01:29:20','2024-10-15 01:29:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22029,NULL,NULL,'2024-10-15 01:29:20','2024-10-15 01:29:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22029,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22028,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22028,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22027,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22027,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22026,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22026,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22025,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22025,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22024,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22024,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22023,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22023,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22022,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22022,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22021,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22021,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22020,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22020,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22018,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22018,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22017,NULL,NULL,'2024-10-15 01:29:21','2024-10-15 01:29:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22017,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22016,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22016,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22015,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22015,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22014,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22014,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22013,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22013,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22012,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22012,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22011,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22011,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22010,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22010,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22009,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22009,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22008,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22008,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22007,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22007,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22006,NULL,NULL,'2024-10-15 01:29:22','2024-10-15 01:29:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22006,NULL,NULL,'2024-10-15 01:29:23','2024-10-15 01:29:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22005,NULL,NULL,'2024-10-15 01:29:23','2024-10-15 01:29:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22005,NULL,NULL,'2024-10-15 01:29:23','2024-10-15 01:29:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22004,NULL,NULL,'2024-10-15 01:29:23','2024-10-15 01:29:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22004,NULL,NULL,'2024-10-15 01:29:23','2024-10-15 01:29:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22002,NULL,NULL,'2024-10-15 01:29:23','2024-10-15 01:29:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22002,NULL,NULL,'2024-10-15 01:29:23','2024-10-15 01:29:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22001,NULL,NULL,'2024-10-15 01:29:23','2024-10-15 01:29:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22001,NULL,NULL,'2024-10-15 01:29:23','2024-10-15 01:29:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22000,NULL,NULL,'2024-10-15 01:29:23','2024-10-15 01:29:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22000,NULL,NULL,'2024-10-15 01:29:23','2024-10-15 01:29:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21999,NULL,NULL,'2024-10-15 01:29:23','2024-10-15 01:29:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21999,NULL,NULL,'2024-10-15 01:29:23','2024-10-15 01:29:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21998,NULL,NULL,'2024-10-15 01:29:23','2024-10-15 01:29:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21998,NULL,NULL,'2024-10-15 01:29:23','2024-10-15 01:29:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21997,NULL,NULL,'2024-10-15 01:29:23','2024-10-15 01:29:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21997,NULL,NULL,'2024-10-15 01:29:23','2024-10-15 01:29:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21996,NULL,NULL,'2024-10-15 01:29:23','2024-10-15 01:29:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21996,NULL,NULL,'2024-10-15 01:29:23','2024-10-15 01:29:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21995,NULL,NULL,'2024-10-15 01:29:23','2024-10-15 01:29:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21995,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21993,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21993,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21992,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21992,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21991,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21991,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21990,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21990,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21989,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21989,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21988,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21988,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21987,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21987,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21984,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21984,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21983,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21983,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21982,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21982,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21981,NULL,NULL,'2024-10-15 01:29:24','2024-10-15 01:29:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21981,NULL,NULL,'2024-10-15 01:29:25','2024-10-15 01:29:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21980,NULL,NULL,'2024-10-15 01:29:25','2024-10-15 01:29:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21980,NULL,NULL,'2024-10-15 01:29:25','2024-10-15 01:29:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21978,NULL,NULL,'2024-10-15 01:29:25','2024-10-15 01:29:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21978,NULL,NULL,'2024-10-15 01:29:25','2024-10-15 01:29:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21977,NULL,NULL,'2024-10-15 01:29:25','2024-10-15 01:29:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21977,NULL,NULL,'2024-10-15 01:29:25','2024-10-15 01:29:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21976,NULL,NULL,'2024-10-15 01:29:25','2024-10-15 01:29:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21976,NULL,NULL,'2024-10-15 01:29:25','2024-10-15 01:29:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23201,NULL,NULL,'2024-10-15 01:29:51','2024-10-15 01:29:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23201,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23200,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23200,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23199,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23199,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23198,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23198,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23197,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23197,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23195,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23195,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22258,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22258,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23194,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23194,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23193,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23193,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23192,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23192,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23191,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23191,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23190,NULL,NULL,'2024-10-15 01:29:52','2024-10-15 01:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23190,NULL,NULL,'2024-10-15 01:29:53','2024-10-15 01:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23189,NULL,NULL,'2024-10-15 01:29:53','2024-10-15 01:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23189,NULL,NULL,'2024-10-15 01:29:53','2024-10-15 01:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23188,NULL,NULL,'2024-10-15 01:29:53','2024-10-15 01:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23188,NULL,NULL,'2024-10-15 01:29:53','2024-10-15 01:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23187,NULL,NULL,'2024-10-15 01:29:53','2024-10-15 01:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23187,NULL,NULL,'2024-10-15 01:29:53','2024-10-15 01:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23186,NULL,NULL,'2024-10-15 01:29:53','2024-10-15 01:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23186,NULL,NULL,'2024-10-15 01:29:53','2024-10-15 01:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23185,NULL,NULL,'2024-10-15 01:29:53','2024-10-15 01:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23185,NULL,NULL,'2024-10-15 01:29:53','2024-10-15 01:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23184,NULL,NULL,'2024-10-15 01:29:53','2024-10-15 01:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23184,NULL,NULL,'2024-10-15 01:29:53','2024-10-15 01:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23183,NULL,NULL,'2024-10-15 01:29:53','2024-10-15 01:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23183,NULL,NULL,'2024-10-15 01:29:53','2024-10-15 01:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23182,NULL,NULL,'2024-10-15 01:29:53','2024-10-15 01:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23182,NULL,NULL,'2024-10-15 01:29:53','2024-10-15 01:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22255,NULL,NULL,'2024-10-15 01:29:53','2024-10-15 01:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22255,NULL,NULL,'2024-10-15 01:29:53','2024-10-15 01:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23180,NULL,NULL,'2024-10-15 01:29:53','2024-10-15 01:29:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23180,NULL,NULL,'2024-10-15 01:29:54','2024-10-15 01:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23179,NULL,NULL,'2024-10-15 01:29:54','2024-10-15 01:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23179,NULL,NULL,'2024-10-15 01:29:54','2024-10-15 01:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23178,NULL,NULL,'2024-10-15 01:29:54','2024-10-15 01:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23178,NULL,NULL,'2024-10-15 01:29:54','2024-10-15 01:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23177,NULL,NULL,'2024-10-15 01:29:54','2024-10-15 01:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23177,NULL,NULL,'2024-10-15 01:29:54','2024-10-15 01:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23176,NULL,NULL,'2024-10-15 01:29:54','2024-10-15 01:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23176,NULL,NULL,'2024-10-15 01:29:54','2024-10-15 01:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23175,NULL,NULL,'2024-10-15 01:29:54','2024-10-15 01:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23175,NULL,NULL,'2024-10-15 01:29:54','2024-10-15 01:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23174,NULL,NULL,'2024-10-15 01:29:54','2024-10-15 01:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23174,NULL,NULL,'2024-10-15 01:29:54','2024-10-15 01:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23173,NULL,NULL,'2024-10-15 01:29:54','2024-10-15 01:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23173,NULL,NULL,'2024-10-15 01:29:54','2024-10-15 01:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23172,NULL,NULL,'2024-10-15 01:29:54','2024-10-15 01:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23172,NULL,NULL,'2024-10-15 01:29:54','2024-10-15 01:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23171,NULL,NULL,'2024-10-15 01:29:54','2024-10-15 01:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23171,NULL,NULL,'2024-10-15 01:29:54','2024-10-15 01:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23170,NULL,NULL,'2024-10-15 01:29:54','2024-10-15 01:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23170,NULL,NULL,'2024-10-15 01:29:54','2024-10-15 01:29:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23169,NULL,NULL,'2024-10-15 01:29:55','2024-10-15 01:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23169,NULL,NULL,'2024-10-15 01:29:55','2024-10-15 01:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23168,NULL,NULL,'2024-10-15 01:29:55','2024-10-15 01:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23168,NULL,NULL,'2024-10-15 01:29:55','2024-10-15 01:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23167,NULL,NULL,'2024-10-15 01:29:55','2024-10-15 01:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23167,NULL,NULL,'2024-10-15 01:29:55','2024-10-15 01:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23166,NULL,NULL,'2024-10-15 01:29:55','2024-10-15 01:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23166,NULL,NULL,'2024-10-15 01:29:55','2024-10-15 01:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23165,NULL,NULL,'2024-10-15 01:29:55','2024-10-15 01:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23165,NULL,NULL,'2024-10-15 01:29:55','2024-10-15 01:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23164,NULL,NULL,'2024-10-15 01:29:55','2024-10-15 01:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23164,NULL,NULL,'2024-10-15 01:29:55','2024-10-15 01:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23163,NULL,NULL,'2024-10-15 01:29:55','2024-10-15 01:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23163,NULL,NULL,'2024-10-15 01:29:55','2024-10-15 01:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23162,NULL,NULL,'2024-10-15 01:29:55','2024-10-15 01:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23162,NULL,NULL,'2024-10-15 01:29:55','2024-10-15 01:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23161,NULL,NULL,'2024-10-15 01:29:55','2024-10-15 01:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23161,NULL,NULL,'2024-10-15 01:29:55','2024-10-15 01:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23160,NULL,NULL,'2024-10-15 01:29:55','2024-10-15 01:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23160,NULL,NULL,'2024-10-15 01:29:55','2024-10-15 01:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23159,NULL,NULL,'2024-10-15 01:29:55','2024-10-15 01:29:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23159,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23158,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23158,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23157,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23157,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23156,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23156,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23155,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23155,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23154,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23154,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23153,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23153,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23152,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23152,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23151,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23151,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23150,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23150,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23149,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23149,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23148,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23148,NULL,NULL,'2024-10-15 01:29:56','2024-10-15 01:29:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23147,NULL,NULL,'2024-10-15 01:29:57','2024-10-15 01:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23147,NULL,NULL,'2024-10-15 01:29:57','2024-10-15 01:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23146,NULL,NULL,'2024-10-15 01:29:57','2024-10-15 01:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23146,NULL,NULL,'2024-10-15 01:29:57','2024-10-15 01:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23145,NULL,NULL,'2024-10-15 01:29:57','2024-10-15 01:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23145,NULL,NULL,'2024-10-15 01:29:57','2024-10-15 01:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23144,NULL,NULL,'2024-10-15 01:29:57','2024-10-15 01:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23144,NULL,NULL,'2024-10-15 01:29:57','2024-10-15 01:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23143,NULL,NULL,'2024-10-15 01:29:57','2024-10-15 01:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23143,NULL,NULL,'2024-10-15 01:29:57','2024-10-15 01:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23142,NULL,NULL,'2024-10-15 01:29:57','2024-10-15 01:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23142,NULL,NULL,'2024-10-15 01:29:57','2024-10-15 01:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23141,NULL,NULL,'2024-10-15 01:29:57','2024-10-15 01:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23141,NULL,NULL,'2024-10-15 01:29:57','2024-10-15 01:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23140,NULL,NULL,'2024-10-15 01:29:57','2024-10-15 01:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23140,NULL,NULL,'2024-10-15 01:29:57','2024-10-15 01:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23139,NULL,NULL,'2024-10-15 01:29:57','2024-10-15 01:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23139,NULL,NULL,'2024-10-15 01:29:57','2024-10-15 01:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23138,NULL,NULL,'2024-10-15 01:29:57','2024-10-15 01:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23138,NULL,NULL,'2024-10-15 01:29:57','2024-10-15 01:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23137,NULL,NULL,'2024-10-15 01:29:57','2024-10-15 01:29:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23137,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23136,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23136,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23135,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23135,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23134,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23134,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23133,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23133,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23132,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23132,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23131,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23131,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23130,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23130,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23129,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23129,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23128,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23128,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23127,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23127,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23126,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23126,NULL,NULL,'2024-10-15 01:29:58','2024-10-15 01:29:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23125,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23125,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23124,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23124,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23123,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23123,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23122,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23122,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23121,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23121,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23120,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23120,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23119,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23119,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23118,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23118,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23117,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23117,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23116,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23116,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23115,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23115,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23114,NULL,NULL,'2024-10-15 01:29:59','2024-10-15 01:29:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23114,NULL,NULL,'2024-10-15 01:30:00','2024-10-15 01:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23113,NULL,NULL,'2024-10-15 01:30:00','2024-10-15 01:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23113,NULL,NULL,'2024-10-15 01:30:00','2024-10-15 01:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23112,NULL,NULL,'2024-10-15 01:30:00','2024-10-15 01:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23112,NULL,NULL,'2024-10-15 01:30:00','2024-10-15 01:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23111,NULL,NULL,'2024-10-15 01:30:00','2024-10-15 01:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23111,NULL,NULL,'2024-10-15 01:30:00','2024-10-15 01:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23110,NULL,NULL,'2024-10-15 01:30:00','2024-10-15 01:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23110,NULL,NULL,'2024-10-15 01:30:00','2024-10-15 01:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23109,NULL,NULL,'2024-10-15 01:30:00','2024-10-15 01:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23109,NULL,NULL,'2024-10-15 01:30:00','2024-10-15 01:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23108,NULL,NULL,'2024-10-15 01:30:00','2024-10-15 01:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23108,NULL,NULL,'2024-10-15 01:30:00','2024-10-15 01:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23107,NULL,NULL,'2024-10-15 01:30:00','2024-10-15 01:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23107,NULL,NULL,'2024-10-15 01:30:00','2024-10-15 01:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23106,NULL,NULL,'2024-10-15 01:30:00','2024-10-15 01:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23106,NULL,NULL,'2024-10-15 01:30:00','2024-10-15 01:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23105,NULL,NULL,'2024-10-15 01:30:00','2024-10-15 01:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23105,NULL,NULL,'2024-10-15 01:30:00','2024-10-15 01:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23104,NULL,NULL,'2024-10-15 01:30:00','2024-10-15 01:30:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23104,NULL,NULL,'2024-10-15 01:30:01','2024-10-15 01:30:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23103,NULL,NULL,'2024-10-15 01:30:01','2024-10-15 01:30:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23103,NULL,NULL,'2024-10-15 01:30:01','2024-10-15 01:30:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23102,NULL,NULL,'2024-10-15 01:30:01','2024-10-15 01:30:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23102,NULL,NULL,'2024-10-15 01:30:01','2024-10-15 01:30:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23101,NULL,NULL,'2024-10-15 01:30:01','2024-10-15 01:30:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23101,NULL,NULL,'2024-10-15 01:30:01','2024-10-15 01:30:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23100,NULL,NULL,'2024-10-15 01:30:01','2024-10-15 01:30:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23100,NULL,NULL,'2024-10-15 01:30:01','2024-10-15 01:30:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23099,NULL,NULL,'2024-10-15 01:30:01','2024-10-15 01:30:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23099,NULL,NULL,'2024-10-15 01:30:02','2024-10-15 01:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23098,NULL,NULL,'2024-10-15 01:30:02','2024-10-15 01:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23098,NULL,NULL,'2024-10-15 01:30:02','2024-10-15 01:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23097,NULL,NULL,'2024-10-15 01:30:02','2024-10-15 01:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23097,NULL,NULL,'2024-10-15 01:30:02','2024-10-15 01:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23096,NULL,NULL,'2024-10-15 01:30:02','2024-10-15 01:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23096,NULL,NULL,'2024-10-15 01:30:02','2024-10-15 01:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23095,NULL,NULL,'2024-10-15 01:30:02','2024-10-15 01:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23095,NULL,NULL,'2024-10-15 01:30:02','2024-10-15 01:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23094,NULL,NULL,'2024-10-15 01:30:02','2024-10-15 01:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23094,NULL,NULL,'2024-10-15 01:30:02','2024-10-15 01:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23093,NULL,NULL,'2024-10-15 01:30:02','2024-10-15 01:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23093,NULL,NULL,'2024-10-15 01:30:02','2024-10-15 01:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23091,NULL,NULL,'2024-10-15 01:30:02','2024-10-15 01:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23091,NULL,NULL,'2024-10-15 01:30:02','2024-10-15 01:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23090,NULL,NULL,'2024-10-15 01:30:02','2024-10-15 01:30:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23090,NULL,NULL,'2024-10-15 01:30:03','2024-10-15 01:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23089,NULL,NULL,'2024-10-15 01:30:03','2024-10-15 01:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23089,NULL,NULL,'2024-10-15 01:30:03','2024-10-15 01:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23088,NULL,NULL,'2024-10-15 01:30:03','2024-10-15 01:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23088,NULL,NULL,'2024-10-15 01:30:03','2024-10-15 01:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23084,NULL,NULL,'2024-10-15 01:30:03','2024-10-15 01:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23084,NULL,NULL,'2024-10-15 01:30:03','2024-10-15 01:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23079,NULL,NULL,'2024-10-15 01:30:03','2024-10-15 01:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23079,NULL,NULL,'2024-10-15 01:30:03','2024-10-15 01:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23075,NULL,NULL,'2024-10-15 01:30:03','2024-10-15 01:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23075,NULL,NULL,'2024-10-15 01:30:03','2024-10-15 01:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23073,NULL,NULL,'2024-10-15 01:30:03','2024-10-15 01:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23073,NULL,NULL,'2024-10-15 01:30:03','2024-10-15 01:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22246,NULL,NULL,'2024-10-15 01:30:03','2024-10-15 01:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22246,NULL,NULL,'2024-10-15 01:30:03','2024-10-15 01:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22245,NULL,NULL,'2024-10-15 01:30:03','2024-10-15 01:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22245,NULL,NULL,'2024-10-15 01:30:03','2024-10-15 01:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23072,NULL,NULL,'2024-10-15 01:30:03','2024-10-15 01:30:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23072,NULL,NULL,'2024-10-15 01:30:04','2024-10-15 01:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23071,NULL,NULL,'2024-10-15 01:30:04','2024-10-15 01:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23071,NULL,NULL,'2024-10-15 01:30:04','2024-10-15 01:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23070,NULL,NULL,'2024-10-15 01:30:04','2024-10-15 01:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23070,NULL,NULL,'2024-10-15 01:30:04','2024-10-15 01:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22244,NULL,NULL,'2024-10-15 01:30:04','2024-10-15 01:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22244,NULL,NULL,'2024-10-15 01:30:04','2024-10-15 01:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23067,NULL,NULL,'2024-10-15 01:30:04','2024-10-15 01:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23067,NULL,NULL,'2024-10-15 01:30:04','2024-10-15 01:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23066,NULL,NULL,'2024-10-15 01:30:04','2024-10-15 01:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23066,NULL,NULL,'2024-10-15 01:30:04','2024-10-15 01:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22241,NULL,NULL,'2024-10-15 01:30:04','2024-10-15 01:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22241,NULL,NULL,'2024-10-15 01:30:04','2024-10-15 01:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23065,NULL,NULL,'2024-10-15 01:30:04','2024-10-15 01:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23065,NULL,NULL,'2024-10-15 01:30:04','2024-10-15 01:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23064,NULL,NULL,'2024-10-15 01:30:04','2024-10-15 01:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23064,NULL,NULL,'2024-10-15 01:30:04','2024-10-15 01:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23063,NULL,NULL,'2024-10-15 01:30:04','2024-10-15 01:30:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23063,NULL,NULL,'2024-10-15 01:30:05','2024-10-15 01:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23061,NULL,NULL,'2024-10-15 01:30:05','2024-10-15 01:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23061,NULL,NULL,'2024-10-15 01:30:05','2024-10-15 01:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23060,NULL,NULL,'2024-10-15 01:30:05','2024-10-15 01:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23060,NULL,NULL,'2024-10-15 01:30:05','2024-10-15 01:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22239,NULL,NULL,'2024-10-15 01:30:05','2024-10-15 01:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22239,NULL,NULL,'2024-10-15 01:30:05','2024-10-15 01:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22238,NULL,NULL,'2024-10-15 01:30:05','2024-10-15 01:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22238,NULL,NULL,'2024-10-15 01:30:05','2024-10-15 01:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22237,NULL,NULL,'2024-10-15 01:30:05','2024-10-15 01:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22237,NULL,NULL,'2024-10-15 01:30:05','2024-10-15 01:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23058,NULL,NULL,'2024-10-15 01:30:05','2024-10-15 01:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23058,NULL,NULL,'2024-10-15 01:30:05','2024-10-15 01:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22236,NULL,NULL,'2024-10-15 01:30:05','2024-10-15 01:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22236,NULL,NULL,'2024-10-15 01:30:05','2024-10-15 01:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23057,NULL,NULL,'2024-10-15 01:30:05','2024-10-15 01:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23057,NULL,NULL,'2024-10-15 01:30:05','2024-10-15 01:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22235,NULL,NULL,'2024-10-15 01:30:05','2024-10-15 01:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22235,NULL,NULL,'2024-10-15 01:30:05','2024-10-15 01:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23056,NULL,NULL,'2024-10-15 01:30:05','2024-10-15 01:30:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23056,NULL,NULL,'2024-10-15 01:30:06','2024-10-15 01:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23055,NULL,NULL,'2024-10-15 01:30:06','2024-10-15 01:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23055,NULL,NULL,'2024-10-15 01:30:06','2024-10-15 01:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23053,NULL,NULL,'2024-10-15 01:30:06','2024-10-15 01:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23053,NULL,NULL,'2024-10-15 01:30:06','2024-10-15 01:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22234,NULL,NULL,'2024-10-15 01:30:06','2024-10-15 01:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22234,NULL,NULL,'2024-10-15 01:30:06','2024-10-15 01:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24758,NULL,NULL,'2024-10-15 01:30:06','2024-10-15 01:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24758,NULL,NULL,'2024-10-15 01:30:06','2024-10-15 01:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24757,NULL,NULL,'2024-10-15 01:30:06','2024-10-15 01:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24757,NULL,NULL,'2024-10-15 01:30:06','2024-10-15 01:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24756,NULL,NULL,'2024-10-15 01:30:06','2024-10-15 01:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24756,NULL,NULL,'2024-10-15 01:30:06','2024-10-15 01:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24755,NULL,NULL,'2024-10-15 01:30:06','2024-10-15 01:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24755,NULL,NULL,'2024-10-15 01:30:06','2024-10-15 01:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24754,NULL,NULL,'2024-10-15 01:30:06','2024-10-15 01:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24754,NULL,NULL,'2024-10-15 01:30:06','2024-10-15 01:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24752,NULL,NULL,'2024-10-15 01:30:06','2024-10-15 01:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24752,NULL,NULL,'2024-10-15 01:30:06','2024-10-15 01:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24750,NULL,NULL,'2024-10-15 01:30:06','2024-10-15 01:30:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24750,NULL,NULL,'2024-10-15 01:30:07','2024-10-15 01:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24749,NULL,NULL,'2024-10-15 01:30:07','2024-10-15 01:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24749,NULL,NULL,'2024-10-15 01:30:07','2024-10-15 01:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24748,NULL,NULL,'2024-10-15 01:30:07','2024-10-15 01:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24748,NULL,NULL,'2024-10-15 01:30:07','2024-10-15 01:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24746,NULL,NULL,'2024-10-15 01:30:07','2024-10-15 01:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24746,NULL,NULL,'2024-10-15 01:30:07','2024-10-15 01:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24745,NULL,NULL,'2024-10-15 01:30:07','2024-10-15 01:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24745,NULL,NULL,'2024-10-15 01:30:07','2024-10-15 01:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24744,NULL,NULL,'2024-10-15 01:30:07','2024-10-15 01:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24744,NULL,NULL,'2024-10-15 01:30:07','2024-10-15 01:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24743,NULL,NULL,'2024-10-15 01:30:07','2024-10-15 01:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24743,NULL,NULL,'2024-10-15 01:30:07','2024-10-15 01:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24742,NULL,NULL,'2024-10-15 01:30:07','2024-10-15 01:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24742,NULL,NULL,'2024-10-15 01:30:07','2024-10-15 01:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24741,NULL,NULL,'2024-10-15 01:30:07','2024-10-15 01:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24741,NULL,NULL,'2024-10-15 01:30:07','2024-10-15 01:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24740,NULL,NULL,'2024-10-15 01:30:07','2024-10-15 01:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24740,NULL,NULL,'2024-10-15 01:30:07','2024-10-15 01:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24739,NULL,NULL,'2024-10-15 01:30:07','2024-10-15 01:30:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24739,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(138999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24738,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24738,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24737,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24737,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24736,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24736,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24735,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24735,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24733,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24733,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24732,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24732,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24731,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24731,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24730,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24730,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24728,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24728,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24727,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24727,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24726,NULL,NULL,'2024-10-15 01:30:08','2024-10-15 01:30:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24726,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24725,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24725,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24724,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24724,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24723,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24723,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24722,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24722,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24721,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24721,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24720,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24720,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24718,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24718,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24717,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24717,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24712,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24712,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24711,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24711,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24710,NULL,NULL,'2024-10-15 01:30:09','2024-10-15 01:30:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24710,NULL,NULL,'2024-10-15 01:30:10','2024-10-15 01:30:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24709,NULL,NULL,'2024-10-15 01:30:10','2024-10-15 01:30:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24709,NULL,NULL,'2024-10-15 01:30:10','2024-10-15 01:30:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24708,NULL,NULL,'2024-10-15 01:30:10','2024-10-15 01:30:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24708,NULL,NULL,'2024-10-15 01:30:10','2024-10-15 01:30:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24707,NULL,NULL,'2024-10-15 01:30:10','2024-10-15 01:30:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24707,NULL,NULL,'2024-10-15 01:30:10','2024-10-15 01:30:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24706,NULL,NULL,'2024-10-15 01:30:10','2024-10-15 01:30:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24706,NULL,NULL,'2024-10-15 01:30:10','2024-10-15 01:30:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24705,NULL,NULL,'2024-10-15 01:30:10','2024-10-15 01:30:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24705,NULL,NULL,'2024-10-15 01:30:10','2024-10-15 01:30:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24704,NULL,NULL,'2024-10-15 01:30:10','2024-10-15 01:30:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24704,NULL,NULL,'2024-10-15 01:30:10','2024-10-15 01:30:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24703,NULL,NULL,'2024-10-15 01:30:10','2024-10-15 01:30:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24703,NULL,NULL,'2024-10-15 01:30:10','2024-10-15 01:30:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24701,NULL,NULL,'2024-10-15 01:30:10','2024-10-15 01:30:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24701,NULL,NULL,'2024-10-15 01:30:10','2024-10-15 01:30:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24700,NULL,NULL,'2024-10-15 01:30:10','2024-10-15 01:30:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24700,NULL,NULL,'2024-10-15 01:30:10','2024-10-15 01:30:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24699,NULL,NULL,'2024-10-15 01:30:11','2024-10-15 01:30:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24699,NULL,NULL,'2024-10-15 01:30:11','2024-10-15 01:30:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24697,NULL,NULL,'2024-10-15 01:30:11','2024-10-15 01:30:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24697,NULL,NULL,'2024-10-15 01:30:11','2024-10-15 01:30:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24694,NULL,NULL,'2024-10-15 01:30:11','2024-10-15 01:30:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24694,NULL,NULL,'2024-10-15 01:30:11','2024-10-15 01:30:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24692,NULL,NULL,'2024-10-15 01:30:11','2024-10-15 01:30:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24692,NULL,NULL,'2024-10-15 01:30:11','2024-10-15 01:30:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24691,NULL,NULL,'2024-10-15 01:30:11','2024-10-15 01:30:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24691,NULL,NULL,'2024-10-15 01:30:11','2024-10-15 01:30:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24690,NULL,NULL,'2024-10-15 01:30:11','2024-10-15 01:30:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24690,NULL,NULL,'2024-10-15 01:30:11','2024-10-15 01:30:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24689,NULL,NULL,'2024-10-15 01:30:11','2024-10-15 01:30:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24689,NULL,NULL,'2024-10-15 01:30:11','2024-10-15 01:30:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24688,NULL,NULL,'2024-10-15 01:30:11','2024-10-15 01:30:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24688,NULL,NULL,'2024-10-15 01:30:11','2024-10-15 01:30:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24687,NULL,NULL,'2024-10-15 01:30:11','2024-10-15 01:30:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24687,NULL,NULL,'2024-10-15 01:30:11','2024-10-15 01:30:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24686,NULL,NULL,'2024-10-15 01:30:11','2024-10-15 01:30:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24686,NULL,NULL,'2024-10-15 01:30:11','2024-10-15 01:30:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23309,NULL,NULL,'2024-10-15 01:30:35','2024-10-15 01:30:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23309,NULL,NULL,'2024-10-15 01:30:35','2024-10-15 01:30:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23308,NULL,NULL,'2024-10-15 01:30:35','2024-10-15 01:30:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23308,NULL,NULL,'2024-10-15 01:30:35','2024-10-15 01:30:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23307,NULL,NULL,'2024-10-15 01:30:35','2024-10-15 01:30:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23307,NULL,NULL,'2024-10-15 01:30:35','2024-10-15 01:30:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23306,NULL,NULL,'2024-10-15 01:30:35','2024-10-15 01:30:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23306,NULL,NULL,'2024-10-15 01:30:35','2024-10-15 01:30:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23305,NULL,NULL,'2024-10-15 01:30:35','2024-10-15 01:30:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23305,NULL,NULL,'2024-10-15 01:30:35','2024-10-15 01:30:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23304,NULL,NULL,'2024-10-15 01:30:35','2024-10-15 01:30:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23304,NULL,NULL,'2024-10-15 01:30:35','2024-10-15 01:30:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23303,NULL,NULL,'2024-10-15 01:30:35','2024-10-15 01:30:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23303,NULL,NULL,'2024-10-15 01:30:35','2024-10-15 01:30:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23302,NULL,NULL,'2024-10-15 01:30:35','2024-10-15 01:30:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23302,NULL,NULL,'2024-10-15 01:30:35','2024-10-15 01:30:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23301,NULL,NULL,'2024-10-15 01:30:35','2024-10-15 01:30:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23301,NULL,NULL,'2024-10-15 01:30:35','2024-10-15 01:30:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23300,NULL,NULL,'2024-10-15 01:30:35','2024-10-15 01:30:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23300,NULL,NULL,'2024-10-15 01:30:35','2024-10-15 01:30:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23299,NULL,NULL,'2024-10-15 01:30:35','2024-10-15 01:30:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23299,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23298,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23298,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23297,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23297,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23296,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23296,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23295,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23295,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23294,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23294,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23293,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23293,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23292,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23292,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23291,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23291,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23290,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23290,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23289,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23289,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23288,NULL,NULL,'2024-10-15 01:30:36','2024-10-15 01:30:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23288,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23287,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23287,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23286,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23286,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23285,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23285,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23284,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23284,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23283,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23283,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23282,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23282,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23281,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23281,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23280,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23280,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23279,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23279,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23278,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23278,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23277,NULL,NULL,'2024-10-15 01:30:37','2024-10-15 01:30:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23277,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23276,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23276,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23275,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23275,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23274,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23274,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23273,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23273,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23272,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23272,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23271,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23271,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23270,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23270,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23269,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23269,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23268,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23268,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23267,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23267,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23266,NULL,NULL,'2024-10-15 01:30:38','2024-10-15 01:30:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23266,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23265,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23265,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23264,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23264,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23263,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23263,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23262,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23262,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23261,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23261,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23260,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23260,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23259,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23259,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23258,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23258,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23257,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23257,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23256,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23256,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23255,NULL,NULL,'2024-10-15 01:30:39','2024-10-15 01:30:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23255,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23254,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23254,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23253,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23253,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23252,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23252,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23251,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23251,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23250,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23250,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23249,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23249,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23248,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23248,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23247,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23247,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23246,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23246,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23245,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23245,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23244,NULL,NULL,'2024-10-15 01:30:40','2024-10-15 01:30:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23244,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23243,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23243,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23242,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23242,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23241,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23241,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23240,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23240,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23239,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23239,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23238,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23238,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23237,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23237,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23236,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23236,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23235,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23235,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23234,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23234,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23233,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23233,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23232,NULL,NULL,'2024-10-15 01:30:41','2024-10-15 01:30:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23232,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23231,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23231,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23230,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23230,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23229,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23229,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23228,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23228,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23227,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23227,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23226,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23226,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23225,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23225,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23224,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23224,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23223,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23223,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23222,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23222,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23221,NULL,NULL,'2024-10-15 01:30:42','2024-10-15 01:30:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23221,NULL,NULL,'2024-10-15 01:30:43','2024-10-15 01:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23220,NULL,NULL,'2024-10-15 01:30:43','2024-10-15 01:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23220,NULL,NULL,'2024-10-15 01:30:43','2024-10-15 01:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23219,NULL,NULL,'2024-10-15 01:30:43','2024-10-15 01:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23219,NULL,NULL,'2024-10-15 01:30:43','2024-10-15 01:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23218,NULL,NULL,'2024-10-15 01:30:43','2024-10-15 01:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23218,NULL,NULL,'2024-10-15 01:30:43','2024-10-15 01:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23217,NULL,NULL,'2024-10-15 01:30:43','2024-10-15 01:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23217,NULL,NULL,'2024-10-15 01:30:43','2024-10-15 01:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23216,NULL,NULL,'2024-10-15 01:30:43','2024-10-15 01:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23216,NULL,NULL,'2024-10-15 01:30:43','2024-10-15 01:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23215,NULL,NULL,'2024-10-15 01:30:43','2024-10-15 01:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23215,NULL,NULL,'2024-10-15 01:30:43','2024-10-15 01:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23214,NULL,NULL,'2024-10-15 01:30:43','2024-10-15 01:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23214,NULL,NULL,'2024-10-15 01:30:43','2024-10-15 01:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23213,NULL,NULL,'2024-10-15 01:30:43','2024-10-15 01:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23213,NULL,NULL,'2024-10-15 01:30:43','2024-10-15 01:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23212,NULL,NULL,'2024-10-15 01:30:43','2024-10-15 01:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23212,NULL,NULL,'2024-10-15 01:30:43','2024-10-15 01:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23211,NULL,NULL,'2024-10-15 01:30:43','2024-10-15 01:30:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23211,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23210,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23210,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23209,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23209,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23208,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23208,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23207,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23207,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23206,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23206,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22271,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22271,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22270,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22270,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22269,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22269,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22268,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22268,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22267,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22267,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22266,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22266,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23205,NULL,NULL,'2024-10-15 01:30:44','2024-10-15 01:30:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23205,NULL,NULL,'2024-10-15 01:30:45','2024-10-15 01:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22264,NULL,NULL,'2024-10-15 01:30:45','2024-10-15 01:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22264,NULL,NULL,'2024-10-15 01:30:45','2024-10-15 01:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22263,NULL,NULL,'2024-10-15 01:30:45','2024-10-15 01:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22263,NULL,NULL,'2024-10-15 01:30:45','2024-10-15 01:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23204,NULL,NULL,'2024-10-15 01:30:45','2024-10-15 01:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23204,NULL,NULL,'2024-10-15 01:30:45','2024-10-15 01:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23203,NULL,NULL,'2024-10-15 01:30:45','2024-10-15 01:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23203,NULL,NULL,'2024-10-15 01:30:45','2024-10-15 01:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23202,NULL,NULL,'2024-10-15 01:30:45','2024-10-15 01:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23202,NULL,NULL,'2024-10-15 01:30:45','2024-10-15 01:30:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24096,NULL,NULL,'2024-10-15 01:31:57','2024-10-15 01:31:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24096,NULL,NULL,'2024-10-15 01:31:57','2024-10-15 01:31:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24095,NULL,NULL,'2024-10-15 01:31:57','2024-10-15 01:31:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24095,NULL,NULL,'2024-10-15 01:31:57','2024-10-15 01:31:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24094,NULL,NULL,'2024-10-15 01:31:57','2024-10-15 01:31:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24094,NULL,NULL,'2024-10-15 01:31:57','2024-10-15 01:31:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24093,NULL,NULL,'2024-10-15 01:31:57','2024-10-15 01:31:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24093,NULL,NULL,'2024-10-15 01:31:57','2024-10-15 01:31:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24092,NULL,NULL,'2024-10-15 01:31:57','2024-10-15 01:31:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24092,NULL,NULL,'2024-10-15 01:31:57','2024-10-15 01:31:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24091,NULL,NULL,'2024-10-15 01:31:57','2024-10-15 01:31:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24091,NULL,NULL,'2024-10-15 01:31:57','2024-10-15 01:31:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24090,NULL,NULL,'2024-10-15 01:31:57','2024-10-15 01:31:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24090,NULL,NULL,'2024-10-15 01:31:57','2024-10-15 01:31:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24089,NULL,NULL,'2024-10-15 01:31:57','2024-10-15 01:31:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24089,NULL,NULL,'2024-10-15 01:31:58','2024-10-15 01:31:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24088,NULL,NULL,'2024-10-15 01:31:58','2024-10-15 01:31:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24088,NULL,NULL,'2024-10-15 01:31:58','2024-10-15 01:31:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24087,NULL,NULL,'2024-10-15 01:31:58','2024-10-15 01:31:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24087,NULL,NULL,'2024-10-15 01:31:58','2024-10-15 01:31:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24086,NULL,NULL,'2024-10-15 01:31:58','2024-10-15 01:31:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24086,NULL,NULL,'2024-10-15 01:31:58','2024-10-15 01:31:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24085,NULL,NULL,'2024-10-15 01:31:58','2024-10-15 01:31:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24085,NULL,NULL,'2024-10-15 01:31:58','2024-10-15 01:31:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24084,NULL,NULL,'2024-10-15 01:31:58','2024-10-15 01:31:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24084,NULL,NULL,'2024-10-15 01:31:58','2024-10-15 01:31:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24083,NULL,NULL,'2024-10-15 01:31:58','2024-10-15 01:31:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24083,NULL,NULL,'2024-10-15 01:31:58','2024-10-15 01:31:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24082,NULL,NULL,'2024-10-15 01:31:58','2024-10-15 01:31:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24082,NULL,NULL,'2024-10-15 01:31:58','2024-10-15 01:31:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24081,NULL,NULL,'2024-10-15 01:31:58','2024-10-15 01:31:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24081,NULL,NULL,'2024-10-15 01:31:58','2024-10-15 01:31:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24074,NULL,NULL,'2024-10-15 01:31:58','2024-10-15 01:31:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24074,NULL,NULL,'2024-10-15 01:31:58','2024-10-15 01:31:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24051,NULL,NULL,'2024-10-15 01:31:58','2024-10-15 01:31:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24051,NULL,NULL,'2024-10-15 01:31:59','2024-10-15 01:31:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24050,NULL,NULL,'2024-10-15 01:31:59','2024-10-15 01:31:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24050,NULL,NULL,'2024-10-15 01:31:59','2024-10-15 01:31:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24049,NULL,NULL,'2024-10-15 01:31:59','2024-10-15 01:31:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24049,NULL,NULL,'2024-10-15 01:31:59','2024-10-15 01:31:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24048,NULL,NULL,'2024-10-15 01:31:59','2024-10-15 01:31:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24048,NULL,NULL,'2024-10-15 01:31:59','2024-10-15 01:31:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24047,NULL,NULL,'2024-10-15 01:31:59','2024-10-15 01:31:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24047,NULL,NULL,'2024-10-15 01:31:59','2024-10-15 01:31:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24046,NULL,NULL,'2024-10-15 01:31:59','2024-10-15 01:31:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24046,NULL,NULL,'2024-10-15 01:31:59','2024-10-15 01:31:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24045,NULL,NULL,'2024-10-15 01:31:59','2024-10-15 01:31:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24045,NULL,NULL,'2024-10-15 01:31:59','2024-10-15 01:31:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24044,NULL,NULL,'2024-10-15 01:31:59','2024-10-15 01:31:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24044,NULL,NULL,'2024-10-15 01:31:59','2024-10-15 01:31:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24043,NULL,NULL,'2024-10-15 01:31:59','2024-10-15 01:31:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24043,NULL,NULL,'2024-10-15 01:31:59','2024-10-15 01:31:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24042,NULL,NULL,'2024-10-15 01:31:59','2024-10-15 01:31:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24042,NULL,NULL,'2024-10-15 01:31:59','2024-10-15 01:31:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24041,NULL,NULL,'2024-10-15 01:31:59','2024-10-15 01:31:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24041,NULL,NULL,'2024-10-15 01:32:00','2024-10-15 01:32:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24040,NULL,NULL,'2024-10-15 01:32:00','2024-10-15 01:32:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24040,NULL,NULL,'2024-10-15 01:32:00','2024-10-15 01:32:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24039,NULL,NULL,'2024-10-15 01:32:00','2024-10-15 01:32:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24039,NULL,NULL,'2024-10-15 01:32:00','2024-10-15 01:32:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24038,NULL,NULL,'2024-10-15 01:32:00','2024-10-15 01:32:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24038,NULL,NULL,'2024-10-15 01:32:00','2024-10-15 01:32:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24037,NULL,NULL,'2024-10-15 01:32:00','2024-10-15 01:32:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24037,NULL,NULL,'2024-10-15 01:32:00','2024-10-15 01:32:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24036,NULL,NULL,'2024-10-15 01:32:00','2024-10-15 01:32:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24036,NULL,NULL,'2024-10-15 01:32:00','2024-10-15 01:32:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24035,NULL,NULL,'2024-10-15 01:32:00','2024-10-15 01:32:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24035,NULL,NULL,'2024-10-15 01:32:00','2024-10-15 01:32:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24034,NULL,NULL,'2024-10-15 01:32:00','2024-10-15 01:32:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24034,NULL,NULL,'2024-10-15 01:32:00','2024-10-15 01:32:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24033,NULL,NULL,'2024-10-15 01:32:00','2024-10-15 01:32:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24033,NULL,NULL,'2024-10-15 01:32:00','2024-10-15 01:32:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24032,NULL,NULL,'2024-10-15 01:32:00','2024-10-15 01:32:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24032,NULL,NULL,'2024-10-15 01:32:00','2024-10-15 01:32:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24031,NULL,NULL,'2024-10-15 01:32:00','2024-10-15 01:32:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24031,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24030,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24030,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23981,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23981,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23980,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23980,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23979,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23979,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23978,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23978,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23977,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23977,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23976,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23976,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23967,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23967,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23966,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23966,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23965,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23965,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23964,NULL,NULL,'2024-10-15 01:32:01','2024-10-15 01:32:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23964,NULL,NULL,'2024-10-15 01:32:02','2024-10-15 01:32:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23963,NULL,NULL,'2024-10-15 01:32:02','2024-10-15 01:32:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23963,NULL,NULL,'2024-10-15 01:32:02','2024-10-15 01:32:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23962,NULL,NULL,'2024-10-15 01:32:02','2024-10-15 01:32:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23962,NULL,NULL,'2024-10-15 01:32:02','2024-10-15 01:32:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23961,NULL,NULL,'2024-10-15 01:32:02','2024-10-15 01:32:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23961,NULL,NULL,'2024-10-15 01:32:02','2024-10-15 01:32:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23960,NULL,NULL,'2024-10-15 01:32:02','2024-10-15 01:32:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23960,NULL,NULL,'2024-10-15 01:32:02','2024-10-15 01:32:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23959,NULL,NULL,'2024-10-15 01:32:02','2024-10-15 01:32:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23959,NULL,NULL,'2024-10-15 01:32:02','2024-10-15 01:32:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23958,NULL,NULL,'2024-10-15 01:32:02','2024-10-15 01:32:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23958,NULL,NULL,'2024-10-15 01:32:02','2024-10-15 01:32:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23957,NULL,NULL,'2024-10-15 01:32:02','2024-10-15 01:32:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23957,NULL,NULL,'2024-10-15 01:32:02','2024-10-15 01:32:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23956,NULL,NULL,'2024-10-15 01:32:02','2024-10-15 01:32:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23956,NULL,NULL,'2024-10-15 01:32:02','2024-10-15 01:32:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23955,NULL,NULL,'2024-10-15 01:32:02','2024-10-15 01:32:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23955,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23954,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23954,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23953,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23953,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23952,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23952,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23951,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23951,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23950,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23950,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23949,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23949,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23948,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23948,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23947,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23947,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23946,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23946,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23945,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23945,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23944,NULL,NULL,'2024-10-15 01:32:03','2024-10-15 01:32:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23944,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23943,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23943,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23942,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23942,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23941,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23941,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23940,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23940,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23939,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23939,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23938,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23938,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23937,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23937,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23936,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23936,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23935,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23935,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23934,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23934,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23621,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23621,NULL,NULL,'2024-10-15 01:32:04','2024-10-15 01:32:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23620,NULL,NULL,'2024-10-15 01:32:05','2024-10-15 01:32:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23620,NULL,NULL,'2024-10-15 01:32:05','2024-10-15 01:32:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23619,NULL,NULL,'2024-10-15 01:32:05','2024-10-15 01:32:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23619,NULL,NULL,'2024-10-15 01:32:05','2024-10-15 01:32:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23618,NULL,NULL,'2024-10-15 01:32:05','2024-10-15 01:32:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23618,NULL,NULL,'2024-10-15 01:32:05','2024-10-15 01:32:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23617,NULL,NULL,'2024-10-15 01:32:05','2024-10-15 01:32:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23617,NULL,NULL,'2024-10-15 01:32:05','2024-10-15 01:32:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23609,NULL,NULL,'2024-10-15 01:32:05','2024-10-15 01:32:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23609,NULL,NULL,'2024-10-15 01:32:05','2024-10-15 01:32:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23572,NULL,NULL,'2024-10-15 01:32:05','2024-10-15 01:32:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23572,NULL,NULL,'2024-10-15 01:32:05','2024-10-15 01:32:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23520,NULL,NULL,'2024-10-15 01:32:05','2024-10-15 01:32:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23520,NULL,NULL,'2024-10-15 01:32:05','2024-10-15 01:32:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23517,NULL,NULL,'2024-10-15 01:32:05','2024-10-15 01:32:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23517,NULL,NULL,'2024-10-15 01:32:05','2024-10-15 01:32:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23476,NULL,NULL,'2024-10-15 01:32:05','2024-10-15 01:32:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23476,NULL,NULL,'2024-10-15 01:32:05','2024-10-15 01:32:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23471,NULL,NULL,'2024-10-15 01:32:05','2024-10-15 01:32:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23471,NULL,NULL,'2024-10-15 01:32:06','2024-10-15 01:32:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23455,NULL,NULL,'2024-10-15 01:32:06','2024-10-15 01:32:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23455,NULL,NULL,'2024-10-15 01:32:06','2024-10-15 01:32:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23446,NULL,NULL,'2024-10-15 01:32:06','2024-10-15 01:32:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23446,NULL,NULL,'2024-10-15 01:32:06','2024-10-15 01:32:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23431,NULL,NULL,'2024-10-15 01:32:06','2024-10-15 01:32:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23431,NULL,NULL,'2024-10-15 01:32:06','2024-10-15 01:32:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23420,NULL,NULL,'2024-10-15 01:32:06','2024-10-15 01:32:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23420,NULL,NULL,'2024-10-15 01:32:06','2024-10-15 01:32:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23377,NULL,NULL,'2024-10-15 01:32:06','2024-10-15 01:32:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23377,NULL,NULL,'2024-10-15 01:32:06','2024-10-15 01:32:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23373,NULL,NULL,'2024-10-15 01:32:06','2024-10-15 01:32:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23373,NULL,NULL,'2024-10-15 01:32:06','2024-10-15 01:32:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23369,NULL,NULL,'2024-10-15 01:32:06','2024-10-15 01:32:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23369,NULL,NULL,'2024-10-15 01:32:06','2024-10-15 01:32:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23362,NULL,NULL,'2024-10-15 01:32:06','2024-10-15 01:32:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23362,NULL,NULL,'2024-10-15 01:32:06','2024-10-15 01:32:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23342,NULL,NULL,'2024-10-15 01:32:06','2024-10-15 01:32:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23342,NULL,NULL,'2024-10-15 01:32:06','2024-10-15 01:32:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23341,NULL,NULL,'2024-10-15 01:32:06','2024-10-15 01:32:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23341,NULL,NULL,'2024-10-15 01:32:06','2024-10-15 01:32:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23340,NULL,NULL,'2024-10-15 01:32:07','2024-10-15 01:32:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23340,NULL,NULL,'2024-10-15 01:32:07','2024-10-15 01:32:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23339,NULL,NULL,'2024-10-15 01:32:07','2024-10-15 01:32:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23339,NULL,NULL,'2024-10-15 01:32:07','2024-10-15 01:32:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23338,NULL,NULL,'2024-10-15 01:32:07','2024-10-15 01:32:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23338,NULL,NULL,'2024-10-15 01:32:07','2024-10-15 01:32:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23337,NULL,NULL,'2024-10-15 01:32:07','2024-10-15 01:32:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23337,NULL,NULL,'2024-10-15 01:32:07','2024-10-15 01:32:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23336,NULL,NULL,'2024-10-15 01:32:07','2024-10-15 01:32:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23336,NULL,NULL,'2024-10-15 01:32:07','2024-10-15 01:32:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23335,NULL,NULL,'2024-10-15 01:32:07','2024-10-15 01:32:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23335,NULL,NULL,'2024-10-15 01:32:07','2024-10-15 01:32:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23334,NULL,NULL,'2024-10-15 01:32:07','2024-10-15 01:32:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23334,NULL,NULL,'2024-10-15 01:32:07','2024-10-15 01:32:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23333,NULL,NULL,'2024-10-15 01:32:07','2024-10-15 01:32:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23333,NULL,NULL,'2024-10-15 01:32:07','2024-10-15 01:32:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23332,NULL,NULL,'2024-10-15 01:32:07','2024-10-15 01:32:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23332,NULL,NULL,'2024-10-15 01:32:07','2024-10-15 01:32:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23331,NULL,NULL,'2024-10-15 01:32:07','2024-10-15 01:32:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23331,NULL,NULL,'2024-10-15 01:32:07','2024-10-15 01:32:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23330,NULL,NULL,'2024-10-15 01:32:07','2024-10-15 01:32:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23330,NULL,NULL,'2024-10-15 01:32:08','2024-10-15 01:32:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23317,NULL,NULL,'2024-10-15 01:32:08','2024-10-15 01:32:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23317,NULL,NULL,'2024-10-15 01:32:08','2024-10-15 01:32:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23313,NULL,NULL,'2024-10-15 01:32:08','2024-10-15 01:32:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23313,NULL,NULL,'2024-10-15 01:32:08','2024-10-15 01:32:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23312,NULL,NULL,'2024-10-15 01:32:08','2024-10-15 01:32:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23312,NULL,NULL,'2024-10-15 01:32:08','2024-10-15 01:32:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23311,NULL,NULL,'2024-10-15 01:32:08','2024-10-15 01:32:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23311,NULL,NULL,'2024-10-15 01:32:08','2024-10-15 01:32:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23310,NULL,NULL,'2024-10-15 01:32:08','2024-10-15 01:32:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23310,NULL,NULL,'2024-10-15 01:32:08','2024-10-15 01:32:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23051,NULL,NULL,'2024-10-15 01:32:08','2024-10-15 01:32:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23051,NULL,NULL,'2024-10-15 01:32:08','2024-10-15 01:32:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23050,NULL,NULL,'2024-10-15 01:32:08','2024-10-15 01:32:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23050,NULL,NULL,'2024-10-15 01:32:08','2024-10-15 01:32:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23049,NULL,NULL,'2024-10-15 01:32:08','2024-10-15 01:32:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23049,NULL,NULL,'2024-10-15 01:32:08','2024-10-15 01:32:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23048,NULL,NULL,'2024-10-15 01:32:08','2024-10-15 01:32:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23048,NULL,NULL,'2024-10-15 01:32:08','2024-10-15 01:32:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23047,NULL,NULL,'2024-10-15 01:32:08','2024-10-15 01:32:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23047,NULL,NULL,'2024-10-15 01:32:09','2024-10-15 01:32:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23046,NULL,NULL,'2024-10-15 01:32:09','2024-10-15 01:32:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23046,NULL,NULL,'2024-10-15 01:32:09','2024-10-15 01:32:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23045,NULL,NULL,'2024-10-15 01:32:09','2024-10-15 01:32:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23045,NULL,NULL,'2024-10-15 01:32:09','2024-10-15 01:32:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23044,NULL,NULL,'2024-10-15 01:32:09','2024-10-15 01:32:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23044,NULL,NULL,'2024-10-15 01:32:09','2024-10-15 01:32:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23043,NULL,NULL,'2024-10-15 01:32:09','2024-10-15 01:32:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23043,NULL,NULL,'2024-10-15 01:32:09','2024-10-15 01:32:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23042,NULL,NULL,'2024-10-15 01:32:09','2024-10-15 01:32:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23042,NULL,NULL,'2024-10-15 01:32:09','2024-10-15 01:32:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23041,NULL,NULL,'2024-10-15 01:32:09','2024-10-15 01:32:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23041,NULL,NULL,'2024-10-15 01:32:09','2024-10-15 01:32:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23040,NULL,NULL,'2024-10-15 01:32:09','2024-10-15 01:32:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23040,NULL,NULL,'2024-10-15 01:32:09','2024-10-15 01:32:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23039,NULL,NULL,'2024-10-15 01:32:09','2024-10-15 01:32:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23039,NULL,NULL,'2024-10-15 01:32:09','2024-10-15 01:32:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23038,NULL,NULL,'2024-10-15 01:32:09','2024-10-15 01:32:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23038,NULL,NULL,'2024-10-15 01:32:09','2024-10-15 01:32:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23037,NULL,NULL,'2024-10-15 01:32:10','2024-10-15 01:32:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23037,NULL,NULL,'2024-10-15 01:32:10','2024-10-15 01:32:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23036,NULL,NULL,'2024-10-15 01:32:10','2024-10-15 01:32:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23036,NULL,NULL,'2024-10-15 01:32:10','2024-10-15 01:32:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23035,NULL,NULL,'2024-10-15 01:32:10','2024-10-15 01:32:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23035,NULL,NULL,'2024-10-15 01:32:10','2024-10-15 01:32:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23034,NULL,NULL,'2024-10-15 01:32:10','2024-10-15 01:32:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23034,NULL,NULL,'2024-10-15 01:32:10','2024-10-15 01:32:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23033,NULL,NULL,'2024-10-15 01:32:10','2024-10-15 01:32:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23033,NULL,NULL,'2024-10-15 01:32:10','2024-10-15 01:32:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23032,NULL,NULL,'2024-10-15 01:32:10','2024-10-15 01:32:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23032,NULL,NULL,'2024-10-15 01:32:10','2024-10-15 01:32:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23031,NULL,NULL,'2024-10-15 01:32:10','2024-10-15 01:32:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23031,NULL,NULL,'2024-10-15 01:32:10','2024-10-15 01:32:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23030,NULL,NULL,'2024-10-15 01:32:10','2024-10-15 01:32:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23030,NULL,NULL,'2024-10-15 01:32:10','2024-10-15 01:32:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23029,NULL,NULL,'2024-10-15 01:32:10','2024-10-15 01:32:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23029,NULL,NULL,'2024-10-15 01:32:10','2024-10-15 01:32:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23028,NULL,NULL,'2024-10-15 01:32:10','2024-10-15 01:32:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23028,NULL,NULL,'2024-10-15 01:32:10','2024-10-15 01:32:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23027,NULL,NULL,'2024-10-15 01:32:10','2024-10-15 01:32:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23027,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23026,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23026,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23025,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23025,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23024,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23024,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23023,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23023,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23022,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23022,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23021,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23021,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23020,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23020,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23009,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23009,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23003,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23003,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23002,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23002,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23001,NULL,NULL,'2024-10-15 01:32:11','2024-10-15 01:32:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23001,NULL,NULL,'2024-10-15 01:32:12','2024-10-15 01:32:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23000,NULL,NULL,'2024-10-15 01:32:12','2024-10-15 01:32:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23000,NULL,NULL,'2024-10-15 01:32:12','2024-10-15 01:32:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22999,NULL,NULL,'2024-10-15 01:32:12','2024-10-15 01:32:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22999,NULL,NULL,'2024-10-15 01:32:12','2024-10-15 01:32:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22998,NULL,NULL,'2024-10-15 01:32:12','2024-10-15 01:32:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22998,NULL,NULL,'2024-10-15 01:32:12','2024-10-15 01:32:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22997,NULL,NULL,'2024-10-15 01:32:12','2024-10-15 01:32:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22997,NULL,NULL,'2024-10-15 01:32:12','2024-10-15 01:32:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22996,NULL,NULL,'2024-10-15 01:32:12','2024-10-15 01:32:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22996,NULL,NULL,'2024-10-15 01:32:12','2024-10-15 01:32:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22995,NULL,NULL,'2024-10-15 01:32:12','2024-10-15 01:32:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22995,NULL,NULL,'2024-10-15 01:32:12','2024-10-15 01:32:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22994,NULL,NULL,'2024-10-15 01:32:12','2024-10-15 01:32:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22994,NULL,NULL,'2024-10-15 01:32:12','2024-10-15 01:32:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22993,NULL,NULL,'2024-10-15 01:32:12','2024-10-15 01:32:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22993,NULL,NULL,'2024-10-15 01:32:12','2024-10-15 01:32:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22992,NULL,NULL,'2024-10-15 01:32:12','2024-10-15 01:32:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22992,NULL,NULL,'2024-10-15 01:32:12','2024-10-15 01:32:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22991,NULL,NULL,'2024-10-15 01:32:12','2024-10-15 01:32:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22991,NULL,NULL,'2024-10-15 01:32:13','2024-10-15 01:32:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22990,NULL,NULL,'2024-10-15 01:32:13','2024-10-15 01:32:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22990,NULL,NULL,'2024-10-15 01:32:13','2024-10-15 01:32:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22989,NULL,NULL,'2024-10-15 01:32:13','2024-10-15 01:32:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22989,NULL,NULL,'2024-10-15 01:32:13','2024-10-15 01:32:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22988,NULL,NULL,'2024-10-15 01:32:13','2024-10-15 01:32:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22988,NULL,NULL,'2024-10-15 01:32:13','2024-10-15 01:32:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22987,NULL,NULL,'2024-10-15 01:32:13','2024-10-15 01:32:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22987,NULL,NULL,'2024-10-15 01:32:13','2024-10-15 01:32:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22986,NULL,NULL,'2024-10-15 01:32:13','2024-10-15 01:32:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22986,NULL,NULL,'2024-10-15 01:32:13','2024-10-15 01:32:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22985,NULL,NULL,'2024-10-15 01:32:13','2024-10-15 01:32:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22985,NULL,NULL,'2024-10-15 01:32:13','2024-10-15 01:32:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22984,NULL,NULL,'2024-10-15 01:32:13','2024-10-15 01:32:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22984,NULL,NULL,'2024-10-15 01:32:13','2024-10-15 01:32:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22983,NULL,NULL,'2024-10-15 01:32:13','2024-10-15 01:32:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22983,NULL,NULL,'2024-10-15 01:32:13','2024-10-15 01:32:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22982,NULL,NULL,'2024-10-15 01:32:13','2024-10-15 01:32:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22982,NULL,NULL,'2024-10-15 01:32:13','2024-10-15 01:32:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22970,NULL,NULL,'2024-10-15 01:32:13','2024-10-15 01:32:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22970,NULL,NULL,'2024-10-15 01:32:13','2024-10-15 01:32:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22968,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22968,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22964,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22964,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22962,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22962,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22961,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22961,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22956,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22956,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22939,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22939,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22938,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22938,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22937,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22937,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22936,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22936,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22935,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22935,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22934,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22934,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22933,NULL,NULL,'2024-10-15 01:32:14','2024-10-15 01:32:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22933,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22932,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22932,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22931,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22931,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22930,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22930,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22929,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22929,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22928,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22928,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22927,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22927,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22926,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22926,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22925,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22925,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22924,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22924,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22923,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22923,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22911,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22911,NULL,NULL,'2024-10-15 01:32:15','2024-10-15 01:32:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22909,NULL,NULL,'2024-10-15 01:32:16','2024-10-15 01:32:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22909,NULL,NULL,'2024-10-15 01:32:16','2024-10-15 01:32:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22900,NULL,NULL,'2024-10-15 01:32:16','2024-10-15 01:32:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22900,NULL,NULL,'2024-10-15 01:32:16','2024-10-15 01:32:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22896,NULL,NULL,'2024-10-15 01:32:16','2024-10-15 01:32:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22896,NULL,NULL,'2024-10-15 01:32:16','2024-10-15 01:32:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22891,NULL,NULL,'2024-10-15 01:32:16','2024-10-15 01:32:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22891,NULL,NULL,'2024-10-15 01:32:16','2024-10-15 01:32:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22889,NULL,NULL,'2024-10-15 01:32:16','2024-10-15 01:32:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22889,NULL,NULL,'2024-10-15 01:32:16','2024-10-15 01:32:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20489,NULL,NULL,'2024-10-15 01:32:38','2024-10-15 01:32:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20489,NULL,NULL,'2024-10-15 01:32:38','2024-10-15 01:32:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20488,NULL,NULL,'2024-10-15 01:32:38','2024-10-15 01:32:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20488,NULL,NULL,'2024-10-15 01:32:38','2024-10-15 01:32:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20487,NULL,NULL,'2024-10-15 01:32:38','2024-10-15 01:32:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20487,NULL,NULL,'2024-10-15 01:32:38','2024-10-15 01:32:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21151,NULL,NULL,'2024-10-15 01:32:38','2024-10-15 01:32:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21151,NULL,NULL,'2024-10-15 01:32:38','2024-10-15 01:32:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21150,NULL,NULL,'2024-10-15 01:32:38','2024-10-15 01:32:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21150,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21149,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21149,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21148,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21148,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21147,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21147,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21146,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21146,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21145,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21145,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21144,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21144,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21143,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21143,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21142,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21142,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21141,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21141,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21140,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21140,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20486,NULL,NULL,'2024-10-15 01:32:39','2024-10-15 01:32:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20486,NULL,NULL,'2024-10-15 01:32:40','2024-10-15 01:32:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20485,NULL,NULL,'2024-10-15 01:32:40','2024-10-15 01:32:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20485,NULL,NULL,'2024-10-15 01:32:40','2024-10-15 01:32:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20484,NULL,NULL,'2024-10-15 01:32:40','2024-10-15 01:32:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20484,NULL,NULL,'2024-10-15 01:32:40','2024-10-15 01:32:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20483,NULL,NULL,'2024-10-15 01:32:40','2024-10-15 01:32:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20483,NULL,NULL,'2024-10-15 01:32:40','2024-10-15 01:32:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20482,NULL,NULL,'2024-10-15 01:32:40','2024-10-15 01:32:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20482,NULL,NULL,'2024-10-15 01:32:40','2024-10-15 01:32:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20481,NULL,NULL,'2024-10-15 01:32:40','2024-10-15 01:32:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20481,NULL,NULL,'2024-10-15 01:32:40','2024-10-15 01:32:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20480,NULL,NULL,'2024-10-15 01:32:40','2024-10-15 01:32:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20480,NULL,NULL,'2024-10-15 01:32:40','2024-10-15 01:32:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21139,NULL,NULL,'2024-10-15 01:32:40','2024-10-15 01:32:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21139,NULL,NULL,'2024-10-15 01:32:40','2024-10-15 01:32:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20478,NULL,NULL,'2024-10-15 01:32:40','2024-10-15 01:32:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20478,NULL,NULL,'2024-10-15 01:32:40','2024-10-15 01:32:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20477,NULL,NULL,'2024-10-15 01:32:40','2024-10-15 01:32:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20477,NULL,NULL,'2024-10-15 01:32:40','2024-10-15 01:32:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20476,NULL,NULL,'2024-10-15 01:32:40','2024-10-15 01:32:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20476,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20475,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20475,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20474,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20474,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20473,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20473,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20471,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20471,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20470,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20470,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20469,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20469,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20468,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20468,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21138,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21138,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20467,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20467,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20466,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20466,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21137,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21137,NULL,NULL,'2024-10-15 01:32:41','2024-10-15 01:32:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21136,NULL,NULL,'2024-10-15 01:32:42','2024-10-15 01:32:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21136,NULL,NULL,'2024-10-15 01:32:42','2024-10-15 01:32:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21135,NULL,NULL,'2024-10-15 01:32:42','2024-10-15 01:32:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21135,NULL,NULL,'2024-10-15 01:32:42','2024-10-15 01:32:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21134,NULL,NULL,'2024-10-15 01:32:42','2024-10-15 01:32:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21134,NULL,NULL,'2024-10-15 01:32:42','2024-10-15 01:32:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21133,NULL,NULL,'2024-10-15 01:32:42','2024-10-15 01:32:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21133,NULL,NULL,'2024-10-15 01:32:42','2024-10-15 01:32:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21132,NULL,NULL,'2024-10-15 01:32:42','2024-10-15 01:32:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21132,NULL,NULL,'2024-10-15 01:32:42','2024-10-15 01:32:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21131,NULL,NULL,'2024-10-15 01:32:42','2024-10-15 01:32:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21131,NULL,NULL,'2024-10-15 01:32:42','2024-10-15 01:32:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21130,NULL,NULL,'2024-10-15 01:32:42','2024-10-15 01:32:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21130,NULL,NULL,'2024-10-15 01:32:42','2024-10-15 01:32:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21129,NULL,NULL,'2024-10-15 01:32:42','2024-10-15 01:32:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21129,NULL,NULL,'2024-10-15 01:32:42','2024-10-15 01:32:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21128,NULL,NULL,'2024-10-15 01:32:42','2024-10-15 01:32:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21128,NULL,NULL,'2024-10-15 01:32:42','2024-10-15 01:32:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21127,NULL,NULL,'2024-10-15 01:32:42','2024-10-15 01:32:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21127,NULL,NULL,'2024-10-15 01:32:42','2024-10-15 01:32:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21126,NULL,NULL,'2024-10-15 01:32:42','2024-10-15 01:32:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21126,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21125,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21125,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21124,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21124,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21123,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21123,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21122,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21122,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21121,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21121,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21120,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21120,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21119,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21119,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21118,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21118,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21117,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21117,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21116,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21116,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21115,NULL,NULL,'2024-10-15 01:32:43','2024-10-15 01:32:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21115,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21114,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21114,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21113,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21113,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21112,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21112,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21111,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21111,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21110,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21110,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21109,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21109,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21108,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21108,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21107,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21107,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21106,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21106,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21105,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21105,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21104,NULL,NULL,'2024-10-15 01:32:44','2024-10-15 01:32:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21104,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21103,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21103,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21102,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21102,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21101,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21101,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21100,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21100,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21099,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21099,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21098,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21098,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21097,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21097,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21096,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21096,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21095,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21095,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21094,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21094,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21093,NULL,NULL,'2024-10-15 01:32:45','2024-10-15 01:32:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21093,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21092,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21092,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21091,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21091,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21090,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21090,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21089,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21089,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21088,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21088,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21087,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21087,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21086,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21086,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21085,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21085,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21084,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21084,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21083,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21083,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21082,NULL,NULL,'2024-10-15 01:32:46','2024-10-15 01:32:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21082,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21081,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21081,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21080,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21080,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21079,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21079,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21078,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21078,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21077,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21077,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21076,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21076,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21075,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21075,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21074,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21074,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21073,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21073,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21072,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21072,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21071,NULL,NULL,'2024-10-15 01:32:47','2024-10-15 01:32:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21071,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21070,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21070,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21069,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21069,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21068,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21068,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21067,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21067,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21066,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21066,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21065,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21065,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21064,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21064,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21063,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21063,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21062,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21062,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21061,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21061,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21060,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21060,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21059,NULL,NULL,'2024-10-15 01:32:48','2024-10-15 01:32:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21059,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21058,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21058,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21057,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21057,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21056,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21056,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21055,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21055,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21054,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21054,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21053,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21053,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21052,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21052,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21051,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21051,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21050,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21050,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21049,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21049,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21048,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21048,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21047,NULL,NULL,'2024-10-15 01:32:49','2024-10-15 01:32:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21047,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21046,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21046,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21045,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21045,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21044,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21044,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21043,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21043,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21042,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21042,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21041,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21041,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21040,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21040,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21039,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21039,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21038,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21038,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21037,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21037,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21036,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21036,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24164,NULL,NULL,'2024-10-15 01:32:50','2024-10-15 01:32:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24164,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24162,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24162,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24161,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24161,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24160,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24160,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24159,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24159,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(139999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24158,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24158,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24157,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24157,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24156,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24156,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24155,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24155,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24154,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24154,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24153,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24153,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24152,NULL,NULL,'2024-10-15 01:32:51','2024-10-15 01:32:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24152,NULL,NULL,'2024-10-15 01:32:52','2024-10-15 01:32:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24151,NULL,NULL,'2024-10-15 01:32:52','2024-10-15 01:32:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24151,NULL,NULL,'2024-10-15 01:32:52','2024-10-15 01:32:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24150,NULL,NULL,'2024-10-15 01:32:52','2024-10-15 01:32:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24150,NULL,NULL,'2024-10-15 01:32:52','2024-10-15 01:32:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24149,NULL,NULL,'2024-10-15 01:32:52','2024-10-15 01:32:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24149,NULL,NULL,'2024-10-15 01:32:52','2024-10-15 01:32:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24148,NULL,NULL,'2024-10-15 01:32:52','2024-10-15 01:32:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24148,NULL,NULL,'2024-10-15 01:32:52','2024-10-15 01:32:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24147,NULL,NULL,'2024-10-15 01:32:52','2024-10-15 01:32:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24147,NULL,NULL,'2024-10-15 01:32:52','2024-10-15 01:32:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24146,NULL,NULL,'2024-10-15 01:32:52','2024-10-15 01:32:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24146,NULL,NULL,'2024-10-15 01:32:52','2024-10-15 01:32:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24145,NULL,NULL,'2024-10-15 01:32:52','2024-10-15 01:32:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24145,NULL,NULL,'2024-10-15 01:32:52','2024-10-15 01:32:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24144,NULL,NULL,'2024-10-15 01:32:52','2024-10-15 01:32:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24144,NULL,NULL,'2024-10-15 01:32:52','2024-10-15 01:32:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24143,NULL,NULL,'2024-10-15 01:32:52','2024-10-15 01:32:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24143,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24142,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24142,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24141,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24141,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24139,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24139,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24137,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24137,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24136,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24136,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24134,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24134,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24133,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24133,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24132,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24132,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24131,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24131,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24130,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24130,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24129,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24129,NULL,NULL,'2024-10-15 01:32:53','2024-10-15 01:32:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24128,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24128,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24126,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24126,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24125,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24125,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24124,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24124,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24123,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24123,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24122,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24122,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24121,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24121,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24120,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24120,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24119,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24119,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24117,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24117,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24116,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24116,NULL,NULL,'2024-10-15 01:32:54','2024-10-15 01:32:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24115,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24115,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24114,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24114,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24113,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24113,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24112,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24112,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24111,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24111,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24110,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24110,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24109,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24109,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24108,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24108,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24107,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24107,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24106,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24106,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24105,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24105,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24104,NULL,NULL,'2024-10-15 01:32:55','2024-10-15 01:32:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24104,NULL,NULL,'2024-10-15 01:32:56','2024-10-15 01:32:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24103,NULL,NULL,'2024-10-15 01:32:56','2024-10-15 01:32:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24103,NULL,NULL,'2024-10-15 01:32:56','2024-10-15 01:32:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24102,NULL,NULL,'2024-10-15 01:32:56','2024-10-15 01:32:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24102,NULL,NULL,'2024-10-15 01:32:56','2024-10-15 01:32:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24101,NULL,NULL,'2024-10-15 01:32:56','2024-10-15 01:32:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24101,NULL,NULL,'2024-10-15 01:32:56','2024-10-15 01:32:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24100,NULL,NULL,'2024-10-15 01:32:56','2024-10-15 01:32:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24100,NULL,NULL,'2024-10-15 01:32:56','2024-10-15 01:32:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24099,NULL,NULL,'2024-10-15 01:32:56','2024-10-15 01:32:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24099,NULL,NULL,'2024-10-15 01:32:56','2024-10-15 01:32:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24098,NULL,NULL,'2024-10-15 01:32:56','2024-10-15 01:32:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24098,NULL,NULL,'2024-10-15 01:32:56','2024-10-15 01:32:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24097,NULL,NULL,'2024-10-15 01:32:56','2024-10-15 01:32:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24097,NULL,NULL,'2024-10-15 01:32:56','2024-10-15 01:32:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26597,NULL,NULL,'2024-10-15 01:33:21','2024-10-15 01:33:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26597,NULL,NULL,'2024-10-15 01:33:21','2024-10-15 01:33:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26596,NULL,NULL,'2024-10-15 01:33:21','2024-10-15 01:33:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26596,NULL,NULL,'2024-10-15 01:33:21','2024-10-15 01:33:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26595,NULL,NULL,'2024-10-15 01:33:21','2024-10-15 01:33:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26595,NULL,NULL,'2024-10-15 01:33:21','2024-10-15 01:33:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26594,NULL,NULL,'2024-10-15 01:33:21','2024-10-15 01:33:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26594,NULL,NULL,'2024-10-15 01:33:21','2024-10-15 01:33:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26593,NULL,NULL,'2024-10-15 01:33:21','2024-10-15 01:33:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26593,NULL,NULL,'2024-10-15 01:33:21','2024-10-15 01:33:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26592,NULL,NULL,'2024-10-15 01:33:21','2024-10-15 01:33:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26592,NULL,NULL,'2024-10-15 01:33:21','2024-10-15 01:33:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26591,NULL,NULL,'2024-10-15 01:33:21','2024-10-15 01:33:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26591,NULL,NULL,'2024-10-15 01:33:22','2024-10-15 01:33:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26590,NULL,NULL,'2024-10-15 01:33:22','2024-10-15 01:33:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26590,NULL,NULL,'2024-10-15 01:33:22','2024-10-15 01:33:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26589,NULL,NULL,'2024-10-15 01:33:22','2024-10-15 01:33:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26589,NULL,NULL,'2024-10-15 01:33:22','2024-10-15 01:33:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26588,NULL,NULL,'2024-10-15 01:33:22','2024-10-15 01:33:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26588,NULL,NULL,'2024-10-15 01:33:22','2024-10-15 01:33:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26587,NULL,NULL,'2024-10-15 01:33:22','2024-10-15 01:33:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26587,NULL,NULL,'2024-10-15 01:33:22','2024-10-15 01:33:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26586,NULL,NULL,'2024-10-15 01:33:22','2024-10-15 01:33:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26586,NULL,NULL,'2024-10-15 01:33:22','2024-10-15 01:33:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26585,NULL,NULL,'2024-10-15 01:33:22','2024-10-15 01:33:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26585,NULL,NULL,'2024-10-15 01:33:22','2024-10-15 01:33:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26584,NULL,NULL,'2024-10-15 01:33:22','2024-10-15 01:33:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26584,NULL,NULL,'2024-10-15 01:33:22','2024-10-15 01:33:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26583,NULL,NULL,'2024-10-15 01:33:22','2024-10-15 01:33:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26583,NULL,NULL,'2024-10-15 01:33:22','2024-10-15 01:33:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26582,NULL,NULL,'2024-10-15 01:33:22','2024-10-15 01:33:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26582,NULL,NULL,'2024-10-15 01:33:22','2024-10-15 01:33:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26581,NULL,NULL,'2024-10-15 01:33:22','2024-10-15 01:33:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26581,NULL,NULL,'2024-10-15 01:33:23','2024-10-15 01:33:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26580,NULL,NULL,'2024-10-15 01:33:23','2024-10-15 01:33:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26580,NULL,NULL,'2024-10-15 01:33:23','2024-10-15 01:33:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26579,NULL,NULL,'2024-10-15 01:33:23','2024-10-15 01:33:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26579,NULL,NULL,'2024-10-15 01:33:23','2024-10-15 01:33:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26578,NULL,NULL,'2024-10-15 01:33:23','2024-10-15 01:33:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26578,NULL,NULL,'2024-10-15 01:33:23','2024-10-15 01:33:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26577,NULL,NULL,'2024-10-15 01:33:23','2024-10-15 01:33:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26577,NULL,NULL,'2024-10-15 01:33:23','2024-10-15 01:33:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26576,NULL,NULL,'2024-10-15 01:33:23','2024-10-15 01:33:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26576,NULL,NULL,'2024-10-15 01:33:23','2024-10-15 01:33:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26575,NULL,NULL,'2024-10-15 01:33:23','2024-10-15 01:33:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26575,NULL,NULL,'2024-10-15 01:33:23','2024-10-15 01:33:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26573,NULL,NULL,'2024-10-15 01:33:23','2024-10-15 01:33:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26573,NULL,NULL,'2024-10-15 01:33:23','2024-10-15 01:33:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26572,NULL,NULL,'2024-10-15 01:33:23','2024-10-15 01:33:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26572,NULL,NULL,'2024-10-15 01:33:23','2024-10-15 01:33:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26571,NULL,NULL,'2024-10-15 01:33:23','2024-10-15 01:33:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26571,NULL,NULL,'2024-10-15 01:33:23','2024-10-15 01:33:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26570,NULL,NULL,'2024-10-15 01:33:23','2024-10-15 01:33:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26570,NULL,NULL,'2024-10-15 01:33:24','2024-10-15 01:33:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26569,NULL,NULL,'2024-10-15 01:33:24','2024-10-15 01:33:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26569,NULL,NULL,'2024-10-15 01:33:24','2024-10-15 01:33:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26568,NULL,NULL,'2024-10-15 01:33:24','2024-10-15 01:33:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26568,NULL,NULL,'2024-10-15 01:33:24','2024-10-15 01:33:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26567,NULL,NULL,'2024-10-15 01:33:24','2024-10-15 01:33:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26567,NULL,NULL,'2024-10-15 01:33:24','2024-10-15 01:33:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26566,NULL,NULL,'2024-10-15 01:33:24','2024-10-15 01:33:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26566,NULL,NULL,'2024-10-15 01:33:24','2024-10-15 01:33:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26565,NULL,NULL,'2024-10-15 01:33:24','2024-10-15 01:33:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26565,NULL,NULL,'2024-10-15 01:33:24','2024-10-15 01:33:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26564,NULL,NULL,'2024-10-15 01:33:24','2024-10-15 01:33:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26564,NULL,NULL,'2024-10-15 01:33:24','2024-10-15 01:33:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26563,NULL,NULL,'2024-10-15 01:33:24','2024-10-15 01:33:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26563,NULL,NULL,'2024-10-15 01:33:24','2024-10-15 01:33:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26562,NULL,NULL,'2024-10-15 01:33:24','2024-10-15 01:33:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26562,NULL,NULL,'2024-10-15 01:33:24','2024-10-15 01:33:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26561,NULL,NULL,'2024-10-15 01:33:24','2024-10-15 01:33:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26561,NULL,NULL,'2024-10-15 01:33:24','2024-10-15 01:33:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26560,NULL,NULL,'2024-10-15 01:33:24','2024-10-15 01:33:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26560,NULL,NULL,'2024-10-15 01:33:24','2024-10-15 01:33:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26559,NULL,NULL,'2024-10-15 01:33:25','2024-10-15 01:33:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26559,NULL,NULL,'2024-10-15 01:33:25','2024-10-15 01:33:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26558,NULL,NULL,'2024-10-15 01:33:25','2024-10-15 01:33:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26558,NULL,NULL,'2024-10-15 01:33:25','2024-10-15 01:33:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26557,NULL,NULL,'2024-10-15 01:33:25','2024-10-15 01:33:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26557,NULL,NULL,'2024-10-15 01:33:25','2024-10-15 01:33:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26556,NULL,NULL,'2024-10-15 01:33:25','2024-10-15 01:33:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26556,NULL,NULL,'2024-10-15 01:33:25','2024-10-15 01:33:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26555,NULL,NULL,'2024-10-15 01:33:25','2024-10-15 01:33:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26555,NULL,NULL,'2024-10-15 01:33:25','2024-10-15 01:33:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26554,NULL,NULL,'2024-10-15 01:33:25','2024-10-15 01:33:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26554,NULL,NULL,'2024-10-15 01:33:25','2024-10-15 01:33:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26553,NULL,NULL,'2024-10-15 01:33:25','2024-10-15 01:33:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26553,NULL,NULL,'2024-10-15 01:33:25','2024-10-15 01:33:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26551,NULL,NULL,'2024-10-15 01:33:25','2024-10-15 01:33:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26551,NULL,NULL,'2024-10-15 01:33:25','2024-10-15 01:33:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26550,NULL,NULL,'2024-10-15 01:33:25','2024-10-15 01:33:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26550,NULL,NULL,'2024-10-15 01:33:25','2024-10-15 01:33:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26549,NULL,NULL,'2024-10-15 01:33:25','2024-10-15 01:33:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26549,NULL,NULL,'2024-10-15 01:33:26','2024-10-15 01:33:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26548,NULL,NULL,'2024-10-15 01:33:26','2024-10-15 01:33:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26548,NULL,NULL,'2024-10-15 01:33:26','2024-10-15 01:33:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26547,NULL,NULL,'2024-10-15 01:33:26','2024-10-15 01:33:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26547,NULL,NULL,'2024-10-15 01:33:26','2024-10-15 01:33:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26546,NULL,NULL,'2024-10-15 01:33:26','2024-10-15 01:33:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26546,NULL,NULL,'2024-10-15 01:33:26','2024-10-15 01:33:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26545,NULL,NULL,'2024-10-15 01:33:26','2024-10-15 01:33:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26545,NULL,NULL,'2024-10-15 01:33:26','2024-10-15 01:33:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26544,NULL,NULL,'2024-10-15 01:33:26','2024-10-15 01:33:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26544,NULL,NULL,'2024-10-15 01:33:26','2024-10-15 01:33:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26543,NULL,NULL,'2024-10-15 01:33:26','2024-10-15 01:33:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26543,NULL,NULL,'2024-10-15 01:33:26','2024-10-15 01:33:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26542,NULL,NULL,'2024-10-15 01:33:26','2024-10-15 01:33:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26542,NULL,NULL,'2024-10-15 01:33:26','2024-10-15 01:33:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26541,NULL,NULL,'2024-10-15 01:33:26','2024-10-15 01:33:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26541,NULL,NULL,'2024-10-15 01:33:26','2024-10-15 01:33:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26540,NULL,NULL,'2024-10-15 01:33:27','2024-10-15 01:33:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26540,NULL,NULL,'2024-10-15 01:33:27','2024-10-15 01:33:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26539,NULL,NULL,'2024-10-15 01:33:27','2024-10-15 01:33:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26539,NULL,NULL,'2024-10-15 01:33:27','2024-10-15 01:33:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26538,NULL,NULL,'2024-10-15 01:33:27','2024-10-15 01:33:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26538,NULL,NULL,'2024-10-15 01:33:27','2024-10-15 01:33:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26537,NULL,NULL,'2024-10-15 01:33:27','2024-10-15 01:33:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26537,NULL,NULL,'2024-10-15 01:33:27','2024-10-15 01:33:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21287,NULL,NULL,'2024-10-15 01:33:27','2024-10-15 01:33:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21287,NULL,NULL,'2024-10-15 01:33:27','2024-10-15 01:33:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21286,NULL,NULL,'2024-10-15 01:33:27','2024-10-15 01:33:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21286,NULL,NULL,'2024-10-15 01:33:27','2024-10-15 01:33:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21285,NULL,NULL,'2024-10-15 01:33:27','2024-10-15 01:33:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21285,NULL,NULL,'2024-10-15 01:33:27','2024-10-15 01:33:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21284,NULL,NULL,'2024-10-15 01:33:27','2024-10-15 01:33:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21284,NULL,NULL,'2024-10-15 01:33:27','2024-10-15 01:33:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21283,NULL,NULL,'2024-10-15 01:33:27','2024-10-15 01:33:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21283,NULL,NULL,'2024-10-15 01:33:27','2024-10-15 01:33:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21282,NULL,NULL,'2024-10-15 01:33:27','2024-10-15 01:33:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21282,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21281,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21281,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21280,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21280,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21279,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21279,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21278,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21278,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21277,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21277,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21276,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21276,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21275,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21275,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21274,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21274,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21273,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21273,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21272,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21272,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21271,NULL,NULL,'2024-10-15 01:33:28','2024-10-15 01:33:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21271,NULL,NULL,'2024-10-15 01:33:29','2024-10-15 01:33:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21270,NULL,NULL,'2024-10-15 01:33:29','2024-10-15 01:33:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21270,NULL,NULL,'2024-10-15 01:33:29','2024-10-15 01:33:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21269,NULL,NULL,'2024-10-15 01:33:29','2024-10-15 01:33:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21269,NULL,NULL,'2024-10-15 01:33:29','2024-10-15 01:33:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21268,NULL,NULL,'2024-10-15 01:33:29','2024-10-15 01:33:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21268,NULL,NULL,'2024-10-15 01:33:29','2024-10-15 01:33:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21267,NULL,NULL,'2024-10-15 01:33:29','2024-10-15 01:33:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21267,NULL,NULL,'2024-10-15 01:33:29','2024-10-15 01:33:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21266,NULL,NULL,'2024-10-15 01:33:29','2024-10-15 01:33:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21266,NULL,NULL,'2024-10-15 01:33:29','2024-10-15 01:33:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21265,NULL,NULL,'2024-10-15 01:33:29','2024-10-15 01:33:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21265,NULL,NULL,'2024-10-15 01:33:29','2024-10-15 01:33:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21264,NULL,NULL,'2024-10-15 01:33:29','2024-10-15 01:33:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21264,NULL,NULL,'2024-10-15 01:33:29','2024-10-15 01:33:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21262,NULL,NULL,'2024-10-15 01:33:29','2024-10-15 01:33:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21262,NULL,NULL,'2024-10-15 01:33:29','2024-10-15 01:33:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21261,NULL,NULL,'2024-10-15 01:33:29','2024-10-15 01:33:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21261,NULL,NULL,'2024-10-15 01:33:29','2024-10-15 01:33:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21260,NULL,NULL,'2024-10-15 01:33:29','2024-10-15 01:33:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21260,NULL,NULL,'2024-10-15 01:33:29','2024-10-15 01:33:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21259,NULL,NULL,'2024-10-15 01:33:30','2024-10-15 01:33:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21259,NULL,NULL,'2024-10-15 01:33:30','2024-10-15 01:33:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21258,NULL,NULL,'2024-10-15 01:33:30','2024-10-15 01:33:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21258,NULL,NULL,'2024-10-15 01:33:30','2024-10-15 01:33:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21257,NULL,NULL,'2024-10-15 01:33:30','2024-10-15 01:33:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21257,NULL,NULL,'2024-10-15 01:33:30','2024-10-15 01:33:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21256,NULL,NULL,'2024-10-15 01:33:30','2024-10-15 01:33:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21256,NULL,NULL,'2024-10-15 01:33:30','2024-10-15 01:33:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21255,NULL,NULL,'2024-10-15 01:33:30','2024-10-15 01:33:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21255,NULL,NULL,'2024-10-15 01:33:30','2024-10-15 01:33:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21254,NULL,NULL,'2024-10-15 01:33:30','2024-10-15 01:33:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21254,NULL,NULL,'2024-10-15 01:33:30','2024-10-15 01:33:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21253,NULL,NULL,'2024-10-15 01:33:30','2024-10-15 01:33:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21253,NULL,NULL,'2024-10-15 01:33:30','2024-10-15 01:33:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21252,NULL,NULL,'2024-10-15 01:33:30','2024-10-15 01:33:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21252,NULL,NULL,'2024-10-15 01:33:30','2024-10-15 01:33:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21251,NULL,NULL,'2024-10-15 01:33:30','2024-10-15 01:33:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21251,NULL,NULL,'2024-10-15 01:33:30','2024-10-15 01:33:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21250,NULL,NULL,'2024-10-15 01:33:30','2024-10-15 01:33:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21250,NULL,NULL,'2024-10-15 01:33:30','2024-10-15 01:33:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21249,NULL,NULL,'2024-10-15 01:33:30','2024-10-15 01:33:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21249,NULL,NULL,'2024-10-15 01:33:31','2024-10-15 01:33:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21247,NULL,NULL,'2024-10-15 01:33:31','2024-10-15 01:33:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21247,NULL,NULL,'2024-10-15 01:33:31','2024-10-15 01:33:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21246,NULL,NULL,'2024-10-15 01:33:31','2024-10-15 01:33:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21246,NULL,NULL,'2024-10-15 01:33:31','2024-10-15 01:33:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21244,NULL,NULL,'2024-10-15 01:33:31','2024-10-15 01:33:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21244,NULL,NULL,'2024-10-15 01:33:31','2024-10-15 01:33:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21243,NULL,NULL,'2024-10-15 01:33:31','2024-10-15 01:33:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21243,NULL,NULL,'2024-10-15 01:33:31','2024-10-15 01:33:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21242,NULL,NULL,'2024-10-15 01:33:31','2024-10-15 01:33:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21242,NULL,NULL,'2024-10-15 01:33:31','2024-10-15 01:33:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21241,NULL,NULL,'2024-10-15 01:33:31','2024-10-15 01:33:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21241,NULL,NULL,'2024-10-15 01:33:31','2024-10-15 01:33:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21240,NULL,NULL,'2024-10-15 01:33:31','2024-10-15 01:33:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21240,NULL,NULL,'2024-10-15 01:33:31','2024-10-15 01:33:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21239,NULL,NULL,'2024-10-15 01:33:31','2024-10-15 01:33:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21239,NULL,NULL,'2024-10-15 01:33:31','2024-10-15 01:33:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21238,NULL,NULL,'2024-10-15 01:33:31','2024-10-15 01:33:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21238,NULL,NULL,'2024-10-15 01:33:31','2024-10-15 01:33:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21233,NULL,NULL,'2024-10-15 01:33:31','2024-10-15 01:33:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21233,NULL,NULL,'2024-10-15 01:33:32','2024-10-15 01:33:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21189,NULL,NULL,'2024-10-15 01:33:32','2024-10-15 01:33:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21189,NULL,NULL,'2024-10-15 01:33:32','2024-10-15 01:33:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20571,NULL,NULL,'2024-10-15 01:33:32','2024-10-15 01:33:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20571,NULL,NULL,'2024-10-15 01:33:32','2024-10-15 01:33:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21187,NULL,NULL,'2024-10-15 01:33:32','2024-10-15 01:33:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21187,NULL,NULL,'2024-10-15 01:33:32','2024-10-15 01:33:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20569,NULL,NULL,'2024-10-15 01:33:32','2024-10-15 01:33:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20569,NULL,NULL,'2024-10-15 01:33:32','2024-10-15 01:33:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20568,NULL,NULL,'2024-10-15 01:33:32','2024-10-15 01:33:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20568,NULL,NULL,'2024-10-15 01:33:32','2024-10-15 01:33:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20567,NULL,NULL,'2024-10-15 01:33:32','2024-10-15 01:33:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20567,NULL,NULL,'2024-10-15 01:33:32','2024-10-15 01:33:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20566,NULL,NULL,'2024-10-15 01:33:32','2024-10-15 01:33:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20566,NULL,NULL,'2024-10-15 01:33:32','2024-10-15 01:33:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20565,NULL,NULL,'2024-10-15 01:33:32','2024-10-15 01:33:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20565,NULL,NULL,'2024-10-15 01:33:32','2024-10-15 01:33:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20564,NULL,NULL,'2024-10-15 01:33:32','2024-10-15 01:33:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20564,NULL,NULL,'2024-10-15 01:33:32','2024-10-15 01:33:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20563,NULL,NULL,'2024-10-15 01:33:32','2024-10-15 01:33:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20563,NULL,NULL,'2024-10-15 01:33:33','2024-10-15 01:33:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20562,NULL,NULL,'2024-10-15 01:33:33','2024-10-15 01:33:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20562,NULL,NULL,'2024-10-15 01:33:33','2024-10-15 01:33:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21184,NULL,NULL,'2024-10-15 01:33:33','2024-10-15 01:33:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21184,NULL,NULL,'2024-10-15 01:33:33','2024-10-15 01:33:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20561,NULL,NULL,'2024-10-15 01:33:33','2024-10-15 01:33:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20561,NULL,NULL,'2024-10-15 01:33:33','2024-10-15 01:33:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20560,NULL,NULL,'2024-10-15 01:33:33','2024-10-15 01:33:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20560,NULL,NULL,'2024-10-15 01:33:33','2024-10-15 01:33:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20559,NULL,NULL,'2024-10-15 01:33:33','2024-10-15 01:33:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20559,NULL,NULL,'2024-10-15 01:33:33','2024-10-15 01:33:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21182,NULL,NULL,'2024-10-15 01:33:33','2024-10-15 01:33:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21182,NULL,NULL,'2024-10-15 01:33:33','2024-10-15 01:33:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21181,NULL,NULL,'2024-10-15 01:33:33','2024-10-15 01:33:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21181,NULL,NULL,'2024-10-15 01:33:33','2024-10-15 01:33:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21180,NULL,NULL,'2024-10-15 01:33:33','2024-10-15 01:33:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21180,NULL,NULL,'2024-10-15 01:33:33','2024-10-15 01:33:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21179,NULL,NULL,'2024-10-15 01:33:33','2024-10-15 01:33:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21179,NULL,NULL,'2024-10-15 01:33:33','2024-10-15 01:33:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20537,NULL,NULL,'2024-10-15 01:33:33','2024-10-15 01:33:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20537,NULL,NULL,'2024-10-15 01:33:34','2024-10-15 01:33:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20536,NULL,NULL,'2024-10-15 01:33:34','2024-10-15 01:33:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20536,NULL,NULL,'2024-10-15 01:33:34','2024-10-15 01:33:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20535,NULL,NULL,'2024-10-15 01:33:34','2024-10-15 01:33:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20535,NULL,NULL,'2024-10-15 01:33:34','2024-10-15 01:33:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20534,NULL,NULL,'2024-10-15 01:33:34','2024-10-15 01:33:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20534,NULL,NULL,'2024-10-15 01:33:34','2024-10-15 01:33:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20533,NULL,NULL,'2024-10-15 01:33:34','2024-10-15 01:33:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20533,NULL,NULL,'2024-10-15 01:33:34','2024-10-15 01:33:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21178,NULL,NULL,'2024-10-15 01:33:34','2024-10-15 01:33:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21178,NULL,NULL,'2024-10-15 01:33:34','2024-10-15 01:33:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21177,NULL,NULL,'2024-10-15 01:33:34','2024-10-15 01:33:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21177,NULL,NULL,'2024-10-15 01:33:34','2024-10-15 01:33:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20528,NULL,NULL,'2024-10-15 01:33:34','2024-10-15 01:33:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20528,NULL,NULL,'2024-10-15 01:33:34','2024-10-15 01:33:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21176,NULL,NULL,'2024-10-15 01:33:34','2024-10-15 01:33:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21176,NULL,NULL,'2024-10-15 01:33:34','2024-10-15 01:33:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20527,NULL,NULL,'2024-10-15 01:33:34','2024-10-15 01:33:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20527,NULL,NULL,'2024-10-15 01:33:34','2024-10-15 01:33:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21173,NULL,NULL,'2024-10-15 01:33:34','2024-10-15 01:33:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21173,NULL,NULL,'2024-10-15 01:33:35','2024-10-15 01:33:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20525,NULL,NULL,'2024-10-15 01:33:35','2024-10-15 01:33:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20525,NULL,NULL,'2024-10-15 01:33:35','2024-10-15 01:33:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20524,NULL,NULL,'2024-10-15 01:33:35','2024-10-15 01:33:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20524,NULL,NULL,'2024-10-15 01:33:35','2024-10-15 01:33:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20523,NULL,NULL,'2024-10-15 01:33:35','2024-10-15 01:33:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20523,NULL,NULL,'2024-10-15 01:33:35','2024-10-15 01:33:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21170,NULL,NULL,'2024-10-15 01:33:35','2024-10-15 01:33:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21170,NULL,NULL,'2024-10-15 01:33:35','2024-10-15 01:33:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20522,NULL,NULL,'2024-10-15 01:33:35','2024-10-15 01:33:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20522,NULL,NULL,'2024-10-15 01:33:35','2024-10-15 01:33:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21168,NULL,NULL,'2024-10-15 01:33:35','2024-10-15 01:33:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21168,NULL,NULL,'2024-10-15 01:33:35','2024-10-15 01:33:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20520,NULL,NULL,'2024-10-15 01:33:35','2024-10-15 01:33:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20520,NULL,NULL,'2024-10-15 01:33:35','2024-10-15 01:33:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20519,NULL,NULL,'2024-10-15 01:33:35','2024-10-15 01:33:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20519,NULL,NULL,'2024-10-15 01:33:35','2024-10-15 01:33:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20518,NULL,NULL,'2024-10-15 01:33:35','2024-10-15 01:33:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20518,NULL,NULL,'2024-10-15 01:33:35','2024-10-15 01:33:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20517,NULL,NULL,'2024-10-15 01:33:35','2024-10-15 01:33:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20517,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20516,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20516,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20515,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20515,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20514,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20514,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20513,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20513,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20512,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20512,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20511,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20511,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20510,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20510,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20509,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20509,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20508,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20508,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20507,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20507,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20506,NULL,NULL,'2024-10-15 01:33:36','2024-10-15 01:33:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20506,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20505,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20505,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20504,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20504,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20503,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20503,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20502,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20502,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20501,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20501,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20500,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20500,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20499,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20499,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21166,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21166,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21165,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21165,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21164,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21164,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21163,NULL,NULL,'2024-10-15 01:33:37','2024-10-15 01:33:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21163,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21162,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21162,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20498,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20498,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20497,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20497,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20496,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20496,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21161,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21161,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21160,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21160,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21159,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21159,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21158,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21158,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21157,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21157,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20493,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20493,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21156,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21156,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21155,NULL,NULL,'2024-10-15 01:33:38','2024-10-15 01:33:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21155,NULL,NULL,'2024-10-15 01:33:39','2024-10-15 01:33:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21154,NULL,NULL,'2024-10-15 01:33:39','2024-10-15 01:33:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21154,NULL,NULL,'2024-10-15 01:33:39','2024-10-15 01:33:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20490,NULL,NULL,'2024-10-15 01:33:39','2024-10-15 01:33:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20490,NULL,NULL,'2024-10-15 01:33:39','2024-10-15 01:33:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22700,NULL,NULL,'2024-10-15 01:34:34','2024-10-15 01:34:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22700,NULL,NULL,'2024-10-15 01:34:34','2024-10-15 01:34:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22699,NULL,NULL,'2024-10-15 01:34:34','2024-10-15 01:34:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22699,NULL,NULL,'2024-10-15 01:34:34','2024-10-15 01:34:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22698,NULL,NULL,'2024-10-15 01:34:34','2024-10-15 01:34:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22698,NULL,NULL,'2024-10-15 01:34:34','2024-10-15 01:34:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22697,NULL,NULL,'2024-10-15 01:34:34','2024-10-15 01:34:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22697,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22696,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22696,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22695,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22695,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22694,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22694,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22693,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22693,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22692,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22692,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22691,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22691,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22690,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22690,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22689,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22689,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22688,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22688,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22687,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22687,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22686,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22686,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22685,NULL,NULL,'2024-10-15 01:34:35','2024-10-15 01:34:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22685,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22684,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22684,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22683,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22683,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22682,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22682,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22613,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22613,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22612,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22612,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22611,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22611,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22610,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22610,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22609,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22609,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22608,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22608,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22607,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22607,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22606,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22606,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22605,NULL,NULL,'2024-10-15 01:34:36','2024-10-15 01:34:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22605,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22604,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22604,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22603,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22603,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22602,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22602,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22601,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22601,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22600,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22600,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22599,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22599,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22598,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22598,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22597,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22597,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22596,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22596,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22595,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22595,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22594,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22594,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22593,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22593,NULL,NULL,'2024-10-15 01:34:37','2024-10-15 01:34:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22592,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22592,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22591,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22591,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22590,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22590,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22589,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22589,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22588,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22588,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22587,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22587,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22586,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22586,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22585,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22585,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22584,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22584,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22583,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22583,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22582,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22582,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22581,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22581,NULL,NULL,'2024-10-15 01:34:38','2024-10-15 01:34:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22580,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22580,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22579,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22579,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22578,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22578,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22577,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22577,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22576,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22576,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22575,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22575,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22574,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22574,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22573,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22573,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22572,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22572,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22571,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22571,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22570,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22570,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22569,NULL,NULL,'2024-10-15 01:34:39','2024-10-15 01:34:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22569,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22568,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22568,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22567,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22567,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22566,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22566,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22565,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22565,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22564,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22564,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22563,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22563,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22562,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22562,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22561,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22561,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22560,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22560,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22559,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22559,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22558,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22558,NULL,NULL,'2024-10-15 01:34:40','2024-10-15 01:34:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22557,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22557,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22556,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22556,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22555,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22555,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22554,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22554,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22553,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22553,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22552,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22552,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22551,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22551,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22550,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22550,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22549,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22549,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22548,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22548,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22547,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22547,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22546,NULL,NULL,'2024-10-15 01:34:41','2024-10-15 01:34:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22546,NULL,NULL,'2024-10-15 01:34:42','2024-10-15 01:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22233,NULL,NULL,'2024-10-15 01:34:42','2024-10-15 01:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22233,NULL,NULL,'2024-10-15 01:34:42','2024-10-15 01:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22232,NULL,NULL,'2024-10-15 01:34:42','2024-10-15 01:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22232,NULL,NULL,'2024-10-15 01:34:42','2024-10-15 01:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22231,NULL,NULL,'2024-10-15 01:34:42','2024-10-15 01:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22231,NULL,NULL,'2024-10-15 01:34:42','2024-10-15 01:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22230,NULL,NULL,'2024-10-15 01:34:42','2024-10-15 01:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22230,NULL,NULL,'2024-10-15 01:34:42','2024-10-15 01:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22229,NULL,NULL,'2024-10-15 01:34:42','2024-10-15 01:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22229,NULL,NULL,'2024-10-15 01:34:42','2024-10-15 01:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22228,NULL,NULL,'2024-10-15 01:34:42','2024-10-15 01:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22228,NULL,NULL,'2024-10-15 01:34:42','2024-10-15 01:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22227,NULL,NULL,'2024-10-15 01:34:42','2024-10-15 01:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22227,NULL,NULL,'2024-10-15 01:34:42','2024-10-15 01:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22226,NULL,NULL,'2024-10-15 01:34:42','2024-10-15 01:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22226,NULL,NULL,'2024-10-15 01:34:42','2024-10-15 01:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22225,NULL,NULL,'2024-10-15 01:34:42','2024-10-15 01:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22225,NULL,NULL,'2024-10-15 01:34:42','2024-10-15 01:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22224,NULL,NULL,'2024-10-15 01:34:42','2024-10-15 01:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22224,NULL,NULL,'2024-10-15 01:34:42','2024-10-15 01:34:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22223,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22223,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22222,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22222,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22221,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22221,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22220,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22220,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22219,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22219,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22218,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22218,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22217,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22217,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22216,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22216,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22215,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22215,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22214,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22214,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22213,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22213,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22212,NULL,NULL,'2024-10-15 01:34:43','2024-10-15 01:34:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22212,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22211,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22211,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22210,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22210,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22209,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22209,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22208,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22208,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22207,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22207,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22206,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22206,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22205,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22205,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22204,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22204,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22203,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22203,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22202,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22202,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22201,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22201,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22196,NULL,NULL,'2024-10-15 01:34:44','2024-10-15 01:34:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22196,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22184,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22184,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22173,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22173,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22172,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22172,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22171,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22171,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22170,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22170,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22169,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22169,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22168,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22168,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22167,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22167,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22166,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22166,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22165,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22165,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22163,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22163,NULL,NULL,'2024-10-15 01:34:45','2024-10-15 01:34:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22161,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22161,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22160,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22160,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22159,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22159,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22158,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22158,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22157,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22157,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22156,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22156,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22155,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22155,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22154,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22154,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22153,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22153,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22152,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22152,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22151,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22151,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22150,NULL,NULL,'2024-10-15 01:34:46','2024-10-15 01:34:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22150,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22149,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22149,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22148,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22148,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22147,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22147,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22146,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22146,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22145,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22145,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22144,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22144,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22143,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22143,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22142,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22142,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22141,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22141,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22140,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22140,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22139,NULL,NULL,'2024-10-15 01:34:47','2024-10-15 01:34:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22139,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22138,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22138,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22137,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22137,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22136,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22136,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22135,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22135,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22134,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22134,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22133,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22133,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22132,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22132,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22131,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22131,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22130,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22130,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22129,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22129,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22128,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22128,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22127,NULL,NULL,'2024-10-15 01:34:48','2024-10-15 01:34:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22127,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22126,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22126,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22125,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22125,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22124,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22124,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22123,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22123,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22121,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22121,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22120,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22120,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22119,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22119,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22118,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22118,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22117,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22117,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22116,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22116,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22115,NULL,NULL,'2024-10-15 01:34:49','2024-10-15 01:34:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22115,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22114,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22114,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22113,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22113,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22112,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22112,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22111,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22111,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22110,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22110,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22109,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22109,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22108,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22108,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22107,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22107,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22106,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22106,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22105,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22105,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22080,NULL,NULL,'2024-10-15 01:34:50','2024-10-15 01:34:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22080,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22077,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22077,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22073,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22073,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22071,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22071,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22068,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22068,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22047,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22047,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22019,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22019,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22003,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22003,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21994,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21994,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21986,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21986,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21985,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21985,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21979,NULL,NULL,'2024-10-15 01:34:51','2024-10-15 01:34:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21979,NULL,NULL,'2024-10-15 01:34:52','2024-10-15 01:34:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22321,NULL,NULL,'2024-10-15 01:35:30','2024-10-15 01:35:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22321,NULL,NULL,'2024-10-15 01:35:30','2024-10-15 01:35:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22320,NULL,NULL,'2024-10-15 01:35:30','2024-10-15 01:35:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22320,NULL,NULL,'2024-10-15 01:35:30','2024-10-15 01:35:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22319,NULL,NULL,'2024-10-15 01:35:30','2024-10-15 01:35:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22319,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22318,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22318,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22317,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22317,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22316,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22316,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22315,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22315,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22314,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22314,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22313,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22313,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22312,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22312,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22311,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22311,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22310,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22310,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22309,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22309,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22308,NULL,NULL,'2024-10-15 01:35:31','2024-10-15 01:35:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22308,NULL,NULL,'2024-10-15 01:35:32','2024-10-15 01:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22307,NULL,NULL,'2024-10-15 01:35:32','2024-10-15 01:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22307,NULL,NULL,'2024-10-15 01:35:32','2024-10-15 01:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22306,NULL,NULL,'2024-10-15 01:35:32','2024-10-15 01:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22306,NULL,NULL,'2024-10-15 01:35:32','2024-10-15 01:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22305,NULL,NULL,'2024-10-15 01:35:32','2024-10-15 01:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22305,NULL,NULL,'2024-10-15 01:35:32','2024-10-15 01:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22304,NULL,NULL,'2024-10-15 01:35:32','2024-10-15 01:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22304,NULL,NULL,'2024-10-15 01:35:32','2024-10-15 01:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22303,NULL,NULL,'2024-10-15 01:35:32','2024-10-15 01:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22303,NULL,NULL,'2024-10-15 01:35:32','2024-10-15 01:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22302,NULL,NULL,'2024-10-15 01:35:32','2024-10-15 01:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22302,NULL,NULL,'2024-10-15 01:35:32','2024-10-15 01:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22301,NULL,NULL,'2024-10-15 01:35:32','2024-10-15 01:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22301,NULL,NULL,'2024-10-15 01:35:32','2024-10-15 01:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22300,NULL,NULL,'2024-10-15 01:35:32','2024-10-15 01:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22300,NULL,NULL,'2024-10-15 01:35:32','2024-10-15 01:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22299,NULL,NULL,'2024-10-15 01:35:32','2024-10-15 01:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22299,NULL,NULL,'2024-10-15 01:35:32','2024-10-15 01:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22298,NULL,NULL,'2024-10-15 01:35:32','2024-10-15 01:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22298,NULL,NULL,'2024-10-15 01:35:32','2024-10-15 01:35:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22297,NULL,NULL,'2024-10-15 01:35:33','2024-10-15 01:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22297,NULL,NULL,'2024-10-15 01:35:33','2024-10-15 01:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22296,NULL,NULL,'2024-10-15 01:35:33','2024-10-15 01:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22296,NULL,NULL,'2024-10-15 01:35:33','2024-10-15 01:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22295,NULL,NULL,'2024-10-15 01:35:33','2024-10-15 01:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22295,NULL,NULL,'2024-10-15 01:35:33','2024-10-15 01:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22294,NULL,NULL,'2024-10-15 01:35:33','2024-10-15 01:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22294,NULL,NULL,'2024-10-15 01:35:33','2024-10-15 01:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22293,NULL,NULL,'2024-10-15 01:35:33','2024-10-15 01:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22293,NULL,NULL,'2024-10-15 01:35:33','2024-10-15 01:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22292,NULL,NULL,'2024-10-15 01:35:33','2024-10-15 01:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22292,NULL,NULL,'2024-10-15 01:35:33','2024-10-15 01:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22291,NULL,NULL,'2024-10-15 01:35:33','2024-10-15 01:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22291,NULL,NULL,'2024-10-15 01:35:33','2024-10-15 01:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22290,NULL,NULL,'2024-10-15 01:35:33','2024-10-15 01:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22290,NULL,NULL,'2024-10-15 01:35:33','2024-10-15 01:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22289,NULL,NULL,'2024-10-15 01:35:33','2024-10-15 01:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22289,NULL,NULL,'2024-10-15 01:35:33','2024-10-15 01:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22288,NULL,NULL,'2024-10-15 01:35:33','2024-10-15 01:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22288,NULL,NULL,'2024-10-15 01:35:33','2024-10-15 01:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22287,NULL,NULL,'2024-10-15 01:35:33','2024-10-15 01:35:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22287,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22286,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22286,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22285,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22285,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22284,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22284,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22283,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22283,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22282,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22282,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22281,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22281,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22280,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22280,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22279,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22279,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22278,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22278,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22277,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22277,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22276,NULL,NULL,'2024-10-15 01:35:34','2024-10-15 01:35:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22276,NULL,NULL,'2024-10-15 01:35:35','2024-10-15 01:35:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22275,NULL,NULL,'2024-10-15 01:35:35','2024-10-15 01:35:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22275,NULL,NULL,'2024-10-15 01:35:35','2024-10-15 01:35:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22274,NULL,NULL,'2024-10-15 01:35:35','2024-10-15 01:35:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22274,NULL,NULL,'2024-10-15 01:35:35','2024-10-15 01:35:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22273,NULL,NULL,'2024-10-15 01:35:35','2024-10-15 01:35:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22273,NULL,NULL,'2024-10-15 01:35:35','2024-10-15 01:35:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22272,NULL,NULL,'2024-10-15 01:35:35','2024-10-15 01:35:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22272,NULL,NULL,'2024-10-15 01:35:35','2024-10-15 01:35:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22265,NULL,NULL,'2024-10-15 01:35:35','2024-10-15 01:35:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22265,NULL,NULL,'2024-10-15 01:35:35','2024-10-15 01:35:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22262,NULL,NULL,'2024-10-15 01:35:35','2024-10-15 01:35:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22262,NULL,NULL,'2024-10-15 01:35:35','2024-10-15 01:35:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22261,NULL,NULL,'2024-10-15 01:35:35','2024-10-15 01:35:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22261,NULL,NULL,'2024-10-15 01:35:35','2024-10-15 01:35:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22260,NULL,NULL,'2024-10-15 01:35:35','2024-10-15 01:35:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22260,NULL,NULL,'2024-10-15 01:35:35','2024-10-15 01:35:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23196,NULL,NULL,'2024-10-15 01:35:35','2024-10-15 01:35:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23196,NULL,NULL,'2024-10-15 01:35:35','2024-10-15 01:35:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22259,NULL,NULL,'2024-10-15 01:35:35','2024-10-15 01:35:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22259,NULL,NULL,'2024-10-15 01:35:35','2024-10-15 01:35:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22257,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22257,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22256,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22256,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23181,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23181,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22254,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22254,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(140999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22253,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22253,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22252,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22252,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22251,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22251,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22250,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22250,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22249,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22249,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22248,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22248,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22247,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22247,NULL,NULL,'2024-10-15 01:35:36','2024-10-15 01:35:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23092,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23092,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23087,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23087,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23086,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23086,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23085,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23085,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23083,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23083,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23082,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23082,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23081,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23081,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23080,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23080,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23078,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23078,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23077,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23077,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23076,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23076,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23074,NULL,NULL,'2024-10-15 01:35:37','2024-10-15 01:35:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23074,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23069,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23069,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23068,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23068,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22243,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22243,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22242,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22242,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23062,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23062,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22240,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22240,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23059,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23059,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23054,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23054,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23052,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23052,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22873,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22873,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22872,NULL,NULL,'2024-10-15 01:35:38','2024-10-15 01:35:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22872,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22871,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22871,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22867,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22867,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22866,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22866,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22865,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22865,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22864,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22864,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22863,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22863,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22861,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22861,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22860,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22860,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22859,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22859,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22858,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22858,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22857,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22857,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22856,NULL,NULL,'2024-10-15 01:35:39','2024-10-15 01:35:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22856,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22855,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22855,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22854,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22854,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22853,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22853,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22851,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22851,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22850,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22850,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22849,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22849,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22848,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22848,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22847,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22847,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22846,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22846,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22845,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22845,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22844,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22844,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22843,NULL,NULL,'2024-10-15 01:35:40','2024-10-15 01:35:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22843,NULL,NULL,'2024-10-15 01:35:41','2024-10-15 01:35:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22842,NULL,NULL,'2024-10-15 01:35:41','2024-10-15 01:35:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22842,NULL,NULL,'2024-10-15 01:35:41','2024-10-15 01:35:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22841,NULL,NULL,'2024-10-15 01:35:41','2024-10-15 01:35:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22841,NULL,NULL,'2024-10-15 01:35:41','2024-10-15 01:35:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22840,NULL,NULL,'2024-10-15 01:35:41','2024-10-15 01:35:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22840,NULL,NULL,'2024-10-15 01:35:41','2024-10-15 01:35:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22839,NULL,NULL,'2024-10-15 01:35:41','2024-10-15 01:35:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22839,NULL,NULL,'2024-10-15 01:35:41','2024-10-15 01:35:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22838,NULL,NULL,'2024-10-15 01:35:41','2024-10-15 01:35:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22838,NULL,NULL,'2024-10-15 01:35:41','2024-10-15 01:35:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22837,NULL,NULL,'2024-10-15 01:35:41','2024-10-15 01:35:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22837,NULL,NULL,'2024-10-15 01:35:41','2024-10-15 01:35:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22836,NULL,NULL,'2024-10-15 01:35:41','2024-10-15 01:35:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22836,NULL,NULL,'2024-10-15 01:35:41','2024-10-15 01:35:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22835,NULL,NULL,'2024-10-15 01:35:41','2024-10-15 01:35:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22835,NULL,NULL,'2024-10-15 01:35:41','2024-10-15 01:35:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22834,NULL,NULL,'2024-10-15 01:35:41','2024-10-15 01:35:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22834,NULL,NULL,'2024-10-15 01:35:41','2024-10-15 01:35:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22833,NULL,NULL,'2024-10-15 01:35:41','2024-10-15 01:35:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22833,NULL,NULL,'2024-10-15 01:35:41','2024-10-15 01:35:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22832,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22832,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22831,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22831,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22830,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22830,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22829,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22829,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22828,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22828,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22827,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22827,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22826,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22826,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22825,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22825,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22824,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22824,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22823,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22823,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22822,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22822,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22821,NULL,NULL,'2024-10-15 01:35:42','2024-10-15 01:35:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22821,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22820,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22820,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22819,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22819,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22818,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22818,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22817,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22817,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22816,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22816,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22815,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22815,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22814,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22814,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22813,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22813,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22812,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22812,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22811,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22811,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22810,NULL,NULL,'2024-10-15 01:35:43','2024-10-15 01:35:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22810,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22809,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22809,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22808,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22808,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22807,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22807,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22806,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22806,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22805,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22805,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22804,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22804,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22803,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22803,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22802,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22802,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22801,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22801,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22800,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22800,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22799,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22799,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22798,NULL,NULL,'2024-10-15 01:35:44','2024-10-15 01:35:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22798,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22797,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22797,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22796,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22796,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22795,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22795,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22794,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22794,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22737,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22737,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22736,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22736,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22735,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22735,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22734,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22734,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22733,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22733,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22732,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22732,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22731,NULL,NULL,'2024-10-15 01:35:45','2024-10-15 01:35:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22731,NULL,NULL,'2024-10-15 01:35:46','2024-10-15 01:35:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22730,NULL,NULL,'2024-10-15 01:35:46','2024-10-15 01:35:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22730,NULL,NULL,'2024-10-15 01:35:46','2024-10-15 01:35:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22729,NULL,NULL,'2024-10-15 01:35:46','2024-10-15 01:35:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22729,NULL,NULL,'2024-10-15 01:35:46','2024-10-15 01:35:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22728,NULL,NULL,'2024-10-15 01:35:46','2024-10-15 01:35:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22728,NULL,NULL,'2024-10-15 01:35:46','2024-10-15 01:35:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22727,NULL,NULL,'2024-10-15 01:35:46','2024-10-15 01:35:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22727,NULL,NULL,'2024-10-15 01:35:46','2024-10-15 01:35:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22726,NULL,NULL,'2024-10-15 01:35:46','2024-10-15 01:35:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22726,NULL,NULL,'2024-10-15 01:35:46','2024-10-15 01:35:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22725,NULL,NULL,'2024-10-15 01:35:46','2024-10-15 01:35:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22725,NULL,NULL,'2024-10-15 01:35:46','2024-10-15 01:35:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22724,NULL,NULL,'2024-10-15 01:35:46','2024-10-15 01:35:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22724,NULL,NULL,'2024-10-15 01:35:46','2024-10-15 01:35:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22723,NULL,NULL,'2024-10-15 01:35:46','2024-10-15 01:35:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22723,NULL,NULL,'2024-10-15 01:35:46','2024-10-15 01:35:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22722,NULL,NULL,'2024-10-15 01:35:46','2024-10-15 01:35:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22722,NULL,NULL,'2024-10-15 01:35:46','2024-10-15 01:35:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22721,NULL,NULL,'2024-10-15 01:35:46','2024-10-15 01:35:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22721,NULL,NULL,'2024-10-15 01:35:47','2024-10-15 01:35:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22720,NULL,NULL,'2024-10-15 01:35:47','2024-10-15 01:35:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22720,NULL,NULL,'2024-10-15 01:35:47','2024-10-15 01:35:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22719,NULL,NULL,'2024-10-15 01:35:47','2024-10-15 01:35:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22719,NULL,NULL,'2024-10-15 01:35:47','2024-10-15 01:35:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22718,NULL,NULL,'2024-10-15 01:35:47','2024-10-15 01:35:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22718,NULL,NULL,'2024-10-15 01:35:47','2024-10-15 01:35:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22717,NULL,NULL,'2024-10-15 01:35:47','2024-10-15 01:35:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22717,NULL,NULL,'2024-10-15 01:35:47','2024-10-15 01:35:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22716,NULL,NULL,'2024-10-15 01:35:47','2024-10-15 01:35:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22716,NULL,NULL,'2024-10-15 01:35:47','2024-10-15 01:35:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22715,NULL,NULL,'2024-10-15 01:35:47','2024-10-15 01:35:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22715,NULL,NULL,'2024-10-15 01:35:47','2024-10-15 01:35:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22714,NULL,NULL,'2024-10-15 01:35:47','2024-10-15 01:35:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22714,NULL,NULL,'2024-10-15 01:35:47','2024-10-15 01:35:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22713,NULL,NULL,'2024-10-15 01:35:47','2024-10-15 01:35:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22713,NULL,NULL,'2024-10-15 01:35:47','2024-10-15 01:35:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22712,NULL,NULL,'2024-10-15 01:35:47','2024-10-15 01:35:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22712,NULL,NULL,'2024-10-15 01:35:47','2024-10-15 01:35:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22711,NULL,NULL,'2024-10-15 01:35:47','2024-10-15 01:35:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22711,NULL,NULL,'2024-10-15 01:35:47','2024-10-15 01:35:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22710,NULL,NULL,'2024-10-15 01:35:48','2024-10-15 01:35:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22710,NULL,NULL,'2024-10-15 01:35:48','2024-10-15 01:35:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22709,NULL,NULL,'2024-10-15 01:35:48','2024-10-15 01:35:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22709,NULL,NULL,'2024-10-15 01:35:48','2024-10-15 01:35:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22708,NULL,NULL,'2024-10-15 01:35:48','2024-10-15 01:35:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22708,NULL,NULL,'2024-10-15 01:35:48','2024-10-15 01:35:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22707,NULL,NULL,'2024-10-15 01:35:48','2024-10-15 01:35:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22707,NULL,NULL,'2024-10-15 01:35:48','2024-10-15 01:35:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22706,NULL,NULL,'2024-10-15 01:35:48','2024-10-15 01:35:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22706,NULL,NULL,'2024-10-15 01:35:48','2024-10-15 01:35:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22705,NULL,NULL,'2024-10-15 01:35:48','2024-10-15 01:35:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22705,NULL,NULL,'2024-10-15 01:35:48','2024-10-15 01:35:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22704,NULL,NULL,'2024-10-15 01:35:48','2024-10-15 01:35:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22704,NULL,NULL,'2024-10-15 01:35:48','2024-10-15 01:35:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22703,NULL,NULL,'2024-10-15 01:35:48','2024-10-15 01:35:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22703,NULL,NULL,'2024-10-15 01:35:48','2024-10-15 01:35:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22702,NULL,NULL,'2024-10-15 01:35:48','2024-10-15 01:35:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22702,NULL,NULL,'2024-10-15 01:35:48','2024-10-15 01:35:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22701,NULL,NULL,'2024-10-15 01:35:48','2024-10-15 01:35:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22701,NULL,NULL,'2024-10-15 01:35:48','2024-10-15 01:35:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22521,NULL,NULL,'2024-10-15 01:36:10','2024-10-15 01:36:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22521,NULL,NULL,'2024-10-15 01:36:10','2024-10-15 01:36:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22520,NULL,NULL,'2024-10-15 01:36:10','2024-10-15 01:36:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22520,NULL,NULL,'2024-10-15 01:36:10','2024-10-15 01:36:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22519,NULL,NULL,'2024-10-15 01:36:10','2024-10-15 01:36:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22519,NULL,NULL,'2024-10-15 01:36:10','2024-10-15 01:36:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22518,NULL,NULL,'2024-10-15 01:36:10','2024-10-15 01:36:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22518,NULL,NULL,'2024-10-15 01:36:10','2024-10-15 01:36:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22517,NULL,NULL,'2024-10-15 01:36:10','2024-10-15 01:36:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22517,NULL,NULL,'2024-10-15 01:36:10','2024-10-15 01:36:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22516,NULL,NULL,'2024-10-15 01:36:10','2024-10-15 01:36:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22516,NULL,NULL,'2024-10-15 01:36:10','2024-10-15 01:36:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22515,NULL,NULL,'2024-10-15 01:36:10','2024-10-15 01:36:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22515,NULL,NULL,'2024-10-15 01:36:10','2024-10-15 01:36:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22514,NULL,NULL,'2024-10-15 01:36:10','2024-10-15 01:36:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22514,NULL,NULL,'2024-10-15 01:36:10','2024-10-15 01:36:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22513,NULL,NULL,'2024-10-15 01:36:10','2024-10-15 01:36:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22513,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22512,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22512,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22511,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22511,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22510,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22510,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22509,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22509,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22508,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22508,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22507,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22507,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22506,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22506,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22505,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22505,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22504,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22504,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22503,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22503,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22502,NULL,NULL,'2024-10-15 01:36:11','2024-10-15 01:36:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22502,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22501,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22501,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22500,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22500,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22499,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22499,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22498,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22498,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22497,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22497,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22496,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22496,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22495,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22495,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22494,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22494,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22493,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22493,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22492,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22492,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22491,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22491,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22490,NULL,NULL,'2024-10-15 01:36:12','2024-10-15 01:36:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22490,NULL,NULL,'2024-10-15 01:36:13','2024-10-15 01:36:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22489,NULL,NULL,'2024-10-15 01:36:13','2024-10-15 01:36:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22489,NULL,NULL,'2024-10-15 01:36:13','2024-10-15 01:36:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22488,NULL,NULL,'2024-10-15 01:36:13','2024-10-15 01:36:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22488,NULL,NULL,'2024-10-15 01:36:13','2024-10-15 01:36:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22487,NULL,NULL,'2024-10-15 01:36:13','2024-10-15 01:36:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22487,NULL,NULL,'2024-10-15 01:36:13','2024-10-15 01:36:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22486,NULL,NULL,'2024-10-15 01:36:13','2024-10-15 01:36:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22486,NULL,NULL,'2024-10-15 01:36:13','2024-10-15 01:36:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22485,NULL,NULL,'2024-10-15 01:36:13','2024-10-15 01:36:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22485,NULL,NULL,'2024-10-15 01:36:13','2024-10-15 01:36:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22484,NULL,NULL,'2024-10-15 01:36:13','2024-10-15 01:36:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22484,NULL,NULL,'2024-10-15 01:36:13','2024-10-15 01:36:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22483,NULL,NULL,'2024-10-15 01:36:13','2024-10-15 01:36:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22483,NULL,NULL,'2024-10-15 01:36:13','2024-10-15 01:36:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22482,NULL,NULL,'2024-10-15 01:36:13','2024-10-15 01:36:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22482,NULL,NULL,'2024-10-15 01:36:13','2024-10-15 01:36:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22481,NULL,NULL,'2024-10-15 01:36:13','2024-10-15 01:36:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22481,NULL,NULL,'2024-10-15 01:36:13','2024-10-15 01:36:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22480,NULL,NULL,'2024-10-15 01:36:13','2024-10-15 01:36:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22480,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22479,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22479,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22478,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22478,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22477,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22477,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22476,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22476,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22475,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22475,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22474,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22474,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22473,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22473,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22472,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22472,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22471,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22471,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22470,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22470,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22469,NULL,NULL,'2024-10-15 01:36:14','2024-10-15 01:36:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22469,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22468,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22468,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22467,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22467,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22466,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22466,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22465,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22465,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22464,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22464,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22463,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22463,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22462,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22462,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22461,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22461,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22460,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22460,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22459,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22459,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22458,NULL,NULL,'2024-10-15 01:36:15','2024-10-15 01:36:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22458,NULL,NULL,'2024-10-15 01:36:16','2024-10-15 01:36:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22457,NULL,NULL,'2024-10-15 01:36:16','2024-10-15 01:36:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22457,NULL,NULL,'2024-10-15 01:36:16','2024-10-15 01:36:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22456,NULL,NULL,'2024-10-15 01:36:16','2024-10-15 01:36:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22456,NULL,NULL,'2024-10-15 01:36:16','2024-10-15 01:36:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22455,NULL,NULL,'2024-10-15 01:36:16','2024-10-15 01:36:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22455,NULL,NULL,'2024-10-15 01:36:16','2024-10-15 01:36:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22454,NULL,NULL,'2024-10-15 01:36:16','2024-10-15 01:36:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22454,NULL,NULL,'2024-10-15 01:36:16','2024-10-15 01:36:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22453,NULL,NULL,'2024-10-15 01:36:16','2024-10-15 01:36:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22453,NULL,NULL,'2024-10-15 01:36:16','2024-10-15 01:36:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22452,NULL,NULL,'2024-10-15 01:36:16','2024-10-15 01:36:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22452,NULL,NULL,'2024-10-15 01:36:16','2024-10-15 01:36:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22451,NULL,NULL,'2024-10-15 01:36:16','2024-10-15 01:36:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22451,NULL,NULL,'2024-10-15 01:36:16','2024-10-15 01:36:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22450,NULL,NULL,'2024-10-15 01:36:16','2024-10-15 01:36:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22450,NULL,NULL,'2024-10-15 01:36:16','2024-10-15 01:36:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22449,NULL,NULL,'2024-10-15 01:36:16','2024-10-15 01:36:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22449,NULL,NULL,'2024-10-15 01:36:16','2024-10-15 01:36:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22448,NULL,NULL,'2024-10-15 01:36:16','2024-10-15 01:36:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22448,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22447,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22447,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22446,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22446,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22445,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22445,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22444,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22444,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22443,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22443,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22442,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22442,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22441,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22441,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22440,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22440,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22439,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22439,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22438,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22438,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22437,NULL,NULL,'2024-10-15 01:36:17','2024-10-15 01:36:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22437,NULL,NULL,'2024-10-15 01:36:18','2024-10-15 01:36:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22436,NULL,NULL,'2024-10-15 01:36:18','2024-10-15 01:36:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22436,NULL,NULL,'2024-10-15 01:36:18','2024-10-15 01:36:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22435,NULL,NULL,'2024-10-15 01:36:18','2024-10-15 01:36:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22435,NULL,NULL,'2024-10-15 01:36:18','2024-10-15 01:36:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22434,NULL,NULL,'2024-10-15 01:36:18','2024-10-15 01:36:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22434,NULL,NULL,'2024-10-15 01:36:18','2024-10-15 01:36:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22433,NULL,NULL,'2024-10-15 01:36:18','2024-10-15 01:36:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22433,NULL,NULL,'2024-10-15 01:36:18','2024-10-15 01:36:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22432,NULL,NULL,'2024-10-15 01:36:18','2024-10-15 01:36:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22432,NULL,NULL,'2024-10-15 01:36:18','2024-10-15 01:36:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22431,NULL,NULL,'2024-10-15 01:36:18','2024-10-15 01:36:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22431,NULL,NULL,'2024-10-15 01:36:18','2024-10-15 01:36:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22430,NULL,NULL,'2024-10-15 01:36:18','2024-10-15 01:36:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22430,NULL,NULL,'2024-10-15 01:36:18','2024-10-15 01:36:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22429,NULL,NULL,'2024-10-15 01:36:18','2024-10-15 01:36:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22429,NULL,NULL,'2024-10-15 01:36:18','2024-10-15 01:36:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22428,NULL,NULL,'2024-10-15 01:36:18','2024-10-15 01:36:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22428,NULL,NULL,'2024-10-15 01:36:18','2024-10-15 01:36:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22427,NULL,NULL,'2024-10-15 01:36:18','2024-10-15 01:36:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22427,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22426,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22426,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22425,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22425,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22424,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22424,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22423,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22423,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22422,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22422,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22421,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22421,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22420,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22420,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22419,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22419,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22418,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22418,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22417,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22417,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22416,NULL,NULL,'2024-10-15 01:36:19','2024-10-15 01:36:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22416,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22415,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22415,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22414,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22414,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22413,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22413,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22412,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22412,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22411,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22411,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22410,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22410,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22409,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22409,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22408,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22408,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22407,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22407,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22406,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22406,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22405,NULL,NULL,'2024-10-15 01:36:20','2024-10-15 01:36:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22405,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22404,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22404,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22403,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22403,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22402,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22402,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22401,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22401,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22400,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22400,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22399,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22399,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22398,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22398,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22397,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22397,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22396,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22396,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22395,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22395,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22394,NULL,NULL,'2024-10-15 01:36:21','2024-10-15 01:36:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22394,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22393,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22393,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22392,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22392,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22391,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22391,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22390,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22390,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22389,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22389,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22388,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22388,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22387,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22387,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22386,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22386,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22385,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22385,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22384,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22384,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22383,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22383,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22382,NULL,NULL,'2024-10-15 01:36:22','2024-10-15 01:36:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22382,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22381,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22381,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22380,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22380,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22379,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22379,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22378,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22378,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22377,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22377,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22376,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22376,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22375,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22375,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22374,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22374,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22373,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22373,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22372,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22372,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22371,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22371,NULL,NULL,'2024-10-15 01:36:23','2024-10-15 01:36:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22370,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22370,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22369,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22369,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22368,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22368,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22367,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22367,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22366,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22366,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22365,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22365,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22364,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22364,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22363,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22363,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22362,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22362,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22361,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22361,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22360,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22360,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22359,NULL,NULL,'2024-10-15 01:36:24','2024-10-15 01:36:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22359,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22358,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22358,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22357,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22357,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22356,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22356,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22355,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22355,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22354,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22354,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22353,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22353,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22352,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22352,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22351,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22351,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22350,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22350,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22349,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22349,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22348,NULL,NULL,'2024-10-15 01:36:25','2024-10-15 01:36:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22348,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22347,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22347,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22346,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22346,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22345,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22345,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22344,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22344,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22343,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22343,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22342,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22342,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22341,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22341,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22340,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22340,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22339,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22339,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22338,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22338,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22337,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22337,NULL,NULL,'2024-10-15 01:36:26','2024-10-15 01:36:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22336,NULL,NULL,'2024-10-15 01:36:27','2024-10-15 01:36:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22336,NULL,NULL,'2024-10-15 01:36:27','2024-10-15 01:36:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22335,NULL,NULL,'2024-10-15 01:36:27','2024-10-15 01:36:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22335,NULL,NULL,'2024-10-15 01:36:27','2024-10-15 01:36:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22334,NULL,NULL,'2024-10-15 01:36:27','2024-10-15 01:36:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22334,NULL,NULL,'2024-10-15 01:36:27','2024-10-15 01:36:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22333,NULL,NULL,'2024-10-15 01:36:27','2024-10-15 01:36:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22333,NULL,NULL,'2024-10-15 01:36:27','2024-10-15 01:36:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22332,NULL,NULL,'2024-10-15 01:36:27','2024-10-15 01:36:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22332,NULL,NULL,'2024-10-15 01:36:27','2024-10-15 01:36:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22331,NULL,NULL,'2024-10-15 01:36:27','2024-10-15 01:36:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22331,NULL,NULL,'2024-10-15 01:36:27','2024-10-15 01:36:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22330,NULL,NULL,'2024-10-15 01:36:27','2024-10-15 01:36:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22330,NULL,NULL,'2024-10-15 01:36:27','2024-10-15 01:36:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22329,NULL,NULL,'2024-10-15 01:36:27','2024-10-15 01:36:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22329,NULL,NULL,'2024-10-15 01:36:27','2024-10-15 01:36:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22328,NULL,NULL,'2024-10-15 01:36:27','2024-10-15 01:36:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22328,NULL,NULL,'2024-10-15 01:36:27','2024-10-15 01:36:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22327,NULL,NULL,'2024-10-15 01:36:27','2024-10-15 01:36:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22327,NULL,NULL,'2024-10-15 01:36:27','2024-10-15 01:36:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22326,NULL,NULL,'2024-10-15 01:36:27','2024-10-15 01:36:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22326,NULL,NULL,'2024-10-15 01:36:28','2024-10-15 01:36:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22325,NULL,NULL,'2024-10-15 01:36:28','2024-10-15 01:36:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22325,NULL,NULL,'2024-10-15 01:36:28','2024-10-15 01:36:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22324,NULL,NULL,'2024-10-15 01:36:28','2024-10-15 01:36:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22324,NULL,NULL,'2024-10-15 01:36:28','2024-10-15 01:36:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22323,NULL,NULL,'2024-10-15 01:36:28','2024-10-15 01:36:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22323,NULL,NULL,'2024-10-15 01:36:28','2024-10-15 01:36:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22322,NULL,NULL,'2024-10-15 01:36:28','2024-10-15 01:36:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22322,NULL,NULL,'2024-10-15 01:36:28','2024-10-15 01:36:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22545,NULL,NULL,'2024-10-15 01:37:05','2024-10-15 01:37:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22545,NULL,NULL,'2024-10-15 01:37:05','2024-10-15 01:37:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22544,NULL,NULL,'2024-10-15 01:37:05','2024-10-15 01:37:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22544,NULL,NULL,'2024-10-15 01:37:05','2024-10-15 01:37:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22543,NULL,NULL,'2024-10-15 01:37:05','2024-10-15 01:37:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22543,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22542,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22542,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22541,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22541,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22540,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22540,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22539,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22539,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22538,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22538,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22537,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22537,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22536,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22536,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22535,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22535,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22534,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22534,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22533,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22533,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22532,NULL,NULL,'2024-10-15 01:37:06','2024-10-15 01:37:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22532,NULL,NULL,'2024-10-15 01:37:07','2024-10-15 01:37:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22531,NULL,NULL,'2024-10-15 01:37:07','2024-10-15 01:37:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22531,NULL,NULL,'2024-10-15 01:37:07','2024-10-15 01:37:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22530,NULL,NULL,'2024-10-15 01:37:07','2024-10-15 01:37:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22530,NULL,NULL,'2024-10-15 01:37:07','2024-10-15 01:37:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22529,NULL,NULL,'2024-10-15 01:37:07','2024-10-15 01:37:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22529,NULL,NULL,'2024-10-15 01:37:07','2024-10-15 01:37:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22528,NULL,NULL,'2024-10-15 01:37:07','2024-10-15 01:37:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22528,NULL,NULL,'2024-10-15 01:37:07','2024-10-15 01:37:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22527,NULL,NULL,'2024-10-15 01:37:07','2024-10-15 01:37:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22527,NULL,NULL,'2024-10-15 01:37:07','2024-10-15 01:37:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22526,NULL,NULL,'2024-10-15 01:37:07','2024-10-15 01:37:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22526,NULL,NULL,'2024-10-15 01:37:07','2024-10-15 01:37:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (141719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22525,NULL,NULL,'2024-10-15 01:37:07','2024-10-15 01:37:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22525,NULL,NULL,'2024-10-15 01:37:07','2024-10-15 01:37:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22524,NULL,NULL,'2024-10-15 01:37:07','2024-10-15 01:37:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22524,NULL,NULL,'2024-10-15 01:37:07','2024-10-15 01:37:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22523,NULL,NULL,'2024-10-15 01:37:07','2024-10-15 01:37:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22523,NULL,NULL,'2024-10-15 01:37:07','2024-10-15 01:37:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22522,NULL,NULL,'2024-10-15 01:37:07','2024-10-15 01:37:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22522,NULL,NULL,'2024-10-15 01:37:08','2024-10-15 01:37:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23554,NULL,NULL,'2024-10-15 01:37:47','2024-10-15 01:37:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23554,NULL,NULL,'2024-10-15 01:37:47','2024-10-15 01:37:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23553,NULL,NULL,'2024-10-15 01:37:47','2024-10-15 01:37:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23553,NULL,NULL,'2024-10-15 01:37:47','2024-10-15 01:37:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23552,NULL,NULL,'2024-10-15 01:37:47','2024-10-15 01:37:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23552,NULL,NULL,'2024-10-15 01:37:47','2024-10-15 01:37:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23551,NULL,NULL,'2024-10-15 01:37:47','2024-10-15 01:37:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23551,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23550,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23550,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23549,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23549,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23548,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23548,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23547,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23547,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23546,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23546,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23545,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23545,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23544,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23544,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23543,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23543,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23542,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23542,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23541,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23541,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23540,NULL,NULL,'2024-10-15 01:37:48','2024-10-15 01:37:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23540,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23539,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23539,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23538,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23538,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23537,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23537,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23536,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23536,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23535,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23535,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23534,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23534,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23533,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23533,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23532,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23532,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23531,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23531,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23530,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23530,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23529,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23529,NULL,NULL,'2024-10-15 01:37:49','2024-10-15 01:37:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23528,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23528,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23527,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23527,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23526,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23526,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23525,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23525,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23524,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23524,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23523,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23523,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23522,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23522,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23521,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23521,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23519,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23519,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23518,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23518,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23516,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23516,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23515,NULL,NULL,'2024-10-15 01:37:50','2024-10-15 01:37:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23515,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23514,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23514,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23513,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23513,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23512,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23512,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23511,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23511,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23510,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23510,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23509,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23509,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23508,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23508,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23507,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23507,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23506,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23506,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23505,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23505,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23504,NULL,NULL,'2024-10-15 01:37:51','2024-10-15 01:37:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23504,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23503,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23503,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23502,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23502,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23501,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23501,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23500,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23500,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23499,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23499,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23498,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23498,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23497,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23497,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23496,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23496,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23495,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23495,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23494,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23494,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23493,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23493,NULL,NULL,'2024-10-15 01:37:52','2024-10-15 01:37:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23492,NULL,NULL,'2024-10-15 01:37:53','2024-10-15 01:37:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23492,NULL,NULL,'2024-10-15 01:37:53','2024-10-15 01:37:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23491,NULL,NULL,'2024-10-15 01:37:53','2024-10-15 01:37:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23491,NULL,NULL,'2024-10-15 01:37:53','2024-10-15 01:37:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23490,NULL,NULL,'2024-10-15 01:37:53','2024-10-15 01:37:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23490,NULL,NULL,'2024-10-15 01:37:53','2024-10-15 01:37:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23489,NULL,NULL,'2024-10-15 01:37:53','2024-10-15 01:37:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23489,NULL,NULL,'2024-10-15 01:37:53','2024-10-15 01:37:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23488,NULL,NULL,'2024-10-15 01:37:53','2024-10-15 01:37:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23488,NULL,NULL,'2024-10-15 01:37:53','2024-10-15 01:37:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23487,NULL,NULL,'2024-10-15 01:37:53','2024-10-15 01:37:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23487,NULL,NULL,'2024-10-15 01:37:53','2024-10-15 01:37:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23486,NULL,NULL,'2024-10-15 01:37:53','2024-10-15 01:37:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23486,NULL,NULL,'2024-10-15 01:37:53','2024-10-15 01:37:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23485,NULL,NULL,'2024-10-15 01:37:53','2024-10-15 01:37:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23485,NULL,NULL,'2024-10-15 01:37:53','2024-10-15 01:37:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23484,NULL,NULL,'2024-10-15 01:37:53','2024-10-15 01:37:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23484,NULL,NULL,'2024-10-15 01:37:53','2024-10-15 01:37:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23483,NULL,NULL,'2024-10-15 01:37:53','2024-10-15 01:37:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23483,NULL,NULL,'2024-10-15 01:37:53','2024-10-15 01:37:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23482,NULL,NULL,'2024-10-15 01:37:53','2024-10-15 01:37:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23482,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23481,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23481,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23480,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23480,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23479,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23479,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23478,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23478,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23477,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23477,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23475,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23475,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23474,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23474,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23473,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23473,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23472,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23472,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23470,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23470,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23469,NULL,NULL,'2024-10-15 01:37:54','2024-10-15 01:37:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23469,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23468,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23468,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23467,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23467,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23466,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23466,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23465,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23465,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23464,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23464,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23463,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23463,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23462,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23462,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23461,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23461,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23460,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23460,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23459,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23459,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23458,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23458,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23457,NULL,NULL,'2024-10-15 01:37:55','2024-10-15 01:37:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23457,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23456,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23456,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23454,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23454,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23453,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23453,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23452,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23452,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23451,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23451,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23450,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23450,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23449,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23449,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23448,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23448,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23447,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23447,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23445,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23445,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23444,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23444,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23443,NULL,NULL,'2024-10-15 01:37:56','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23443,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23442,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23442,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23441,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23441,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23440,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23440,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23439,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23439,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23438,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23438,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23437,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23437,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23436,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23436,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23435,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23435,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23434,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23434,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23433,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23433,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23432,NULL,NULL,'2024-10-15 01:37:57','2024-10-15 01:37:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23432,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23430,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23430,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23429,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23429,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23428,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23428,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23427,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23427,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23426,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23426,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23425,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23425,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23424,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23424,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23423,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23423,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23422,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23422,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23421,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23421,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23419,NULL,NULL,'2024-10-15 01:37:58','2024-10-15 01:37:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23419,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23418,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23418,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23417,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23417,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23416,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23416,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23415,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23415,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23414,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23414,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23413,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23413,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23412,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23412,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23411,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23411,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(141999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23410,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23410,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23409,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23409,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23408,NULL,NULL,'2024-10-15 01:37:59','2024-10-15 01:37:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23408,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23407,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23407,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23406,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23406,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23405,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23405,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23404,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23404,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23403,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23403,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23402,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23402,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23401,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23401,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23400,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23400,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23399,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23399,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23398,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23398,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23397,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23397,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23396,NULL,NULL,'2024-10-15 01:38:00','2024-10-15 01:38:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23396,NULL,NULL,'2024-10-15 01:38:01','2024-10-15 01:38:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23395,NULL,NULL,'2024-10-15 01:38:01','2024-10-15 01:38:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23395,NULL,NULL,'2024-10-15 01:38:01','2024-10-15 01:38:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23394,NULL,NULL,'2024-10-15 01:38:01','2024-10-15 01:38:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23394,NULL,NULL,'2024-10-15 01:38:01','2024-10-15 01:38:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23393,NULL,NULL,'2024-10-15 01:38:01','2024-10-15 01:38:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23393,NULL,NULL,'2024-10-15 01:38:01','2024-10-15 01:38:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23392,NULL,NULL,'2024-10-15 01:38:01','2024-10-15 01:38:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23392,NULL,NULL,'2024-10-15 01:38:01','2024-10-15 01:38:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23391,NULL,NULL,'2024-10-15 01:38:01','2024-10-15 01:38:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23391,NULL,NULL,'2024-10-15 01:38:01','2024-10-15 01:38:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23390,NULL,NULL,'2024-10-15 01:38:01','2024-10-15 01:38:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23390,NULL,NULL,'2024-10-15 01:38:01','2024-10-15 01:38:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23389,NULL,NULL,'2024-10-15 01:38:01','2024-10-15 01:38:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23389,NULL,NULL,'2024-10-15 01:38:01','2024-10-15 01:38:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23388,NULL,NULL,'2024-10-15 01:38:01','2024-10-15 01:38:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23388,NULL,NULL,'2024-10-15 01:38:01','2024-10-15 01:38:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23387,NULL,NULL,'2024-10-15 01:38:01','2024-10-15 01:38:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23387,NULL,NULL,'2024-10-15 01:38:01','2024-10-15 01:38:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23386,NULL,NULL,'2024-10-15 01:38:01','2024-10-15 01:38:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23386,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23385,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23385,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23384,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23384,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23383,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23383,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23382,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23382,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23381,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23381,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23380,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23380,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23379,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23379,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23378,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23378,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23376,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23376,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23375,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23375,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23374,NULL,NULL,'2024-10-15 01:38:02','2024-10-15 01:38:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23374,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23372,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23372,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23371,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23371,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23370,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23370,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23368,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23368,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23367,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23367,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23366,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23366,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23365,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23365,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23364,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23364,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23363,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23363,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23361,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23361,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23360,NULL,NULL,'2024-10-15 01:38:03','2024-10-15 01:38:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23360,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23359,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23359,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23358,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23358,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23357,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23357,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23356,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23356,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23355,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23355,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23354,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23354,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23353,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23353,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23352,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23352,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23351,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23351,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23350,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23350,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23349,NULL,NULL,'2024-10-15 01:38:04','2024-10-15 01:38:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23349,NULL,NULL,'2024-10-15 01:38:05','2024-10-15 01:38:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23348,NULL,NULL,'2024-10-15 01:38:05','2024-10-15 01:38:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23348,NULL,NULL,'2024-10-15 01:38:05','2024-10-15 01:38:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23347,NULL,NULL,'2024-10-15 01:38:05','2024-10-15 01:38:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23347,NULL,NULL,'2024-10-15 01:38:05','2024-10-15 01:38:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23346,NULL,NULL,'2024-10-15 01:38:05','2024-10-15 01:38:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23346,NULL,NULL,'2024-10-15 01:38:05','2024-10-15 01:38:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23345,NULL,NULL,'2024-10-15 01:38:05','2024-10-15 01:38:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23345,NULL,NULL,'2024-10-15 01:38:05','2024-10-15 01:38:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23344,NULL,NULL,'2024-10-15 01:38:05','2024-10-15 01:38:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23344,NULL,NULL,'2024-10-15 01:38:05','2024-10-15 01:38:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23343,NULL,NULL,'2024-10-15 01:38:05','2024-10-15 01:38:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23343,NULL,NULL,'2024-10-15 01:38:05','2024-10-15 01:38:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21216,NULL,NULL,'2024-10-15 01:38:30','2024-10-15 01:38:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21216,NULL,NULL,'2024-10-15 01:38:30','2024-10-15 01:38:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21215,NULL,NULL,'2024-10-15 01:38:30','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21215,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21214,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21214,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21213,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21213,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21212,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21212,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21211,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21211,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20590,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20590,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20589,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20589,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20588,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20588,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21210,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21210,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21209,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21209,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20587,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20587,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20586,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20586,NULL,NULL,'2024-10-15 01:38:31','2024-10-15 01:38:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21208,NULL,NULL,'2024-10-15 01:38:32','2024-10-15 01:38:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21208,NULL,NULL,'2024-10-15 01:38:32','2024-10-15 01:38:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21207,NULL,NULL,'2024-10-15 01:38:32','2024-10-15 01:38:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21207,NULL,NULL,'2024-10-15 01:38:32','2024-10-15 01:38:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20585,NULL,NULL,'2024-10-15 01:38:32','2024-10-15 01:38:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20585,NULL,NULL,'2024-10-15 01:38:32','2024-10-15 01:38:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20584,NULL,NULL,'2024-10-15 01:38:32','2024-10-15 01:38:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20584,NULL,NULL,'2024-10-15 01:38:32','2024-10-15 01:38:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20583,NULL,NULL,'2024-10-15 01:38:32','2024-10-15 01:38:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20583,NULL,NULL,'2024-10-15 01:38:32','2024-10-15 01:38:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20582,NULL,NULL,'2024-10-15 01:38:32','2024-10-15 01:38:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20582,NULL,NULL,'2024-10-15 01:38:32','2024-10-15 01:38:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20581,NULL,NULL,'2024-10-15 01:38:32','2024-10-15 01:38:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20581,NULL,NULL,'2024-10-15 01:38:32','2024-10-15 01:38:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20580,NULL,NULL,'2024-10-15 01:38:32','2024-10-15 01:38:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20580,NULL,NULL,'2024-10-15 01:38:32','2024-10-15 01:38:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20579,NULL,NULL,'2024-10-15 01:38:32','2024-10-15 01:38:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20579,NULL,NULL,'2024-10-15 01:38:32','2024-10-15 01:38:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20578,NULL,NULL,'2024-10-15 01:38:32','2024-10-15 01:38:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20578,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20577,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20577,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20576,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20576,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21206,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21206,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20575,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20575,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21205,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21205,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20574,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20574,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21204,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21204,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21203,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21203,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21202,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21202,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21201,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21201,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21200,NULL,NULL,'2024-10-15 01:38:33','2024-10-15 01:38:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21200,NULL,NULL,'2024-10-15 01:38:34','2024-10-15 01:38:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21199,NULL,NULL,'2024-10-15 01:38:34','2024-10-15 01:38:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21199,NULL,NULL,'2024-10-15 01:38:34','2024-10-15 01:38:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20573,NULL,NULL,'2024-10-15 01:38:34','2024-10-15 01:38:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20573,NULL,NULL,'2024-10-15 01:38:34','2024-10-15 01:38:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21198,NULL,NULL,'2024-10-15 01:38:34','2024-10-15 01:38:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21198,NULL,NULL,'2024-10-15 01:38:34','2024-10-15 01:38:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21197,NULL,NULL,'2024-10-15 01:38:34','2024-10-15 01:38:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21197,NULL,NULL,'2024-10-15 01:38:34','2024-10-15 01:38:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20572,NULL,NULL,'2024-10-15 01:38:34','2024-10-15 01:38:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20572,NULL,NULL,'2024-10-15 01:38:34','2024-10-15 01:38:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21196,NULL,NULL,'2024-10-15 01:38:34','2024-10-15 01:38:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21196,NULL,NULL,'2024-10-15 01:38:34','2024-10-15 01:38:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21195,NULL,NULL,'2024-10-15 01:38:34','2024-10-15 01:38:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21195,NULL,NULL,'2024-10-15 01:38:34','2024-10-15 01:38:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21194,NULL,NULL,'2024-10-15 01:38:34','2024-10-15 01:38:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21194,NULL,NULL,'2024-10-15 01:38:34','2024-10-15 01:38:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21193,NULL,NULL,'2024-10-15 01:38:34','2024-10-15 01:38:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21193,NULL,NULL,'2024-10-15 01:38:34','2024-10-15 01:38:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21192,NULL,NULL,'2024-10-15 01:38:34','2024-10-15 01:38:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21192,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21191,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21191,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21190,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21190,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20570,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20570,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21188,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21188,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21186,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21186,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21185,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21185,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21183,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21183,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20558,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20558,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20557,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20557,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20556,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20556,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20555,NULL,NULL,'2024-10-15 01:38:35','2024-10-15 01:38:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20555,NULL,NULL,'2024-10-15 01:38:36','2024-10-15 01:38:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20554,NULL,NULL,'2024-10-15 01:38:36','2024-10-15 01:38:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20554,NULL,NULL,'2024-10-15 01:38:36','2024-10-15 01:38:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20553,NULL,NULL,'2024-10-15 01:38:36','2024-10-15 01:38:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20553,NULL,NULL,'2024-10-15 01:38:36','2024-10-15 01:38:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20552,NULL,NULL,'2024-10-15 01:38:36','2024-10-15 01:38:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20552,NULL,NULL,'2024-10-15 01:38:36','2024-10-15 01:38:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20551,NULL,NULL,'2024-10-15 01:38:36','2024-10-15 01:38:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20551,NULL,NULL,'2024-10-15 01:38:36','2024-10-15 01:38:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20550,NULL,NULL,'2024-10-15 01:38:36','2024-10-15 01:38:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20550,NULL,NULL,'2024-10-15 01:38:36','2024-10-15 01:38:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20549,NULL,NULL,'2024-10-15 01:38:36','2024-10-15 01:38:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20549,NULL,NULL,'2024-10-15 01:38:36','2024-10-15 01:38:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20548,NULL,NULL,'2024-10-15 01:38:36','2024-10-15 01:38:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20548,NULL,NULL,'2024-10-15 01:38:36','2024-10-15 01:38:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20547,NULL,NULL,'2024-10-15 01:38:36','2024-10-15 01:38:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20547,NULL,NULL,'2024-10-15 01:38:36','2024-10-15 01:38:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20546,NULL,NULL,'2024-10-15 01:38:36','2024-10-15 01:38:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20546,NULL,NULL,'2024-10-15 01:38:36','2024-10-15 01:38:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20545,NULL,NULL,'2024-10-15 01:38:37','2024-10-15 01:38:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20545,NULL,NULL,'2024-10-15 01:38:37','2024-10-15 01:38:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20544,NULL,NULL,'2024-10-15 01:38:37','2024-10-15 01:38:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20544,NULL,NULL,'2024-10-15 01:38:37','2024-10-15 01:38:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20543,NULL,NULL,'2024-10-15 01:38:37','2024-10-15 01:38:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20543,NULL,NULL,'2024-10-15 01:38:37','2024-10-15 01:38:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20542,NULL,NULL,'2024-10-15 01:38:37','2024-10-15 01:38:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20542,NULL,NULL,'2024-10-15 01:38:37','2024-10-15 01:38:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20541,NULL,NULL,'2024-10-15 01:38:37','2024-10-15 01:38:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20541,NULL,NULL,'2024-10-15 01:38:37','2024-10-15 01:38:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20540,NULL,NULL,'2024-10-15 01:38:37','2024-10-15 01:38:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20540,NULL,NULL,'2024-10-15 01:38:37','2024-10-15 01:38:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20539,NULL,NULL,'2024-10-15 01:38:37','2024-10-15 01:38:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20539,NULL,NULL,'2024-10-15 01:38:37','2024-10-15 01:38:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20538,NULL,NULL,'2024-10-15 01:38:37','2024-10-15 01:38:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20538,NULL,NULL,'2024-10-15 01:38:37','2024-10-15 01:38:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20532,NULL,NULL,'2024-10-15 01:38:37','2024-10-15 01:38:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20532,NULL,NULL,'2024-10-15 01:38:37','2024-10-15 01:38:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20531,NULL,NULL,'2024-10-15 01:38:37','2024-10-15 01:38:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20531,NULL,NULL,'2024-10-15 01:38:37','2024-10-15 01:38:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20530,NULL,NULL,'2024-10-15 01:38:37','2024-10-15 01:38:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20530,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20529,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20529,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21175,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21175,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21174,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21174,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20526,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20526,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21172,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21172,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21171,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21171,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21169,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21169,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20521,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20521,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21167,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21167,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20495,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20495,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20494,NULL,NULL,'2024-10-15 01:38:38','2024-10-15 01:38:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20494,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20492,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20492,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20491,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20491,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21153,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21153,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21152,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21152,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20479,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20479,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20472,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20472,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24170,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24170,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24169,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24169,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24168,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24168,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24167,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24167,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24166,NULL,NULL,'2024-10-15 01:38:39','2024-10-15 01:38:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24166,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24165,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24165,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24163,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24163,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24140,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24140,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24138,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24138,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24135,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24135,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24127,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24127,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24118,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24118,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24080,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24080,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24079,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24079,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24078,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24078,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24077,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24077,NULL,NULL,'2024-10-15 01:38:40','2024-10-15 01:38:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24076,NULL,NULL,'2024-10-15 01:38:41','2024-10-15 01:38:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24076,NULL,NULL,'2024-10-15 01:38:41','2024-10-15 01:38:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24075,NULL,NULL,'2024-10-15 01:38:41','2024-10-15 01:38:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24075,NULL,NULL,'2024-10-15 01:38:41','2024-10-15 01:38:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24073,NULL,NULL,'2024-10-15 01:38:41','2024-10-15 01:38:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24073,NULL,NULL,'2024-10-15 01:38:41','2024-10-15 01:38:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24072,NULL,NULL,'2024-10-15 01:38:41','2024-10-15 01:38:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24072,NULL,NULL,'2024-10-15 01:38:41','2024-10-15 01:38:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24071,NULL,NULL,'2024-10-15 01:38:41','2024-10-15 01:38:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24071,NULL,NULL,'2024-10-15 01:38:41','2024-10-15 01:38:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24070,NULL,NULL,'2024-10-15 01:38:41','2024-10-15 01:38:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24070,NULL,NULL,'2024-10-15 01:38:41','2024-10-15 01:38:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24069,NULL,NULL,'2024-10-15 01:38:41','2024-10-15 01:38:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24069,NULL,NULL,'2024-10-15 01:38:41','2024-10-15 01:38:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24068,NULL,NULL,'2024-10-15 01:38:41','2024-10-15 01:38:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24068,NULL,NULL,'2024-10-15 01:38:41','2024-10-15 01:38:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24067,NULL,NULL,'2024-10-15 01:38:41','2024-10-15 01:38:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24067,NULL,NULL,'2024-10-15 01:38:41','2024-10-15 01:38:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24066,NULL,NULL,'2024-10-15 01:38:41','2024-10-15 01:38:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24066,NULL,NULL,'2024-10-15 01:38:41','2024-10-15 01:38:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24065,NULL,NULL,'2024-10-15 01:38:41','2024-10-15 01:38:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24065,NULL,NULL,'2024-10-15 01:38:42','2024-10-15 01:38:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24064,NULL,NULL,'2024-10-15 01:38:42','2024-10-15 01:38:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24064,NULL,NULL,'2024-10-15 01:38:42','2024-10-15 01:38:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24063,NULL,NULL,'2024-10-15 01:38:42','2024-10-15 01:38:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24063,NULL,NULL,'2024-10-15 01:38:42','2024-10-15 01:38:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24062,NULL,NULL,'2024-10-15 01:38:42','2024-10-15 01:38:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24062,NULL,NULL,'2024-10-15 01:38:42','2024-10-15 01:38:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24061,NULL,NULL,'2024-10-15 01:38:42','2024-10-15 01:38:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24061,NULL,NULL,'2024-10-15 01:38:42','2024-10-15 01:38:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24060,NULL,NULL,'2024-10-15 01:38:42','2024-10-15 01:38:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24060,NULL,NULL,'2024-10-15 01:38:42','2024-10-15 01:38:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24059,NULL,NULL,'2024-10-15 01:38:42','2024-10-15 01:38:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24059,NULL,NULL,'2024-10-15 01:38:42','2024-10-15 01:38:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24058,NULL,NULL,'2024-10-15 01:38:42','2024-10-15 01:38:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24058,NULL,NULL,'2024-10-15 01:38:42','2024-10-15 01:38:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24057,NULL,NULL,'2024-10-15 01:38:42','2024-10-15 01:38:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24057,NULL,NULL,'2024-10-15 01:38:42','2024-10-15 01:38:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24056,NULL,NULL,'2024-10-15 01:38:42','2024-10-15 01:38:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24056,NULL,NULL,'2024-10-15 01:38:42','2024-10-15 01:38:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24055,NULL,NULL,'2024-10-15 01:38:42','2024-10-15 01:38:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24055,NULL,NULL,'2024-10-15 01:38:42','2024-10-15 01:38:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24054,NULL,NULL,'2024-10-15 01:38:43','2024-10-15 01:38:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24054,NULL,NULL,'2024-10-15 01:38:43','2024-10-15 01:38:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24053,NULL,NULL,'2024-10-15 01:38:43','2024-10-15 01:38:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24053,NULL,NULL,'2024-10-15 01:38:43','2024-10-15 01:38:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24052,NULL,NULL,'2024-10-15 01:38:43','2024-10-15 01:38:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24052,NULL,NULL,'2024-10-15 01:38:43','2024-10-15 01:38:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23975,NULL,NULL,'2024-10-15 01:38:43','2024-10-15 01:38:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23975,NULL,NULL,'2024-10-15 01:38:43','2024-10-15 01:38:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23974,NULL,NULL,'2024-10-15 01:38:43','2024-10-15 01:38:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23974,NULL,NULL,'2024-10-15 01:38:43','2024-10-15 01:38:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23973,NULL,NULL,'2024-10-15 01:38:43','2024-10-15 01:38:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23973,NULL,NULL,'2024-10-15 01:38:43','2024-10-15 01:38:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23972,NULL,NULL,'2024-10-15 01:38:43','2024-10-15 01:38:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23972,NULL,NULL,'2024-10-15 01:38:43','2024-10-15 01:38:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23971,NULL,NULL,'2024-10-15 01:38:43','2024-10-15 01:38:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23971,NULL,NULL,'2024-10-15 01:38:43','2024-10-15 01:38:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23970,NULL,NULL,'2024-10-15 01:38:43','2024-10-15 01:38:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23970,NULL,NULL,'2024-10-15 01:38:43','2024-10-15 01:38:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23969,NULL,NULL,'2024-10-15 01:38:43','2024-10-15 01:38:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23969,NULL,NULL,'2024-10-15 01:38:43','2024-10-15 01:38:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23968,NULL,NULL,'2024-10-15 01:38:43','2024-10-15 01:38:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23968,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23616,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23616,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23615,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23615,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23614,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23614,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23613,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23613,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23612,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23612,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23611,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23611,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23610,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23610,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23608,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23608,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23607,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23607,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23606,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23606,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23605,NULL,NULL,'2024-10-15 01:38:44','2024-10-15 01:38:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23605,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23604,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23604,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23603,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23603,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23602,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23602,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23601,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23601,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23600,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23600,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23599,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23599,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23598,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23598,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23597,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23597,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23596,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23596,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23595,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23595,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23594,NULL,NULL,'2024-10-15 01:38:45','2024-10-15 01:38:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23594,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23593,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23593,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23592,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23592,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23591,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23591,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23590,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23590,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23589,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23589,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23588,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23588,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23587,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23587,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23586,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23586,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23585,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23585,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23584,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23584,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23583,NULL,NULL,'2024-10-15 01:38:46','2024-10-15 01:38:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23583,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23582,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23582,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23581,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23581,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23580,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23580,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23579,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23579,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23578,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23578,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23577,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23577,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23576,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23576,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23575,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23575,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23574,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23574,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23573,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23573,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23571,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23571,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23570,NULL,NULL,'2024-10-15 01:38:47','2024-10-15 01:38:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23570,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23569,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23569,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23568,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23568,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23567,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23567,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23566,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23566,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23565,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23565,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23564,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23564,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23563,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23563,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23562,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23562,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23561,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23561,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23560,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23560,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23559,NULL,NULL,'2024-10-15 01:38:48','2024-10-15 01:38:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23559,NULL,NULL,'2024-10-15 01:38:49','2024-10-15 01:38:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23558,NULL,NULL,'2024-10-15 01:38:49','2024-10-15 01:38:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23558,NULL,NULL,'2024-10-15 01:38:49','2024-10-15 01:38:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23557,NULL,NULL,'2024-10-15 01:38:49','2024-10-15 01:38:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23557,NULL,NULL,'2024-10-15 01:38:49','2024-10-15 01:38:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23556,NULL,NULL,'2024-10-15 01:38:49','2024-10-15 01:38:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23556,NULL,NULL,'2024-10-15 01:38:49','2024-10-15 01:38:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23555,NULL,NULL,'2024-10-15 01:38:49','2024-10-15 01:38:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23555,NULL,NULL,'2024-10-15 01:38:49','2024-10-15 01:38:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21289,NULL,NULL,'2024-10-15 01:39:29','2024-10-15 01:39:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21289,NULL,NULL,'2024-10-15 01:39:29','2024-10-15 01:39:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20765,NULL,NULL,'2024-10-15 01:39:29','2024-10-15 01:39:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20765,NULL,NULL,'2024-10-15 01:39:29','2024-10-15 01:39:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20764,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20764,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20763,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20763,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21288,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21288,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20762,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20762,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20761,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20761,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20760,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20760,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20759,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20759,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20758,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20758,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20757,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20757,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20756,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20756,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20755,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20755,NULL,NULL,'2024-10-15 01:39:30','2024-10-15 01:39:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20754,NULL,NULL,'2024-10-15 01:39:31','2024-10-15 01:39:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20754,NULL,NULL,'2024-10-15 01:39:31','2024-10-15 01:39:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20753,NULL,NULL,'2024-10-15 01:39:31','2024-10-15 01:39:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20753,NULL,NULL,'2024-10-15 01:39:31','2024-10-15 01:39:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20752,NULL,NULL,'2024-10-15 01:39:31','2024-10-15 01:39:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20752,NULL,NULL,'2024-10-15 01:39:31','2024-10-15 01:39:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20751,NULL,NULL,'2024-10-15 01:39:31','2024-10-15 01:39:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20751,NULL,NULL,'2024-10-15 01:39:31','2024-10-15 01:39:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20750,NULL,NULL,'2024-10-15 01:39:31','2024-10-15 01:39:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20750,NULL,NULL,'2024-10-15 01:39:31','2024-10-15 01:39:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20749,NULL,NULL,'2024-10-15 01:39:31','2024-10-15 01:39:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20749,NULL,NULL,'2024-10-15 01:39:31','2024-10-15 01:39:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20748,NULL,NULL,'2024-10-15 01:39:31','2024-10-15 01:39:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20748,NULL,NULL,'2024-10-15 01:39:31','2024-10-15 01:39:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20747,NULL,NULL,'2024-10-15 01:39:31','2024-10-15 01:39:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20747,NULL,NULL,'2024-10-15 01:39:31','2024-10-15 01:39:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20746,NULL,NULL,'2024-10-15 01:39:31','2024-10-15 01:39:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20746,NULL,NULL,'2024-10-15 01:39:31','2024-10-15 01:39:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20745,NULL,NULL,'2024-10-15 01:39:31','2024-10-15 01:39:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20745,NULL,NULL,'2024-10-15 01:39:31','2024-10-15 01:39:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20744,NULL,NULL,'2024-10-15 01:39:31','2024-10-15 01:39:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20744,NULL,NULL,'2024-10-15 01:39:32','2024-10-15 01:39:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20743,NULL,NULL,'2024-10-15 01:39:32','2024-10-15 01:39:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20743,NULL,NULL,'2024-10-15 01:39:32','2024-10-15 01:39:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20742,NULL,NULL,'2024-10-15 01:39:32','2024-10-15 01:39:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20742,NULL,NULL,'2024-10-15 01:39:32','2024-10-15 01:39:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20741,NULL,NULL,'2024-10-15 01:39:32','2024-10-15 01:39:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20741,NULL,NULL,'2024-10-15 01:39:32','2024-10-15 01:39:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20740,NULL,NULL,'2024-10-15 01:39:32','2024-10-15 01:39:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20740,NULL,NULL,'2024-10-15 01:39:32','2024-10-15 01:39:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20739,NULL,NULL,'2024-10-15 01:39:32','2024-10-15 01:39:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20739,NULL,NULL,'2024-10-15 01:39:32','2024-10-15 01:39:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20738,NULL,NULL,'2024-10-15 01:39:32','2024-10-15 01:39:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20738,NULL,NULL,'2024-10-15 01:39:32','2024-10-15 01:39:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20737,NULL,NULL,'2024-10-15 01:39:32','2024-10-15 01:39:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20737,NULL,NULL,'2024-10-15 01:39:32','2024-10-15 01:39:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20736,NULL,NULL,'2024-10-15 01:39:32','2024-10-15 01:39:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20736,NULL,NULL,'2024-10-15 01:39:32','2024-10-15 01:39:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20735,NULL,NULL,'2024-10-15 01:39:32','2024-10-15 01:39:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20735,NULL,NULL,'2024-10-15 01:39:32','2024-10-15 01:39:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20734,NULL,NULL,'2024-10-15 01:39:32','2024-10-15 01:39:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20734,NULL,NULL,'2024-10-15 01:39:32','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20733,NULL,NULL,'2024-10-15 01:39:33','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20733,NULL,NULL,'2024-10-15 01:39:33','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20732,NULL,NULL,'2024-10-15 01:39:33','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20732,NULL,NULL,'2024-10-15 01:39:33','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20731,NULL,NULL,'2024-10-15 01:39:33','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20731,NULL,NULL,'2024-10-15 01:39:33','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20730,NULL,NULL,'2024-10-15 01:39:33','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20730,NULL,NULL,'2024-10-15 01:39:33','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20729,NULL,NULL,'2024-10-15 01:39:33','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20729,NULL,NULL,'2024-10-15 01:39:33','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20728,NULL,NULL,'2024-10-15 01:39:33','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20728,NULL,NULL,'2024-10-15 01:39:33','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20727,NULL,NULL,'2024-10-15 01:39:33','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20727,NULL,NULL,'2024-10-15 01:39:33','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20726,NULL,NULL,'2024-10-15 01:39:33','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20726,NULL,NULL,'2024-10-15 01:39:33','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20725,NULL,NULL,'2024-10-15 01:39:33','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20725,NULL,NULL,'2024-10-15 01:39:33','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20724,NULL,NULL,'2024-10-15 01:39:33','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20724,NULL,NULL,'2024-10-15 01:39:33','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20723,NULL,NULL,'2024-10-15 01:39:33','2024-10-15 01:39:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20723,NULL,NULL,'2024-10-15 01:39:34','2024-10-15 01:39:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20722,NULL,NULL,'2024-10-15 01:39:34','2024-10-15 01:39:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20722,NULL,NULL,'2024-10-15 01:39:34','2024-10-15 01:39:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20721,NULL,NULL,'2024-10-15 01:39:34','2024-10-15 01:39:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20721,NULL,NULL,'2024-10-15 01:39:34','2024-10-15 01:39:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20720,NULL,NULL,'2024-10-15 01:39:34','2024-10-15 01:39:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20720,NULL,NULL,'2024-10-15 01:39:34','2024-10-15 01:39:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20719,NULL,NULL,'2024-10-15 01:39:34','2024-10-15 01:39:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20719,NULL,NULL,'2024-10-15 01:39:34','2024-10-15 01:39:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20718,NULL,NULL,'2024-10-15 01:39:34','2024-10-15 01:39:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20718,NULL,NULL,'2024-10-15 01:39:34','2024-10-15 01:39:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20717,NULL,NULL,'2024-10-15 01:39:34','2024-10-15 01:39:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20717,NULL,NULL,'2024-10-15 01:39:34','2024-10-15 01:39:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20716,NULL,NULL,'2024-10-15 01:39:34','2024-10-15 01:39:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20716,NULL,NULL,'2024-10-15 01:39:34','2024-10-15 01:39:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20715,NULL,NULL,'2024-10-15 01:39:34','2024-10-15 01:39:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20715,NULL,NULL,'2024-10-15 01:39:34','2024-10-15 01:39:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20714,NULL,NULL,'2024-10-15 01:39:34','2024-10-15 01:39:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20714,NULL,NULL,'2024-10-15 01:39:34','2024-10-15 01:39:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20713,NULL,NULL,'2024-10-15 01:39:34','2024-10-15 01:39:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20713,NULL,NULL,'2024-10-15 01:39:35','2024-10-15 01:39:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20712,NULL,NULL,'2024-10-15 01:39:35','2024-10-15 01:39:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20712,NULL,NULL,'2024-10-15 01:39:35','2024-10-15 01:39:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20711,NULL,NULL,'2024-10-15 01:39:35','2024-10-15 01:39:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20711,NULL,NULL,'2024-10-15 01:39:35','2024-10-15 01:39:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20710,NULL,NULL,'2024-10-15 01:39:35','2024-10-15 01:39:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20710,NULL,NULL,'2024-10-15 01:39:35','2024-10-15 01:39:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20709,NULL,NULL,'2024-10-15 01:39:35','2024-10-15 01:39:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20709,NULL,NULL,'2024-10-15 01:39:35','2024-10-15 01:39:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20708,NULL,NULL,'2024-10-15 01:39:35','2024-10-15 01:39:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20708,NULL,NULL,'2024-10-15 01:39:35','2024-10-15 01:39:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20707,NULL,NULL,'2024-10-15 01:39:35','2024-10-15 01:39:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20707,NULL,NULL,'2024-10-15 01:39:35','2024-10-15 01:39:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20706,NULL,NULL,'2024-10-15 01:39:35','2024-10-15 01:39:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20706,NULL,NULL,'2024-10-15 01:39:35','2024-10-15 01:39:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20705,NULL,NULL,'2024-10-15 01:39:35','2024-10-15 01:39:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20705,NULL,NULL,'2024-10-15 01:39:35','2024-10-15 01:39:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20704,NULL,NULL,'2024-10-15 01:39:35','2024-10-15 01:39:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20704,NULL,NULL,'2024-10-15 01:39:35','2024-10-15 01:39:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20703,NULL,NULL,'2024-10-15 01:39:35','2024-10-15 01:39:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20703,NULL,NULL,'2024-10-15 01:39:35','2024-10-15 01:39:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20702,NULL,NULL,'2024-10-15 01:39:36','2024-10-15 01:39:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20702,NULL,NULL,'2024-10-15 01:39:36','2024-10-15 01:39:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20701,NULL,NULL,'2024-10-15 01:39:36','2024-10-15 01:39:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20701,NULL,NULL,'2024-10-15 01:39:36','2024-10-15 01:39:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20700,NULL,NULL,'2024-10-15 01:39:36','2024-10-15 01:39:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20700,NULL,NULL,'2024-10-15 01:39:36','2024-10-15 01:39:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20699,NULL,NULL,'2024-10-15 01:39:36','2024-10-15 01:39:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20699,NULL,NULL,'2024-10-15 01:39:36','2024-10-15 01:39:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20698,NULL,NULL,'2024-10-15 01:39:36','2024-10-15 01:39:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20698,NULL,NULL,'2024-10-15 01:39:36','2024-10-15 01:39:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20697,NULL,NULL,'2024-10-15 01:39:36','2024-10-15 01:39:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20697,NULL,NULL,'2024-10-15 01:39:36','2024-10-15 01:39:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20696,NULL,NULL,'2024-10-15 01:39:36','2024-10-15 01:39:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20696,NULL,NULL,'2024-10-15 01:39:36','2024-10-15 01:39:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20695,NULL,NULL,'2024-10-15 01:39:36','2024-10-15 01:39:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20695,NULL,NULL,'2024-10-15 01:39:36','2024-10-15 01:39:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20694,NULL,NULL,'2024-10-15 01:39:36','2024-10-15 01:39:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20694,NULL,NULL,'2024-10-15 01:39:36','2024-10-15 01:39:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20693,NULL,NULL,'2024-10-15 01:39:36','2024-10-15 01:39:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20693,NULL,NULL,'2024-10-15 01:39:36','2024-10-15 01:39:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20692,NULL,NULL,'2024-10-15 01:39:36','2024-10-15 01:39:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20692,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20691,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20691,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20690,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20690,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20689,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20689,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20688,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20688,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20687,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20687,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20686,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20686,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20685,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20685,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20684,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20684,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20683,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20683,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20682,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20682,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20681,NULL,NULL,'2024-10-15 01:39:37','2024-10-15 01:39:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20681,NULL,NULL,'2024-10-15 01:39:38','2024-10-15 01:39:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20680,NULL,NULL,'2024-10-15 01:39:38','2024-10-15 01:39:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20680,NULL,NULL,'2024-10-15 01:39:38','2024-10-15 01:39:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20679,NULL,NULL,'2024-10-15 01:39:38','2024-10-15 01:39:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20679,NULL,NULL,'2024-10-15 01:39:38','2024-10-15 01:39:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20678,NULL,NULL,'2024-10-15 01:39:38','2024-10-15 01:39:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20678,NULL,NULL,'2024-10-15 01:39:38','2024-10-15 01:39:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20677,NULL,NULL,'2024-10-15 01:39:38','2024-10-15 01:39:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20677,NULL,NULL,'2024-10-15 01:39:38','2024-10-15 01:39:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20676,NULL,NULL,'2024-10-15 01:39:38','2024-10-15 01:39:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20676,NULL,NULL,'2024-10-15 01:39:38','2024-10-15 01:39:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20675,NULL,NULL,'2024-10-15 01:39:38','2024-10-15 01:39:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20675,NULL,NULL,'2024-10-15 01:39:38','2024-10-15 01:39:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20674,NULL,NULL,'2024-10-15 01:39:38','2024-10-15 01:39:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20674,NULL,NULL,'2024-10-15 01:39:38','2024-10-15 01:39:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20673,NULL,NULL,'2024-10-15 01:39:38','2024-10-15 01:39:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20673,NULL,NULL,'2024-10-15 01:39:38','2024-10-15 01:39:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20672,NULL,NULL,'2024-10-15 01:39:38','2024-10-15 01:39:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20672,NULL,NULL,'2024-10-15 01:39:38','2024-10-15 01:39:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20671,NULL,NULL,'2024-10-15 01:39:38','2024-10-15 01:39:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20671,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20670,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20670,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20669,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20669,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20668,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20668,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20667,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20667,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20666,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20666,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20665,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20665,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20664,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20664,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20663,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20663,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20662,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20662,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20661,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20661,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20660,NULL,NULL,'2024-10-15 01:39:39','2024-10-15 01:39:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20660,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21263,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21263,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20659,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20659,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20658,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20658,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20657,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20657,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20656,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20656,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20655,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20655,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20654,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20654,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20653,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20653,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20652,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20652,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20651,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20651,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20650,NULL,NULL,'2024-10-15 01:39:40','2024-10-15 01:39:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20650,NULL,NULL,'2024-10-15 01:39:41','2024-10-15 01:39:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20649,NULL,NULL,'2024-10-15 01:39:41','2024-10-15 01:39:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20649,NULL,NULL,'2024-10-15 01:39:41','2024-10-15 01:39:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21248,NULL,NULL,'2024-10-15 01:39:41','2024-10-15 01:39:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21248,NULL,NULL,'2024-10-15 01:39:41','2024-10-15 01:39:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20648,NULL,NULL,'2024-10-15 01:39:41','2024-10-15 01:39:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20648,NULL,NULL,'2024-10-15 01:39:41','2024-10-15 01:39:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20647,NULL,NULL,'2024-10-15 01:39:41','2024-10-15 01:39:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20647,NULL,NULL,'2024-10-15 01:39:41','2024-10-15 01:39:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20646,NULL,NULL,'2024-10-15 01:39:41','2024-10-15 01:39:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20646,NULL,NULL,'2024-10-15 01:39:41','2024-10-15 01:39:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21245,NULL,NULL,'2024-10-15 01:39:41','2024-10-15 01:39:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21245,NULL,NULL,'2024-10-15 01:39:41','2024-10-15 01:39:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20645,NULL,NULL,'2024-10-15 01:39:41','2024-10-15 01:39:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20645,NULL,NULL,'2024-10-15 01:39:41','2024-10-15 01:39:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20644,NULL,NULL,'2024-10-15 01:39:41','2024-10-15 01:39:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20644,NULL,NULL,'2024-10-15 01:39:41','2024-10-15 01:39:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20643,NULL,NULL,'2024-10-15 01:39:41','2024-10-15 01:39:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20643,NULL,NULL,'2024-10-15 01:39:41','2024-10-15 01:39:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20642,NULL,NULL,'2024-10-15 01:39:41','2024-10-15 01:39:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20642,NULL,NULL,'2024-10-15 01:39:41','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20641,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20641,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20640,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20640,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20639,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20639,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20638,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20638,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20637,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20637,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20636,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20636,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20635,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20635,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20634,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20634,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20633,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20633,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20632,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20632,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20631,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20631,NULL,NULL,'2024-10-15 01:39:42','2024-10-15 01:39:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20630,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20630,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20629,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20629,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20628,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20628,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20627,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20627,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20626,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20626,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20625,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20625,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20624,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20624,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20623,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20623,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20622,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20622,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20621,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20621,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20620,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20620,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20619,NULL,NULL,'2024-10-15 01:39:43','2024-10-15 01:39:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20619,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20618,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20618,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20617,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20617,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20616,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20616,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20615,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20615,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20614,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20614,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20613,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20613,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20612,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20612,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20611,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20611,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20610,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20610,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20609,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20609,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20608,NULL,NULL,'2024-10-15 01:39:44','2024-10-15 01:39:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20608,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20607,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20607,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20606,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20606,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20605,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20605,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20604,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20604,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20603,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20603,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21237,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21237,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20602,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20602,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21236,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21236,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20601,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20601,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21235,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21235,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21234,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21234,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20600,NULL,NULL,'2024-10-15 01:39:45','2024-10-15 01:39:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20600,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20599,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20599,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21232,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21232,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20598,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20598,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21231,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21231,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21230,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21230,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21229,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21229,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21228,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21228,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20597,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20597,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20596,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20596,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21227,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21227,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20595,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20595,NULL,NULL,'2024-10-15 01:39:46','2024-10-15 01:39:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20594,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20594,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21226,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21226,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21225,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21225,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20593,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20593,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20592,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20592,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21224,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21224,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20591,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20591,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21223,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21223,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21222,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21222,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21221,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21221,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21220,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21220,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21219,NULL,NULL,'2024-10-15 01:39:47','2024-10-15 01:39:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21219,NULL,NULL,'2024-10-15 01:39:48','2024-10-15 01:39:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21218,NULL,NULL,'2024-10-15 01:39:48','2024-10-15 01:39:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21218,NULL,NULL,'2024-10-15 01:39:48','2024-10-15 01:39:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21217,NULL,NULL,'2024-10-15 01:39:48','2024-10-15 01:39:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21217,NULL,NULL,'2024-10-15 01:39:48','2024-10-15 01:39:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26632,NULL,NULL,'2024-10-15 01:40:15','2024-10-15 01:40:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26632,NULL,NULL,'2024-10-15 01:40:15','2024-10-15 01:40:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26628,NULL,NULL,'2024-10-15 01:40:15','2024-10-15 01:40:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26628,NULL,NULL,'2024-10-15 01:40:15','2024-10-15 01:40:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26625,NULL,NULL,'2024-10-15 01:40:15','2024-10-15 01:40:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26625,NULL,NULL,'2024-10-15 01:40:15','2024-10-15 01:40:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26624,NULL,NULL,'2024-10-15 01:40:15','2024-10-15 01:40:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26624,NULL,NULL,'2024-10-15 01:40:15','2024-10-15 01:40:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26574,NULL,NULL,'2024-10-15 01:40:15','2024-10-15 01:40:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26574,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26552,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26552,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20773,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20773,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20772,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20772,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20771,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20771,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21297,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21297,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21296,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21296,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21295,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21295,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21294,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21294,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21293,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21293,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21292,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21292,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21291,NULL,NULL,'2024-10-15 01:40:16','2024-10-15 01:40:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21291,NULL,NULL,'2024-10-15 01:40:17','2024-10-15 01:40:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21290,NULL,NULL,'2024-10-15 01:40:17','2024-10-15 01:40:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21290,NULL,NULL,'2024-10-15 01:40:17','2024-10-15 01:40:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20770,NULL,NULL,'2024-10-15 01:40:17','2024-10-15 01:40:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20770,NULL,NULL,'2024-10-15 01:40:17','2024-10-15 01:40:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20769,NULL,NULL,'2024-10-15 01:40:17','2024-10-15 01:40:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20769,NULL,NULL,'2024-10-15 01:40:17','2024-10-15 01:40:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20768,NULL,NULL,'2024-10-15 01:40:17','2024-10-15 01:40:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20768,NULL,NULL,'2024-10-15 01:40:17','2024-10-15 01:40:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20767,NULL,NULL,'2024-10-15 01:40:17','2024-10-15 01:40:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20767,NULL,NULL,'2024-10-15 01:40:17','2024-10-15 01:40:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20766,NULL,NULL,'2024-10-15 01:40:17','2024-10-15 01:40:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20766,NULL,NULL,'2024-10-15 01:40:17','2024-10-15 01:40:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 3rd Batch\"}}',NULL,NULL),(142971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24853,NULL,NULL,'2024-10-15 01:41:01','2024-10-15 01:41:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24853,NULL,NULL,'2024-10-15 01:41:01','2024-10-15 01:41:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24852,NULL,NULL,'2024-10-15 01:41:01','2024-10-15 01:41:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24852,NULL,NULL,'2024-10-15 01:41:01','2024-10-15 01:41:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25075,NULL,NULL,'2024-10-15 01:41:01','2024-10-15 01:41:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25075,NULL,NULL,'2024-10-15 01:41:01','2024-10-15 01:41:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25074,NULL,NULL,'2024-10-15 01:41:01','2024-10-15 01:41:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25074,NULL,NULL,'2024-10-15 01:41:01','2024-10-15 01:41:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25073,NULL,NULL,'2024-10-15 01:41:01','2024-10-15 01:41:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25073,NULL,NULL,'2024-10-15 01:41:01','2024-10-15 01:41:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25072,NULL,NULL,'2024-10-15 01:41:01','2024-10-15 01:41:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25072,NULL,NULL,'2024-10-15 01:41:01','2024-10-15 01:41:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25071,NULL,NULL,'2024-10-15 01:41:01','2024-10-15 01:41:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25071,NULL,NULL,'2024-10-15 01:41:01','2024-10-15 01:41:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25070,NULL,NULL,'2024-10-15 01:41:01','2024-10-15 01:41:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25070,NULL,NULL,'2024-10-15 01:41:01','2024-10-15 01:41:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25069,NULL,NULL,'2024-10-15 01:41:01','2024-10-15 01:41:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25069,NULL,NULL,'2024-10-15 01:41:01','2024-10-15 01:41:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25068,NULL,NULL,'2024-10-15 01:41:01','2024-10-15 01:41:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25068,NULL,NULL,'2024-10-15 01:41:02','2024-10-15 01:41:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25067,NULL,NULL,'2024-10-15 01:41:02','2024-10-15 01:41:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25067,NULL,NULL,'2024-10-15 01:41:02','2024-10-15 01:41:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25066,NULL,NULL,'2024-10-15 01:41:02','2024-10-15 01:41:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25066,NULL,NULL,'2024-10-15 01:41:02','2024-10-15 01:41:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25065,NULL,NULL,'2024-10-15 01:41:02','2024-10-15 01:41:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25065,NULL,NULL,'2024-10-15 01:41:02','2024-10-15 01:41:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25064,NULL,NULL,'2024-10-15 01:41:02','2024-10-15 01:41:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25064,NULL,NULL,'2024-10-15 01:41:02','2024-10-15 01:41:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(142999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25063,NULL,NULL,'2024-10-15 01:41:02','2024-10-15 01:41:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25063,NULL,NULL,'2024-10-15 01:41:02','2024-10-15 01:41:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25062,NULL,NULL,'2024-10-15 01:41:02','2024-10-15 01:41:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25062,NULL,NULL,'2024-10-15 01:41:02','2024-10-15 01:41:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25061,NULL,NULL,'2024-10-15 01:41:02','2024-10-15 01:41:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25061,NULL,NULL,'2024-10-15 01:41:02','2024-10-15 01:41:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25060,NULL,NULL,'2024-10-15 01:41:02','2024-10-15 01:41:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25060,NULL,NULL,'2024-10-15 01:41:02','2024-10-15 01:41:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25059,NULL,NULL,'2024-10-15 01:41:02','2024-10-15 01:41:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25059,NULL,NULL,'2024-10-15 01:41:02','2024-10-15 01:41:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25058,NULL,NULL,'2024-10-15 01:41:02','2024-10-15 01:41:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25058,NULL,NULL,'2024-10-15 01:41:02','2024-10-15 01:41:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25057,NULL,NULL,'2024-10-15 01:41:03','2024-10-15 01:41:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25057,NULL,NULL,'2024-10-15 01:41:03','2024-10-15 01:41:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25056,NULL,NULL,'2024-10-15 01:41:03','2024-10-15 01:41:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25056,NULL,NULL,'2024-10-15 01:41:03','2024-10-15 01:41:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25055,NULL,NULL,'2024-10-15 01:41:03','2024-10-15 01:41:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25055,NULL,NULL,'2024-10-15 01:41:03','2024-10-15 01:41:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25054,NULL,NULL,'2024-10-15 01:41:03','2024-10-15 01:41:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25054,NULL,NULL,'2024-10-15 01:41:03','2024-10-15 01:41:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25053,NULL,NULL,'2024-10-15 01:41:03','2024-10-15 01:41:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25053,NULL,NULL,'2024-10-15 01:41:03','2024-10-15 01:41:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25052,NULL,NULL,'2024-10-15 01:41:03','2024-10-15 01:41:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25052,NULL,NULL,'2024-10-15 01:41:03','2024-10-15 01:41:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25051,NULL,NULL,'2024-10-15 01:41:03','2024-10-15 01:41:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25051,NULL,NULL,'2024-10-15 01:41:03','2024-10-15 01:41:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25050,NULL,NULL,'2024-10-15 01:41:03','2024-10-15 01:41:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25050,NULL,NULL,'2024-10-15 01:41:03','2024-10-15 01:41:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24851,NULL,NULL,'2024-10-15 01:41:03','2024-10-15 01:41:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24851,NULL,NULL,'2024-10-15 01:41:03','2024-10-15 01:41:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24850,NULL,NULL,'2024-10-15 01:41:03','2024-10-15 01:41:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24850,NULL,NULL,'2024-10-15 01:41:03','2024-10-15 01:41:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24849,NULL,NULL,'2024-10-15 01:41:03','2024-10-15 01:41:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24849,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24848,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24848,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24847,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24847,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24846,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24846,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24845,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24845,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24844,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24844,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24843,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24843,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24842,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24842,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24841,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24841,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24840,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24840,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24839,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24839,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24838,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24838,NULL,NULL,'2024-10-15 01:41:04','2024-10-15 01:41:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24837,NULL,NULL,'2024-10-15 01:41:05','2024-10-15 01:41:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24837,NULL,NULL,'2024-10-15 01:41:05','2024-10-15 01:41:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24836,NULL,NULL,'2024-10-15 01:41:05','2024-10-15 01:41:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24836,NULL,NULL,'2024-10-15 01:41:05','2024-10-15 01:41:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24835,NULL,NULL,'2024-10-15 01:41:05','2024-10-15 01:41:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24835,NULL,NULL,'2024-10-15 01:41:05','2024-10-15 01:41:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24834,NULL,NULL,'2024-10-15 01:41:05','2024-10-15 01:41:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24834,NULL,NULL,'2024-10-15 01:41:05','2024-10-15 01:41:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24833,NULL,NULL,'2024-10-15 01:41:05','2024-10-15 01:41:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24833,NULL,NULL,'2024-10-15 01:41:05','2024-10-15 01:41:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24832,NULL,NULL,'2024-10-15 01:41:05','2024-10-15 01:41:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24832,NULL,NULL,'2024-10-15 01:41:05','2024-10-15 01:41:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24831,NULL,NULL,'2024-10-15 01:41:05','2024-10-15 01:41:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24831,NULL,NULL,'2024-10-15 01:41:05','2024-10-15 01:41:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24830,NULL,NULL,'2024-10-15 01:41:05','2024-10-15 01:41:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24830,NULL,NULL,'2024-10-15 01:41:05','2024-10-15 01:41:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24829,NULL,NULL,'2024-10-15 01:41:05','2024-10-15 01:41:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24829,NULL,NULL,'2024-10-15 01:41:05','2024-10-15 01:41:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24828,NULL,NULL,'2024-10-15 01:41:05','2024-10-15 01:41:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24828,NULL,NULL,'2024-10-15 01:41:05','2024-10-15 01:41:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24827,NULL,NULL,'2024-10-15 01:41:05','2024-10-15 01:41:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24827,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24826,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24826,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24825,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24825,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24824,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24824,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24823,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24823,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24822,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24822,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24821,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24821,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24820,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24820,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24819,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24819,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24818,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24818,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24817,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24817,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24816,NULL,NULL,'2024-10-15 01:41:06','2024-10-15 01:41:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24816,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24815,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24815,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24814,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24814,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24813,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24813,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24812,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24812,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24811,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24811,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24810,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24810,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24809,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24809,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24808,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24808,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24807,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24807,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24806,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24806,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24805,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24805,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24804,NULL,NULL,'2024-10-15 01:41:07','2024-10-15 01:41:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24804,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24803,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24803,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24802,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24802,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24801,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24801,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24800,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24800,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24799,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24799,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24798,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24798,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24797,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24797,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24796,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24796,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24795,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24795,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24794,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24794,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24793,NULL,NULL,'2024-10-15 01:41:08','2024-10-15 01:41:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24793,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24792,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24792,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24791,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24791,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24790,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24790,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24789,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24789,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24788,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24788,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24787,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24787,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24786,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24786,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24785,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24785,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24784,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24784,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24783,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24783,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24782,NULL,NULL,'2024-10-15 01:41:09','2024-10-15 01:41:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24782,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24781,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24781,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24780,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24780,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24779,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24779,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24778,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24778,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24777,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24777,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24776,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24776,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24775,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24775,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24774,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24774,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24773,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24773,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24772,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24772,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24771,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24771,NULL,NULL,'2024-10-15 01:41:10','2024-10-15 01:41:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24770,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24770,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24769,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24769,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24768,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24768,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24767,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24767,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24766,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24766,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24765,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24765,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24764,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24764,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24763,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24763,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24762,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24762,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24761,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24761,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24760,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24760,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24759,NULL,NULL,'2024-10-15 01:41:11','2024-10-15 01:41:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24759,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24753,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24753,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24751,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24751,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24747,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24747,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24734,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24734,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24729,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24729,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24719,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24719,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24716,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24716,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24715,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24715,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24714,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24714,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24713,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24713,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24702,NULL,NULL,'2024-10-15 01:41:12','2024-10-15 01:41:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24702,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24698,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24698,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24696,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24696,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24695,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24695,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24693,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24693,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24683,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24683,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24674,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24674,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24660,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24660,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24339,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24339,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24336,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24336,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24335,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24335,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24334,NULL,NULL,'2024-10-15 01:41:13','2024-10-15 01:41:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24334,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24333,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24333,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24332,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24332,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24331,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24331,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24330,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24330,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24329,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24329,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24328,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24328,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24327,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24327,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24326,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24326,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24325,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24325,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24323,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24323,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24322,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24322,NULL,NULL,'2024-10-15 01:41:14','2024-10-15 01:41:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24321,NULL,NULL,'2024-10-15 01:41:15','2024-10-15 01:41:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24321,NULL,NULL,'2024-10-15 01:41:15','2024-10-15 01:41:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24320,NULL,NULL,'2024-10-15 01:41:15','2024-10-15 01:41:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24320,NULL,NULL,'2024-10-15 01:41:15','2024-10-15 01:41:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24319,NULL,NULL,'2024-10-15 01:41:15','2024-10-15 01:41:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24319,NULL,NULL,'2024-10-15 01:41:15','2024-10-15 01:41:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24318,NULL,NULL,'2024-10-15 01:41:15','2024-10-15 01:41:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24318,NULL,NULL,'2024-10-15 01:41:15','2024-10-15 01:41:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24317,NULL,NULL,'2024-10-15 01:41:15','2024-10-15 01:41:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24317,NULL,NULL,'2024-10-15 01:41:15','2024-10-15 01:41:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24316,NULL,NULL,'2024-10-15 01:41:15','2024-10-15 01:41:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24316,NULL,NULL,'2024-10-15 01:41:15','2024-10-15 01:41:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24315,NULL,NULL,'2024-10-15 01:41:15','2024-10-15 01:41:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24315,NULL,NULL,'2024-10-15 01:41:15','2024-10-15 01:41:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24313,NULL,NULL,'2024-10-15 01:41:15','2024-10-15 01:41:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24313,NULL,NULL,'2024-10-15 01:41:15','2024-10-15 01:41:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24312,NULL,NULL,'2024-10-15 01:41:15','2024-10-15 01:41:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24312,NULL,NULL,'2024-10-15 01:41:15','2024-10-15 01:41:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24311,NULL,NULL,'2024-10-15 01:41:15','2024-10-15 01:41:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24311,NULL,NULL,'2024-10-15 01:41:15','2024-10-15 01:41:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24310,NULL,NULL,'2024-10-15 01:41:15','2024-10-15 01:41:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24310,NULL,NULL,'2024-10-15 01:41:16','2024-10-15 01:41:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24309,NULL,NULL,'2024-10-15 01:41:16','2024-10-15 01:41:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24309,NULL,NULL,'2024-10-15 01:41:16','2024-10-15 01:41:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24308,NULL,NULL,'2024-10-15 01:41:16','2024-10-15 01:41:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24308,NULL,NULL,'2024-10-15 01:41:16','2024-10-15 01:41:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24306,NULL,NULL,'2024-10-15 01:41:16','2024-10-15 01:41:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24306,NULL,NULL,'2024-10-15 01:41:16','2024-10-15 01:41:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24304,NULL,NULL,'2024-10-15 01:41:16','2024-10-15 01:41:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24304,NULL,NULL,'2024-10-15 01:41:16','2024-10-15 01:41:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24303,NULL,NULL,'2024-10-15 01:41:16','2024-10-15 01:41:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24303,NULL,NULL,'2024-10-15 01:41:16','2024-10-15 01:41:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24300,NULL,NULL,'2024-10-15 01:41:16','2024-10-15 01:41:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24300,NULL,NULL,'2024-10-15 01:41:16','2024-10-15 01:41:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24299,NULL,NULL,'2024-10-15 01:41:16','2024-10-15 01:41:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24299,NULL,NULL,'2024-10-15 01:41:16','2024-10-15 01:41:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24298,NULL,NULL,'2024-10-15 01:41:16','2024-10-15 01:41:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24298,NULL,NULL,'2024-10-15 01:41:16','2024-10-15 01:41:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24297,NULL,NULL,'2024-10-15 01:41:16','2024-10-15 01:41:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24297,NULL,NULL,'2024-10-15 01:41:16','2024-10-15 01:41:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24296,NULL,NULL,'2024-10-15 01:41:16','2024-10-15 01:41:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24296,NULL,NULL,'2024-10-15 01:41:16','2024-10-15 01:41:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24295,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24295,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24294,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24294,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24293,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24293,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24291,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24291,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24287,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24287,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24286,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24286,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24285,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24285,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24284,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24284,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24283,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24283,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24282,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24282,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24280,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24280,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24279,NULL,NULL,'2024-10-15 01:41:17','2024-10-15 01:41:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24279,NULL,NULL,'2024-10-15 01:41:18','2024-10-15 01:41:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24278,NULL,NULL,'2024-10-15 01:41:18','2024-10-15 01:41:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24278,NULL,NULL,'2024-10-15 01:41:18','2024-10-15 01:41:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24277,NULL,NULL,'2024-10-15 01:41:18','2024-10-15 01:41:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24277,NULL,NULL,'2024-10-15 01:41:18','2024-10-15 01:41:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24276,NULL,NULL,'2024-10-15 01:41:18','2024-10-15 01:41:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24276,NULL,NULL,'2024-10-15 01:41:18','2024-10-15 01:41:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24275,NULL,NULL,'2024-10-15 01:41:18','2024-10-15 01:41:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24275,NULL,NULL,'2024-10-15 01:41:18','2024-10-15 01:41:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24274,NULL,NULL,'2024-10-15 01:41:18','2024-10-15 01:41:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24274,NULL,NULL,'2024-10-15 01:41:18','2024-10-15 01:41:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24273,NULL,NULL,'2024-10-15 01:41:18','2024-10-15 01:41:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24273,NULL,NULL,'2024-10-15 01:41:18','2024-10-15 01:41:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24272,NULL,NULL,'2024-10-15 01:41:18','2024-10-15 01:41:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24272,NULL,NULL,'2024-10-15 01:41:18','2024-10-15 01:41:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24271,NULL,NULL,'2024-10-15 01:41:18','2024-10-15 01:41:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24271,NULL,NULL,'2024-10-15 01:41:18','2024-10-15 01:41:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24270,NULL,NULL,'2024-10-15 01:41:18','2024-10-15 01:41:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24270,NULL,NULL,'2024-10-15 01:41:19','2024-10-15 01:41:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24269,NULL,NULL,'2024-10-15 01:41:19','2024-10-15 01:41:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24269,NULL,NULL,'2024-10-15 01:41:19','2024-10-15 01:41:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24268,NULL,NULL,'2024-10-15 01:41:19','2024-10-15 01:41:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24268,NULL,NULL,'2024-10-15 01:41:19','2024-10-15 01:41:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24267,NULL,NULL,'2024-10-15 01:41:19','2024-10-15 01:41:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24267,NULL,NULL,'2024-10-15 01:41:19','2024-10-15 01:41:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24266,NULL,NULL,'2024-10-15 01:41:19','2024-10-15 01:41:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24266,NULL,NULL,'2024-10-15 01:41:19','2024-10-15 01:41:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25049,NULL,NULL,'2024-10-15 01:41:47','2024-10-15 01:41:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25049,NULL,NULL,'2024-10-15 01:41:47','2024-10-15 01:41:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25048,NULL,NULL,'2024-10-15 01:41:47','2024-10-15 01:41:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25048,NULL,NULL,'2024-10-15 01:41:47','2024-10-15 01:41:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25047,NULL,NULL,'2024-10-15 01:41:47','2024-10-15 01:41:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25047,NULL,NULL,'2024-10-15 01:41:47','2024-10-15 01:41:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25046,NULL,NULL,'2024-10-15 01:41:47','2024-10-15 01:41:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25046,NULL,NULL,'2024-10-15 01:41:47','2024-10-15 01:41:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25045,NULL,NULL,'2024-10-15 01:41:47','2024-10-15 01:41:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25045,NULL,NULL,'2024-10-15 01:41:47','2024-10-15 01:41:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25044,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25044,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25043,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25043,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25042,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25042,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25041,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25041,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25040,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25040,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25039,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25039,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25038,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25038,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25037,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25037,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25036,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25036,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25035,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25035,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25034,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25034,NULL,NULL,'2024-10-15 01:41:48','2024-10-15 01:41:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25033,NULL,NULL,'2024-10-15 01:41:49','2024-10-15 01:41:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25033,NULL,NULL,'2024-10-15 01:41:49','2024-10-15 01:41:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25032,NULL,NULL,'2024-10-15 01:41:49','2024-10-15 01:41:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25032,NULL,NULL,'2024-10-15 01:41:49','2024-10-15 01:41:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25031,NULL,NULL,'2024-10-15 01:41:49','2024-10-15 01:41:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25031,NULL,NULL,'2024-10-15 01:41:49','2024-10-15 01:41:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25030,NULL,NULL,'2024-10-15 01:41:49','2024-10-15 01:41:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25030,NULL,NULL,'2024-10-15 01:41:49','2024-10-15 01:41:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25029,NULL,NULL,'2024-10-15 01:41:49','2024-10-15 01:41:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25029,NULL,NULL,'2024-10-15 01:41:49','2024-10-15 01:41:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25028,NULL,NULL,'2024-10-15 01:41:49','2024-10-15 01:41:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25028,NULL,NULL,'2024-10-15 01:41:49','2024-10-15 01:41:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25027,NULL,NULL,'2024-10-15 01:41:49','2024-10-15 01:41:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25027,NULL,NULL,'2024-10-15 01:41:49','2024-10-15 01:41:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25026,NULL,NULL,'2024-10-15 01:41:49','2024-10-15 01:41:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25026,NULL,NULL,'2024-10-15 01:41:49','2024-10-15 01:41:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25025,NULL,NULL,'2024-10-15 01:41:49','2024-10-15 01:41:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25025,NULL,NULL,'2024-10-15 01:41:49','2024-10-15 01:41:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25024,NULL,NULL,'2024-10-15 01:41:49','2024-10-15 01:41:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25024,NULL,NULL,'2024-10-15 01:41:49','2024-10-15 01:41:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25023,NULL,NULL,'2024-10-15 01:41:50','2024-10-15 01:41:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25023,NULL,NULL,'2024-10-15 01:41:50','2024-10-15 01:41:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25022,NULL,NULL,'2024-10-15 01:41:50','2024-10-15 01:41:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25022,NULL,NULL,'2024-10-15 01:41:50','2024-10-15 01:41:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25021,NULL,NULL,'2024-10-15 01:41:50','2024-10-15 01:41:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25021,NULL,NULL,'2024-10-15 01:41:50','2024-10-15 01:41:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25020,NULL,NULL,'2024-10-15 01:41:50','2024-10-15 01:41:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25020,NULL,NULL,'2024-10-15 01:41:50','2024-10-15 01:41:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25019,NULL,NULL,'2024-10-15 01:41:50','2024-10-15 01:41:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25019,NULL,NULL,'2024-10-15 01:41:50','2024-10-15 01:41:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25018,NULL,NULL,'2024-10-15 01:41:50','2024-10-15 01:41:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25018,NULL,NULL,'2024-10-15 01:41:50','2024-10-15 01:41:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25017,NULL,NULL,'2024-10-15 01:41:50','2024-10-15 01:41:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25017,NULL,NULL,'2024-10-15 01:41:50','2024-10-15 01:41:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25016,NULL,NULL,'2024-10-15 01:41:50','2024-10-15 01:41:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25016,NULL,NULL,'2024-10-15 01:41:50','2024-10-15 01:41:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25015,NULL,NULL,'2024-10-15 01:41:50','2024-10-15 01:41:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25015,NULL,NULL,'2024-10-15 01:41:50','2024-10-15 01:41:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25014,NULL,NULL,'2024-10-15 01:41:50','2024-10-15 01:41:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25014,NULL,NULL,'2024-10-15 01:41:50','2024-10-15 01:41:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25013,NULL,NULL,'2024-10-15 01:41:50','2024-10-15 01:41:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25013,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25012,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25012,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25011,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25011,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25010,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25010,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25009,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25009,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25008,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25008,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25007,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25007,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25006,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25006,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25005,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25005,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25004,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25004,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25003,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25003,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25002,NULL,NULL,'2024-10-15 01:41:51','2024-10-15 01:41:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25002,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25001,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25001,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25000,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25000,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24999,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24999,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24998,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24998,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24997,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24997,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24996,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24996,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24995,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24995,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24994,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24994,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24993,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24993,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24992,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24992,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24991,NULL,NULL,'2024-10-15 01:41:52','2024-10-15 01:41:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24991,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24990,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24990,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24989,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24989,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24988,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24988,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24987,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24987,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24986,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24986,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24985,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24985,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24984,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24984,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24983,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24983,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24982,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24982,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24981,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24981,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24980,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24980,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24979,NULL,NULL,'2024-10-15 01:41:53','2024-10-15 01:41:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24979,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24978,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24978,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24977,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24977,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24976,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24976,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24975,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24975,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24974,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24974,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24973,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24973,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24972,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24972,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24971,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24971,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24970,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24970,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24969,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24969,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24968,NULL,NULL,'2024-10-15 01:41:54','2024-10-15 01:41:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24968,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24967,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24967,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24966,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24966,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24965,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24965,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24964,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24964,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24963,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24963,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24962,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24962,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24961,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24961,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24960,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24960,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24959,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24959,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24958,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24958,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24957,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24957,NULL,NULL,'2024-10-15 01:41:55','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24956,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24956,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24955,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24955,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24954,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24954,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24953,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24953,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24952,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24952,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24951,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24951,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24950,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24950,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24949,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24949,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24948,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24948,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24947,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24947,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24946,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24946,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24945,NULL,NULL,'2024-10-15 01:41:56','2024-10-15 01:41:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24945,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24944,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24944,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24943,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24943,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24942,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24942,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24941,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24941,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24940,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24940,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24939,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24939,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24938,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24938,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24937,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24937,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24936,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24936,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24935,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24935,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24934,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24934,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24933,NULL,NULL,'2024-10-15 01:41:57','2024-10-15 01:41:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24933,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24932,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24932,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24931,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24931,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24930,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24930,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24929,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24929,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24928,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24928,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24927,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24927,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24926,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24926,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24925,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24925,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24924,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24924,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24923,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24923,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24922,NULL,NULL,'2024-10-15 01:41:58','2024-10-15 01:41:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24922,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24921,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24921,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24920,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24920,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24919,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24919,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24918,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24918,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24917,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24917,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24916,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24916,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24915,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24915,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24914,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24914,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24913,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24913,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24912,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24912,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24911,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24911,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24910,NULL,NULL,'2024-10-15 01:41:59','2024-10-15 01:41:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24910,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24909,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24909,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24908,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24908,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24907,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24907,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24906,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24906,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24905,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24905,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24904,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24904,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24903,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24903,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24902,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24902,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24901,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24901,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24900,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24900,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24899,NULL,NULL,'2024-10-15 01:42:00','2024-10-15 01:42:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24899,NULL,NULL,'2024-10-15 01:42:01','2024-10-15 01:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24898,NULL,NULL,'2024-10-15 01:42:01','2024-10-15 01:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24898,NULL,NULL,'2024-10-15 01:42:01','2024-10-15 01:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24897,NULL,NULL,'2024-10-15 01:42:01','2024-10-15 01:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24897,NULL,NULL,'2024-10-15 01:42:01','2024-10-15 01:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24896,NULL,NULL,'2024-10-15 01:42:01','2024-10-15 01:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24896,NULL,NULL,'2024-10-15 01:42:01','2024-10-15 01:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24895,NULL,NULL,'2024-10-15 01:42:01','2024-10-15 01:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24895,NULL,NULL,'2024-10-15 01:42:01','2024-10-15 01:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24894,NULL,NULL,'2024-10-15 01:42:01','2024-10-15 01:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24894,NULL,NULL,'2024-10-15 01:42:01','2024-10-15 01:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24893,NULL,NULL,'2024-10-15 01:42:01','2024-10-15 01:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24893,NULL,NULL,'2024-10-15 01:42:01','2024-10-15 01:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24892,NULL,NULL,'2024-10-15 01:42:01','2024-10-15 01:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24892,NULL,NULL,'2024-10-15 01:42:01','2024-10-15 01:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24891,NULL,NULL,'2024-10-15 01:42:01','2024-10-15 01:42:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24891,NULL,NULL,'2024-10-15 01:42:02','2024-10-15 01:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24890,NULL,NULL,'2024-10-15 01:42:02','2024-10-15 01:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24890,NULL,NULL,'2024-10-15 01:42:02','2024-10-15 01:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24889,NULL,NULL,'2024-10-15 01:42:02','2024-10-15 01:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24889,NULL,NULL,'2024-10-15 01:42:02','2024-10-15 01:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24888,NULL,NULL,'2024-10-15 01:42:02','2024-10-15 01:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24888,NULL,NULL,'2024-10-15 01:42:02','2024-10-15 01:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24887,NULL,NULL,'2024-10-15 01:42:02','2024-10-15 01:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24887,NULL,NULL,'2024-10-15 01:42:02','2024-10-15 01:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24886,NULL,NULL,'2024-10-15 01:42:02','2024-10-15 01:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24886,NULL,NULL,'2024-10-15 01:42:02','2024-10-15 01:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24885,NULL,NULL,'2024-10-15 01:42:02','2024-10-15 01:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24885,NULL,NULL,'2024-10-15 01:42:02','2024-10-15 01:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24884,NULL,NULL,'2024-10-15 01:42:02','2024-10-15 01:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24884,NULL,NULL,'2024-10-15 01:42:02','2024-10-15 01:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24883,NULL,NULL,'2024-10-15 01:42:02','2024-10-15 01:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24883,NULL,NULL,'2024-10-15 01:42:02','2024-10-15 01:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24882,NULL,NULL,'2024-10-15 01:42:02','2024-10-15 01:42:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24882,NULL,NULL,'2024-10-15 01:42:03','2024-10-15 01:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24881,NULL,NULL,'2024-10-15 01:42:03','2024-10-15 01:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24881,NULL,NULL,'2024-10-15 01:42:03','2024-10-15 01:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24880,NULL,NULL,'2024-10-15 01:42:03','2024-10-15 01:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24880,NULL,NULL,'2024-10-15 01:42:03','2024-10-15 01:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24879,NULL,NULL,'2024-10-15 01:42:03','2024-10-15 01:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24879,NULL,NULL,'2024-10-15 01:42:03','2024-10-15 01:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24878,NULL,NULL,'2024-10-15 01:42:03','2024-10-15 01:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24878,NULL,NULL,'2024-10-15 01:42:03','2024-10-15 01:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24877,NULL,NULL,'2024-10-15 01:42:03','2024-10-15 01:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24877,NULL,NULL,'2024-10-15 01:42:03','2024-10-15 01:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24876,NULL,NULL,'2024-10-15 01:42:03','2024-10-15 01:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24876,NULL,NULL,'2024-10-15 01:42:03','2024-10-15 01:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24875,NULL,NULL,'2024-10-15 01:42:03','2024-10-15 01:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24875,NULL,NULL,'2024-10-15 01:42:03','2024-10-15 01:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24874,NULL,NULL,'2024-10-15 01:42:03','2024-10-15 01:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24874,NULL,NULL,'2024-10-15 01:42:03','2024-10-15 01:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24873,NULL,NULL,'2024-10-15 01:42:03','2024-10-15 01:42:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24873,NULL,NULL,'2024-10-15 01:42:04','2024-10-15 01:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24872,NULL,NULL,'2024-10-15 01:42:04','2024-10-15 01:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24872,NULL,NULL,'2024-10-15 01:42:04','2024-10-15 01:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24871,NULL,NULL,'2024-10-15 01:42:04','2024-10-15 01:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24871,NULL,NULL,'2024-10-15 01:42:04','2024-10-15 01:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24870,NULL,NULL,'2024-10-15 01:42:04','2024-10-15 01:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24870,NULL,NULL,'2024-10-15 01:42:04','2024-10-15 01:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24869,NULL,NULL,'2024-10-15 01:42:04','2024-10-15 01:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24869,NULL,NULL,'2024-10-15 01:42:04','2024-10-15 01:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24868,NULL,NULL,'2024-10-15 01:42:04','2024-10-15 01:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24868,NULL,NULL,'2024-10-15 01:42:04','2024-10-15 01:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24867,NULL,NULL,'2024-10-15 01:42:04','2024-10-15 01:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24867,NULL,NULL,'2024-10-15 01:42:04','2024-10-15 01:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24866,NULL,NULL,'2024-10-15 01:42:04','2024-10-15 01:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24866,NULL,NULL,'2024-10-15 01:42:04','2024-10-15 01:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24865,NULL,NULL,'2024-10-15 01:42:04','2024-10-15 01:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24865,NULL,NULL,'2024-10-15 01:42:04','2024-10-15 01:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24864,NULL,NULL,'2024-10-15 01:42:04','2024-10-15 01:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24864,NULL,NULL,'2024-10-15 01:42:04','2024-10-15 01:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24863,NULL,NULL,'2024-10-15 01:42:04','2024-10-15 01:42:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24863,NULL,NULL,'2024-10-15 01:42:05','2024-10-15 01:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24862,NULL,NULL,'2024-10-15 01:42:05','2024-10-15 01:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24862,NULL,NULL,'2024-10-15 01:42:05','2024-10-15 01:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24861,NULL,NULL,'2024-10-15 01:42:05','2024-10-15 01:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24861,NULL,NULL,'2024-10-15 01:42:05','2024-10-15 01:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24860,NULL,NULL,'2024-10-15 01:42:05','2024-10-15 01:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24860,NULL,NULL,'2024-10-15 01:42:05','2024-10-15 01:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24859,NULL,NULL,'2024-10-15 01:42:05','2024-10-15 01:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24859,NULL,NULL,'2024-10-15 01:42:05','2024-10-15 01:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24858,NULL,NULL,'2024-10-15 01:42:05','2024-10-15 01:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24858,NULL,NULL,'2024-10-15 01:42:05','2024-10-15 01:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24857,NULL,NULL,'2024-10-15 01:42:05','2024-10-15 01:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24857,NULL,NULL,'2024-10-15 01:42:05','2024-10-15 01:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24856,NULL,NULL,'2024-10-15 01:42:05','2024-10-15 01:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24856,NULL,NULL,'2024-10-15 01:42:05','2024-10-15 01:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24855,NULL,NULL,'2024-10-15 01:42:05','2024-10-15 01:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24855,NULL,NULL,'2024-10-15 01:42:05','2024-10-15 01:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24854,NULL,NULL,'2024-10-15 01:42:05','2024-10-15 01:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24854,NULL,NULL,'2024-10-15 01:42:05','2024-10-15 01:42:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25249,NULL,NULL,'2024-10-15 01:43:02','2024-10-15 01:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25249,NULL,NULL,'2024-10-15 01:43:02','2024-10-15 01:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25248,NULL,NULL,'2024-10-15 01:43:02','2024-10-15 01:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25248,NULL,NULL,'2024-10-15 01:43:02','2024-10-15 01:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24265,NULL,NULL,'2024-10-15 01:43:02','2024-10-15 01:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24265,NULL,NULL,'2024-10-15 01:43:02','2024-10-15 01:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24264,NULL,NULL,'2024-10-15 01:43:02','2024-10-15 01:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24264,NULL,NULL,'2024-10-15 01:43:02','2024-10-15 01:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24263,NULL,NULL,'2024-10-15 01:43:02','2024-10-15 01:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24263,NULL,NULL,'2024-10-15 01:43:02','2024-10-15 01:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24262,NULL,NULL,'2024-10-15 01:43:02','2024-10-15 01:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24262,NULL,NULL,'2024-10-15 01:43:02','2024-10-15 01:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24261,NULL,NULL,'2024-10-15 01:43:02','2024-10-15 01:43:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24261,NULL,NULL,'2024-10-15 01:43:03','2024-10-15 01:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24260,NULL,NULL,'2024-10-15 01:43:03','2024-10-15 01:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24260,NULL,NULL,'2024-10-15 01:43:03','2024-10-15 01:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24259,NULL,NULL,'2024-10-15 01:43:03','2024-10-15 01:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24259,NULL,NULL,'2024-10-15 01:43:03','2024-10-15 01:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24258,NULL,NULL,'2024-10-15 01:43:03','2024-10-15 01:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24258,NULL,NULL,'2024-10-15 01:43:03','2024-10-15 01:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24257,NULL,NULL,'2024-10-15 01:43:03','2024-10-15 01:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24257,NULL,NULL,'2024-10-15 01:43:03','2024-10-15 01:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24256,NULL,NULL,'2024-10-15 01:43:03','2024-10-15 01:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24256,NULL,NULL,'2024-10-15 01:43:03','2024-10-15 01:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24255,NULL,NULL,'2024-10-15 01:43:03','2024-10-15 01:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24255,NULL,NULL,'2024-10-15 01:43:03','2024-10-15 01:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24254,NULL,NULL,'2024-10-15 01:43:03','2024-10-15 01:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24254,NULL,NULL,'2024-10-15 01:43:03','2024-10-15 01:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24253,NULL,NULL,'2024-10-15 01:43:03','2024-10-15 01:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24253,NULL,NULL,'2024-10-15 01:43:03','2024-10-15 01:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24252,NULL,NULL,'2024-10-15 01:43:03','2024-10-15 01:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24252,NULL,NULL,'2024-10-15 01:43:03','2024-10-15 01:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24251,NULL,NULL,'2024-10-15 01:43:03','2024-10-15 01:43:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24251,NULL,NULL,'2024-10-15 01:43:04','2024-10-15 01:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24250,NULL,NULL,'2024-10-15 01:43:04','2024-10-15 01:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24250,NULL,NULL,'2024-10-15 01:43:04','2024-10-15 01:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24249,NULL,NULL,'2024-10-15 01:43:04','2024-10-15 01:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24249,NULL,NULL,'2024-10-15 01:43:04','2024-10-15 01:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24248,NULL,NULL,'2024-10-15 01:43:04','2024-10-15 01:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24248,NULL,NULL,'2024-10-15 01:43:04','2024-10-15 01:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24247,NULL,NULL,'2024-10-15 01:43:04','2024-10-15 01:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24247,NULL,NULL,'2024-10-15 01:43:04','2024-10-15 01:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24246,NULL,NULL,'2024-10-15 01:43:04','2024-10-15 01:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24246,NULL,NULL,'2024-10-15 01:43:04','2024-10-15 01:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24245,NULL,NULL,'2024-10-15 01:43:04','2024-10-15 01:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24245,NULL,NULL,'2024-10-15 01:43:04','2024-10-15 01:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24244,NULL,NULL,'2024-10-15 01:43:04','2024-10-15 01:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24244,NULL,NULL,'2024-10-15 01:43:04','2024-10-15 01:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24243,NULL,NULL,'2024-10-15 01:43:04','2024-10-15 01:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24243,NULL,NULL,'2024-10-15 01:43:04','2024-10-15 01:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24242,NULL,NULL,'2024-10-15 01:43:04','2024-10-15 01:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24242,NULL,NULL,'2024-10-15 01:43:04','2024-10-15 01:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24241,NULL,NULL,'2024-10-15 01:43:04','2024-10-15 01:43:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24241,NULL,NULL,'2024-10-15 01:43:05','2024-10-15 01:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24240,NULL,NULL,'2024-10-15 01:43:05','2024-10-15 01:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24240,NULL,NULL,'2024-10-15 01:43:05','2024-10-15 01:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24239,NULL,NULL,'2024-10-15 01:43:05','2024-10-15 01:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24239,NULL,NULL,'2024-10-15 01:43:05','2024-10-15 01:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24238,NULL,NULL,'2024-10-15 01:43:05','2024-10-15 01:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24238,NULL,NULL,'2024-10-15 01:43:05','2024-10-15 01:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24237,NULL,NULL,'2024-10-15 01:43:05','2024-10-15 01:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24237,NULL,NULL,'2024-10-15 01:43:05','2024-10-15 01:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24236,NULL,NULL,'2024-10-15 01:43:05','2024-10-15 01:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24236,NULL,NULL,'2024-10-15 01:43:05','2024-10-15 01:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24235,NULL,NULL,'2024-10-15 01:43:05','2024-10-15 01:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24235,NULL,NULL,'2024-10-15 01:43:05','2024-10-15 01:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24234,NULL,NULL,'2024-10-15 01:43:05','2024-10-15 01:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24234,NULL,NULL,'2024-10-15 01:43:05','2024-10-15 01:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24233,NULL,NULL,'2024-10-15 01:43:05','2024-10-15 01:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24233,NULL,NULL,'2024-10-15 01:43:05','2024-10-15 01:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24232,NULL,NULL,'2024-10-15 01:43:05','2024-10-15 01:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24232,NULL,NULL,'2024-10-15 01:43:05','2024-10-15 01:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24231,NULL,NULL,'2024-10-15 01:43:05','2024-10-15 01:43:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24231,NULL,NULL,'2024-10-15 01:43:06','2024-10-15 01:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24230,NULL,NULL,'2024-10-15 01:43:06','2024-10-15 01:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24230,NULL,NULL,'2024-10-15 01:43:06','2024-10-15 01:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24229,NULL,NULL,'2024-10-15 01:43:06','2024-10-15 01:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24229,NULL,NULL,'2024-10-15 01:43:06','2024-10-15 01:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24228,NULL,NULL,'2024-10-15 01:43:06','2024-10-15 01:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24228,NULL,NULL,'2024-10-15 01:43:06','2024-10-15 01:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24227,NULL,NULL,'2024-10-15 01:43:06','2024-10-15 01:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24227,NULL,NULL,'2024-10-15 01:43:06','2024-10-15 01:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24226,NULL,NULL,'2024-10-15 01:43:06','2024-10-15 01:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24226,NULL,NULL,'2024-10-15 01:43:06','2024-10-15 01:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24225,NULL,NULL,'2024-10-15 01:43:06','2024-10-15 01:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24225,NULL,NULL,'2024-10-15 01:43:06','2024-10-15 01:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24224,NULL,NULL,'2024-10-15 01:43:06','2024-10-15 01:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24224,NULL,NULL,'2024-10-15 01:43:06','2024-10-15 01:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24223,NULL,NULL,'2024-10-15 01:43:06','2024-10-15 01:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24223,NULL,NULL,'2024-10-15 01:43:06','2024-10-15 01:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24222,NULL,NULL,'2024-10-15 01:43:06','2024-10-15 01:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24222,NULL,NULL,'2024-10-15 01:43:06','2024-10-15 01:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24221,NULL,NULL,'2024-10-15 01:43:06','2024-10-15 01:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24221,NULL,NULL,'2024-10-15 01:43:06','2024-10-15 01:43:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24220,NULL,NULL,'2024-10-15 01:43:07','2024-10-15 01:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24220,NULL,NULL,'2024-10-15 01:43:07','2024-10-15 01:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24219,NULL,NULL,'2024-10-15 01:43:07','2024-10-15 01:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24219,NULL,NULL,'2024-10-15 01:43:07','2024-10-15 01:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24218,NULL,NULL,'2024-10-15 01:43:07','2024-10-15 01:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24218,NULL,NULL,'2024-10-15 01:43:07','2024-10-15 01:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24217,NULL,NULL,'2024-10-15 01:43:07','2024-10-15 01:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24217,NULL,NULL,'2024-10-15 01:43:07','2024-10-15 01:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24216,NULL,NULL,'2024-10-15 01:43:07','2024-10-15 01:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24216,NULL,NULL,'2024-10-15 01:43:07','2024-10-15 01:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24215,NULL,NULL,'2024-10-15 01:43:07','2024-10-15 01:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24215,NULL,NULL,'2024-10-15 01:43:07','2024-10-15 01:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24214,NULL,NULL,'2024-10-15 01:43:07','2024-10-15 01:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24214,NULL,NULL,'2024-10-15 01:43:07','2024-10-15 01:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24213,NULL,NULL,'2024-10-15 01:43:07','2024-10-15 01:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24213,NULL,NULL,'2024-10-15 01:43:07','2024-10-15 01:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24212,NULL,NULL,'2024-10-15 01:43:07','2024-10-15 01:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24212,NULL,NULL,'2024-10-15 01:43:07','2024-10-15 01:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24211,NULL,NULL,'2024-10-15 01:43:07','2024-10-15 01:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24211,NULL,NULL,'2024-10-15 01:43:07','2024-10-15 01:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24210,NULL,NULL,'2024-10-15 01:43:07','2024-10-15 01:43:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24210,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24209,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24209,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24208,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24208,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24207,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24207,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24206,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24206,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24205,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24205,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24204,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24204,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24203,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24203,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24202,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24202,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24201,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24201,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24200,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24200,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24199,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24199,NULL,NULL,'2024-10-15 01:43:08','2024-10-15 01:43:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24198,NULL,NULL,'2024-10-15 01:43:09','2024-10-15 01:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24198,NULL,NULL,'2024-10-15 01:43:09','2024-10-15 01:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24197,NULL,NULL,'2024-10-15 01:43:09','2024-10-15 01:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24197,NULL,NULL,'2024-10-15 01:43:09','2024-10-15 01:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24196,NULL,NULL,'2024-10-15 01:43:09','2024-10-15 01:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24196,NULL,NULL,'2024-10-15 01:43:09','2024-10-15 01:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24195,NULL,NULL,'2024-10-15 01:43:09','2024-10-15 01:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24195,NULL,NULL,'2024-10-15 01:43:09','2024-10-15 01:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24194,NULL,NULL,'2024-10-15 01:43:09','2024-10-15 01:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24194,NULL,NULL,'2024-10-15 01:43:09','2024-10-15 01:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24193,NULL,NULL,'2024-10-15 01:43:09','2024-10-15 01:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24193,NULL,NULL,'2024-10-15 01:43:09','2024-10-15 01:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24192,NULL,NULL,'2024-10-15 01:43:09','2024-10-15 01:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24192,NULL,NULL,'2024-10-15 01:43:09','2024-10-15 01:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24191,NULL,NULL,'2024-10-15 01:43:09','2024-10-15 01:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24191,NULL,NULL,'2024-10-15 01:43:09','2024-10-15 01:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24190,NULL,NULL,'2024-10-15 01:43:09','2024-10-15 01:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24190,NULL,NULL,'2024-10-15 01:43:09','2024-10-15 01:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24189,NULL,NULL,'2024-10-15 01:43:09','2024-10-15 01:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24189,NULL,NULL,'2024-10-15 01:43:09','2024-10-15 01:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24188,NULL,NULL,'2024-10-15 01:43:09','2024-10-15 01:43:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24188,NULL,NULL,'2024-10-15 01:43:10','2024-10-15 01:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24187,NULL,NULL,'2024-10-15 01:43:10','2024-10-15 01:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24187,NULL,NULL,'2024-10-15 01:43:10','2024-10-15 01:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24186,NULL,NULL,'2024-10-15 01:43:10','2024-10-15 01:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24186,NULL,NULL,'2024-10-15 01:43:10','2024-10-15 01:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24185,NULL,NULL,'2024-10-15 01:43:10','2024-10-15 01:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24185,NULL,NULL,'2024-10-15 01:43:10','2024-10-15 01:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24184,NULL,NULL,'2024-10-15 01:43:10','2024-10-15 01:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24184,NULL,NULL,'2024-10-15 01:43:10','2024-10-15 01:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24183,NULL,NULL,'2024-10-15 01:43:10','2024-10-15 01:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24183,NULL,NULL,'2024-10-15 01:43:10','2024-10-15 01:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24182,NULL,NULL,'2024-10-15 01:43:10','2024-10-15 01:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24182,NULL,NULL,'2024-10-15 01:43:10','2024-10-15 01:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24181,NULL,NULL,'2024-10-15 01:43:10','2024-10-15 01:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24181,NULL,NULL,'2024-10-15 01:43:10','2024-10-15 01:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24180,NULL,NULL,'2024-10-15 01:43:10','2024-10-15 01:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24180,NULL,NULL,'2024-10-15 01:43:10','2024-10-15 01:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24179,NULL,NULL,'2024-10-15 01:43:10','2024-10-15 01:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24179,NULL,NULL,'2024-10-15 01:43:10','2024-10-15 01:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24178,NULL,NULL,'2024-10-15 01:43:10','2024-10-15 01:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24178,NULL,NULL,'2024-10-15 01:43:10','2024-10-15 01:43:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24177,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24177,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24176,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24176,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24175,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24175,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24174,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24174,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24173,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24173,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24172,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24172,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24171,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24171,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23329,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23329,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23328,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23328,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23327,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23327,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23326,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23326,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23325,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23325,NULL,NULL,'2024-10-15 01:43:11','2024-10-15 01:43:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23324,NULL,NULL,'2024-10-15 01:43:12','2024-10-15 01:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23324,NULL,NULL,'2024-10-15 01:43:12','2024-10-15 01:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23323,NULL,NULL,'2024-10-15 01:43:12','2024-10-15 01:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23323,NULL,NULL,'2024-10-15 01:43:12','2024-10-15 01:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23322,NULL,NULL,'2024-10-15 01:43:12','2024-10-15 01:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23322,NULL,NULL,'2024-10-15 01:43:12','2024-10-15 01:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23321,NULL,NULL,'2024-10-15 01:43:12','2024-10-15 01:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23321,NULL,NULL,'2024-10-15 01:43:12','2024-10-15 01:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23320,NULL,NULL,'2024-10-15 01:43:12','2024-10-15 01:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23320,NULL,NULL,'2024-10-15 01:43:12','2024-10-15 01:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23319,NULL,NULL,'2024-10-15 01:43:12','2024-10-15 01:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23319,NULL,NULL,'2024-10-15 01:43:12','2024-10-15 01:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23318,NULL,NULL,'2024-10-15 01:43:12','2024-10-15 01:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23318,NULL,NULL,'2024-10-15 01:43:12','2024-10-15 01:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23316,NULL,NULL,'2024-10-15 01:43:12','2024-10-15 01:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23316,NULL,NULL,'2024-10-15 01:43:12','2024-10-15 01:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23315,NULL,NULL,'2024-10-15 01:43:12','2024-10-15 01:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23315,NULL,NULL,'2024-10-15 01:43:12','2024-10-15 01:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23314,NULL,NULL,'2024-10-15 01:43:12','2024-10-15 01:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23314,NULL,NULL,'2024-10-15 01:43:12','2024-10-15 01:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23019,NULL,NULL,'2024-10-15 01:43:12','2024-10-15 01:43:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23019,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23018,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23018,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23017,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23017,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23016,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23016,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23015,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23015,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23014,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23014,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(143999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23013,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23013,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23012,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23012,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23011,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23011,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23010,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23010,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23008,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23008,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23007,NULL,NULL,'2024-10-15 01:43:13','2024-10-15 01:43:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23007,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23006,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23006,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23005,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23005,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23004,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23004,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22981,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22981,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22980,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22980,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22979,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22979,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22978,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22978,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22977,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22977,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22976,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22976,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22975,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22975,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22974,NULL,NULL,'2024-10-15 01:43:14','2024-10-15 01:43:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22974,NULL,NULL,'2024-10-15 01:43:15','2024-10-15 01:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22973,NULL,NULL,'2024-10-15 01:43:15','2024-10-15 01:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22973,NULL,NULL,'2024-10-15 01:43:15','2024-10-15 01:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22972,NULL,NULL,'2024-10-15 01:43:15','2024-10-15 01:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22972,NULL,NULL,'2024-10-15 01:43:15','2024-10-15 01:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22971,NULL,NULL,'2024-10-15 01:43:15','2024-10-15 01:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22971,NULL,NULL,'2024-10-15 01:43:15','2024-10-15 01:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22969,NULL,NULL,'2024-10-15 01:43:15','2024-10-15 01:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22969,NULL,NULL,'2024-10-15 01:43:15','2024-10-15 01:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22967,NULL,NULL,'2024-10-15 01:43:15','2024-10-15 01:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22967,NULL,NULL,'2024-10-15 01:43:15','2024-10-15 01:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22966,NULL,NULL,'2024-10-15 01:43:15','2024-10-15 01:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22966,NULL,NULL,'2024-10-15 01:43:15','2024-10-15 01:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22965,NULL,NULL,'2024-10-15 01:43:15','2024-10-15 01:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22965,NULL,NULL,'2024-10-15 01:43:15','2024-10-15 01:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22963,NULL,NULL,'2024-10-15 01:43:15','2024-10-15 01:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22963,NULL,NULL,'2024-10-15 01:43:15','2024-10-15 01:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22960,NULL,NULL,'2024-10-15 01:43:15','2024-10-15 01:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22960,NULL,NULL,'2024-10-15 01:43:15','2024-10-15 01:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22959,NULL,NULL,'2024-10-15 01:43:15','2024-10-15 01:43:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22959,NULL,NULL,'2024-10-15 01:43:16','2024-10-15 01:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22958,NULL,NULL,'2024-10-15 01:43:16','2024-10-15 01:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22958,NULL,NULL,'2024-10-15 01:43:16','2024-10-15 01:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22957,NULL,NULL,'2024-10-15 01:43:16','2024-10-15 01:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22957,NULL,NULL,'2024-10-15 01:43:16','2024-10-15 01:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22955,NULL,NULL,'2024-10-15 01:43:16','2024-10-15 01:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22955,NULL,NULL,'2024-10-15 01:43:16','2024-10-15 01:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22954,NULL,NULL,'2024-10-15 01:43:16','2024-10-15 01:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22954,NULL,NULL,'2024-10-15 01:43:16','2024-10-15 01:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22953,NULL,NULL,'2024-10-15 01:43:16','2024-10-15 01:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22953,NULL,NULL,'2024-10-15 01:43:16','2024-10-15 01:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22952,NULL,NULL,'2024-10-15 01:43:16','2024-10-15 01:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22952,NULL,NULL,'2024-10-15 01:43:16','2024-10-15 01:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22951,NULL,NULL,'2024-10-15 01:43:16','2024-10-15 01:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22951,NULL,NULL,'2024-10-15 01:43:16','2024-10-15 01:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22950,NULL,NULL,'2024-10-15 01:43:16','2024-10-15 01:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22950,NULL,NULL,'2024-10-15 01:43:16','2024-10-15 01:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22949,NULL,NULL,'2024-10-15 01:43:16','2024-10-15 01:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22949,NULL,NULL,'2024-10-15 01:43:16','2024-10-15 01:43:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22948,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22948,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22947,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22947,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22946,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22946,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22945,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22945,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22944,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22944,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22943,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22943,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22942,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22942,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22941,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22941,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22940,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22940,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22922,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22922,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22921,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22921,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22920,NULL,NULL,'2024-10-15 01:43:17','2024-10-15 01:43:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22920,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22919,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22919,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22918,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22918,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22917,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22917,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22916,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22916,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22915,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22915,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22914,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22914,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22913,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22913,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22912,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22912,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22910,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22910,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22908,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22908,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22907,NULL,NULL,'2024-10-15 01:43:18','2024-10-15 01:43:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22907,NULL,NULL,'2024-10-15 01:43:19','2024-10-15 01:43:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22906,NULL,NULL,'2024-10-15 01:43:19','2024-10-15 01:43:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22906,NULL,NULL,'2024-10-15 01:43:19','2024-10-15 01:43:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22905,NULL,NULL,'2024-10-15 01:43:19','2024-10-15 01:43:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22905,NULL,NULL,'2024-10-15 01:43:19','2024-10-15 01:43:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22904,NULL,NULL,'2024-10-15 01:43:19','2024-10-15 01:43:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22904,NULL,NULL,'2024-10-15 01:43:19','2024-10-15 01:43:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22903,NULL,NULL,'2024-10-15 01:43:19','2024-10-15 01:43:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22903,NULL,NULL,'2024-10-15 01:43:19','2024-10-15 01:43:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22902,NULL,NULL,'2024-10-15 01:43:19','2024-10-15 01:43:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22902,NULL,NULL,'2024-10-15 01:43:19','2024-10-15 01:43:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22901,NULL,NULL,'2024-10-15 01:43:19','2024-10-15 01:43:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22901,NULL,NULL,'2024-10-15 01:43:19','2024-10-15 01:43:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22899,NULL,NULL,'2024-10-15 01:43:19','2024-10-15 01:43:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22899,NULL,NULL,'2024-10-15 01:43:19','2024-10-15 01:43:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22898,NULL,NULL,'2024-10-15 01:43:19','2024-10-15 01:43:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22898,NULL,NULL,'2024-10-15 01:43:19','2024-10-15 01:43:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22897,NULL,NULL,'2024-10-15 01:43:19','2024-10-15 01:43:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22897,NULL,NULL,'2024-10-15 01:43:19','2024-10-15 01:43:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22895,NULL,NULL,'2024-10-15 01:43:19','2024-10-15 01:43:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22895,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22894,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22894,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22893,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22893,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22892,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22892,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22890,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22890,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22888,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22888,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22887,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22887,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22886,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22886,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22885,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22885,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22884,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22884,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22883,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22883,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22882,NULL,NULL,'2024-10-15 01:43:20','2024-10-15 01:43:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22882,NULL,NULL,'2024-10-15 01:43:21','2024-10-15 01:43:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22881,NULL,NULL,'2024-10-15 01:43:21','2024-10-15 01:43:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22881,NULL,NULL,'2024-10-15 01:43:21','2024-10-15 01:43:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22880,NULL,NULL,'2024-10-15 01:43:21','2024-10-15 01:43:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22880,NULL,NULL,'2024-10-15 01:43:21','2024-10-15 01:43:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26726,NULL,NULL,'2024-10-15 01:43:56','2024-10-15 01:43:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26726,NULL,NULL,'2024-10-15 01:43:56','2024-10-15 01:43:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26725,NULL,NULL,'2024-10-15 01:43:56','2024-10-15 01:43:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26725,NULL,NULL,'2024-10-15 01:43:56','2024-10-15 01:43:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26724,NULL,NULL,'2024-10-15 01:43:56','2024-10-15 01:43:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26724,NULL,NULL,'2024-10-15 01:43:56','2024-10-15 01:43:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26723,NULL,NULL,'2024-10-15 01:43:56','2024-10-15 01:43:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26723,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26722,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26722,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26721,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26721,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26720,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26720,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26719,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26719,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26718,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26718,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26717,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26717,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26716,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26716,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26715,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26715,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26714,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26714,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26713,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26713,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26712,NULL,NULL,'2024-10-15 01:43:57','2024-10-15 01:43:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26712,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26711,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26711,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26710,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26710,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26709,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26709,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26708,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26708,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26707,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26707,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26706,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26706,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26705,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26705,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26704,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26704,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26703,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26703,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26702,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26702,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26701,NULL,NULL,'2024-10-15 01:43:58','2024-10-15 01:43:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26701,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26700,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26700,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26699,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26699,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26698,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26698,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26697,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26697,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26696,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26696,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26695,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26695,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26694,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26694,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26693,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26693,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26692,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26692,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26691,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26691,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26690,NULL,NULL,'2024-10-15 01:43:59','2024-10-15 01:43:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26690,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26689,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26689,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26688,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26688,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26687,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26687,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26686,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26686,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26685,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26685,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26684,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26684,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26683,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26683,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26682,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26682,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26681,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26681,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26680,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26680,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26679,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26679,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26678,NULL,NULL,'2024-10-15 01:44:00','2024-10-15 01:44:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26678,NULL,NULL,'2024-10-15 01:44:01','2024-10-15 01:44:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26677,NULL,NULL,'2024-10-15 01:44:01','2024-10-15 01:44:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26677,NULL,NULL,'2024-10-15 01:44:01','2024-10-15 01:44:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26676,NULL,NULL,'2024-10-15 01:44:01','2024-10-15 01:44:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26676,NULL,NULL,'2024-10-15 01:44:01','2024-10-15 01:44:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26675,NULL,NULL,'2024-10-15 01:44:01','2024-10-15 01:44:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26675,NULL,NULL,'2024-10-15 01:44:01','2024-10-15 01:44:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26674,NULL,NULL,'2024-10-15 01:44:01','2024-10-15 01:44:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26674,NULL,NULL,'2024-10-15 01:44:01','2024-10-15 01:44:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26673,NULL,NULL,'2024-10-15 01:44:01','2024-10-15 01:44:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26673,NULL,NULL,'2024-10-15 01:44:01','2024-10-15 01:44:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26672,NULL,NULL,'2024-10-15 01:44:01','2024-10-15 01:44:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26672,NULL,NULL,'2024-10-15 01:44:01','2024-10-15 01:44:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26671,NULL,NULL,'2024-10-15 01:44:01','2024-10-15 01:44:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26671,NULL,NULL,'2024-10-15 01:44:01','2024-10-15 01:44:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26670,NULL,NULL,'2024-10-15 01:44:01','2024-10-15 01:44:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26670,NULL,NULL,'2024-10-15 01:44:01','2024-10-15 01:44:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26669,NULL,NULL,'2024-10-15 01:44:01','2024-10-15 01:44:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26669,NULL,NULL,'2024-10-15 01:44:01','2024-10-15 01:44:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26668,NULL,NULL,'2024-10-15 01:44:02','2024-10-15 01:44:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26668,NULL,NULL,'2024-10-15 01:44:02','2024-10-15 01:44:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26667,NULL,NULL,'2024-10-15 01:44:02','2024-10-15 01:44:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26667,NULL,NULL,'2024-10-15 01:44:02','2024-10-15 01:44:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26666,NULL,NULL,'2024-10-15 01:44:02','2024-10-15 01:44:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26666,NULL,NULL,'2024-10-15 01:44:02','2024-10-15 01:44:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26665,NULL,NULL,'2024-10-15 01:44:02','2024-10-15 01:44:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26665,NULL,NULL,'2024-10-15 01:44:02','2024-10-15 01:44:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26664,NULL,NULL,'2024-10-15 01:44:02','2024-10-15 01:44:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26664,NULL,NULL,'2024-10-15 01:44:02','2024-10-15 01:44:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26663,NULL,NULL,'2024-10-15 01:44:02','2024-10-15 01:44:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26663,NULL,NULL,'2024-10-15 01:44:02','2024-10-15 01:44:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26662,NULL,NULL,'2024-10-15 01:44:02','2024-10-15 01:44:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26662,NULL,NULL,'2024-10-15 01:44:02','2024-10-15 01:44:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26661,NULL,NULL,'2024-10-15 01:44:02','2024-10-15 01:44:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26661,NULL,NULL,'2024-10-15 01:44:02','2024-10-15 01:44:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26660,NULL,NULL,'2024-10-15 01:44:02','2024-10-15 01:44:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26660,NULL,NULL,'2024-10-15 01:44:02','2024-10-15 01:44:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26659,NULL,NULL,'2024-10-15 01:44:02','2024-10-15 01:44:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26659,NULL,NULL,'2024-10-15 01:44:02','2024-10-15 01:44:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26658,NULL,NULL,'2024-10-15 01:44:02','2024-10-15 01:44:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26658,NULL,NULL,'2024-10-15 01:44:03','2024-10-15 01:44:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26657,NULL,NULL,'2024-10-15 01:44:03','2024-10-15 01:44:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26657,NULL,NULL,'2024-10-15 01:44:03','2024-10-15 01:44:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26656,NULL,NULL,'2024-10-15 01:44:03','2024-10-15 01:44:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26656,NULL,NULL,'2024-10-15 01:44:03','2024-10-15 01:44:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26655,NULL,NULL,'2024-10-15 01:44:03','2024-10-15 01:44:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26655,NULL,NULL,'2024-10-15 01:44:03','2024-10-15 01:44:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26654,NULL,NULL,'2024-10-15 01:44:03','2024-10-15 01:44:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26654,NULL,NULL,'2024-10-15 01:44:03','2024-10-15 01:44:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26653,NULL,NULL,'2024-10-15 01:44:03','2024-10-15 01:44:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26653,NULL,NULL,'2024-10-15 01:44:03','2024-10-15 01:44:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26652,NULL,NULL,'2024-10-15 01:44:03','2024-10-15 01:44:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26652,NULL,NULL,'2024-10-15 01:44:03','2024-10-15 01:44:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26651,NULL,NULL,'2024-10-15 01:44:03','2024-10-15 01:44:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26651,NULL,NULL,'2024-10-15 01:44:03','2024-10-15 01:44:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26650,NULL,NULL,'2024-10-15 01:44:03','2024-10-15 01:44:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26650,NULL,NULL,'2024-10-15 01:44:03','2024-10-15 01:44:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26649,NULL,NULL,'2024-10-15 01:44:03','2024-10-15 01:44:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26649,NULL,NULL,'2024-10-15 01:44:03','2024-10-15 01:44:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26648,NULL,NULL,'2024-10-15 01:44:03','2024-10-15 01:44:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26648,NULL,NULL,'2024-10-15 01:44:04','2024-10-15 01:44:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26647,NULL,NULL,'2024-10-15 01:44:04','2024-10-15 01:44:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26647,NULL,NULL,'2024-10-15 01:44:04','2024-10-15 01:44:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26646,NULL,NULL,'2024-10-15 01:44:04','2024-10-15 01:44:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26646,NULL,NULL,'2024-10-15 01:44:04','2024-10-15 01:44:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26645,NULL,NULL,'2024-10-15 01:44:04','2024-10-15 01:44:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26645,NULL,NULL,'2024-10-15 01:44:04','2024-10-15 01:44:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26644,NULL,NULL,'2024-10-15 01:44:04','2024-10-15 01:44:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26644,NULL,NULL,'2024-10-15 01:44:04','2024-10-15 01:44:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26643,NULL,NULL,'2024-10-15 01:44:04','2024-10-15 01:44:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26643,NULL,NULL,'2024-10-15 01:44:04','2024-10-15 01:44:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26642,NULL,NULL,'2024-10-15 01:44:04','2024-10-15 01:44:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26642,NULL,NULL,'2024-10-15 01:44:04','2024-10-15 01:44:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26641,NULL,NULL,'2024-10-15 01:44:04','2024-10-15 01:44:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26641,NULL,NULL,'2024-10-15 01:44:04','2024-10-15 01:44:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26640,NULL,NULL,'2024-10-15 01:44:04','2024-10-15 01:44:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26640,NULL,NULL,'2024-10-15 01:44:04','2024-10-15 01:44:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26639,NULL,NULL,'2024-10-15 01:44:04','2024-10-15 01:44:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26639,NULL,NULL,'2024-10-15 01:44:04','2024-10-15 01:44:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26638,NULL,NULL,'2024-10-15 01:44:04','2024-10-15 01:44:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26638,NULL,NULL,'2024-10-15 01:44:05','2024-10-15 01:44:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26637,NULL,NULL,'2024-10-15 01:44:05','2024-10-15 01:44:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26637,NULL,NULL,'2024-10-15 01:44:05','2024-10-15 01:44:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26636,NULL,NULL,'2024-10-15 01:44:05','2024-10-15 01:44:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26636,NULL,NULL,'2024-10-15 01:44:05','2024-10-15 01:44:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26635,NULL,NULL,'2024-10-15 01:44:05','2024-10-15 01:44:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26635,NULL,NULL,'2024-10-15 01:44:05','2024-10-15 01:44:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26634,NULL,NULL,'2024-10-15 01:44:05','2024-10-15 01:44:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26634,NULL,NULL,'2024-10-15 01:44:05','2024-10-15 01:44:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26633,NULL,NULL,'2024-10-15 01:44:05','2024-10-15 01:44:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26633,NULL,NULL,'2024-10-15 01:44:05','2024-10-15 01:44:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25351,NULL,NULL,'2024-10-15 01:44:05','2024-10-15 01:44:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25351,NULL,NULL,'2024-10-15 01:44:05','2024-10-15 01:44:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25350,NULL,NULL,'2024-10-15 01:44:05','2024-10-15 01:44:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25350,NULL,NULL,'2024-10-15 01:44:05','2024-10-15 01:44:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25349,NULL,NULL,'2024-10-15 01:44:05','2024-10-15 01:44:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25349,NULL,NULL,'2024-10-15 01:44:05','2024-10-15 01:44:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25348,NULL,NULL,'2024-10-15 01:44:05','2024-10-15 01:44:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25348,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25347,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25347,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25346,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25346,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25345,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25345,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25344,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25344,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25343,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25343,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25342,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25342,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25341,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25341,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25340,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25340,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25339,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25339,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25338,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25338,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25337,NULL,NULL,'2024-10-15 01:44:06','2024-10-15 01:44:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25337,NULL,NULL,'2024-10-15 01:44:07','2024-10-15 01:44:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25336,NULL,NULL,'2024-10-15 01:44:07','2024-10-15 01:44:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25336,NULL,NULL,'2024-10-15 01:44:07','2024-10-15 01:44:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25335,NULL,NULL,'2024-10-15 01:44:07','2024-10-15 01:44:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25335,NULL,NULL,'2024-10-15 01:44:07','2024-10-15 01:44:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25334,NULL,NULL,'2024-10-15 01:44:07','2024-10-15 01:44:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25334,NULL,NULL,'2024-10-15 01:44:07','2024-10-15 01:44:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25333,NULL,NULL,'2024-10-15 01:44:07','2024-10-15 01:44:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25333,NULL,NULL,'2024-10-15 01:44:07','2024-10-15 01:44:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25332,NULL,NULL,'2024-10-15 01:44:07','2024-10-15 01:44:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25332,NULL,NULL,'2024-10-15 01:44:07','2024-10-15 01:44:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25331,NULL,NULL,'2024-10-15 01:44:07','2024-10-15 01:44:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25331,NULL,NULL,'2024-10-15 01:44:07','2024-10-15 01:44:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25330,NULL,NULL,'2024-10-15 01:44:07','2024-10-15 01:44:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25330,NULL,NULL,'2024-10-15 01:44:07','2024-10-15 01:44:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25329,NULL,NULL,'2024-10-15 01:44:07','2024-10-15 01:44:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25329,NULL,NULL,'2024-10-15 01:44:07','2024-10-15 01:44:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25328,NULL,NULL,'2024-10-15 01:44:07','2024-10-15 01:44:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25328,NULL,NULL,'2024-10-15 01:44:07','2024-10-15 01:44:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25327,NULL,NULL,'2024-10-15 01:44:07','2024-10-15 01:44:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25327,NULL,NULL,'2024-10-15 01:44:08','2024-10-15 01:44:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25326,NULL,NULL,'2024-10-15 01:44:08','2024-10-15 01:44:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25326,NULL,NULL,'2024-10-15 01:44:08','2024-10-15 01:44:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25325,NULL,NULL,'2024-10-15 01:44:08','2024-10-15 01:44:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25325,NULL,NULL,'2024-10-15 01:44:08','2024-10-15 01:44:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25324,NULL,NULL,'2024-10-15 01:44:08','2024-10-15 01:44:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25324,NULL,NULL,'2024-10-15 01:44:08','2024-10-15 01:44:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25323,NULL,NULL,'2024-10-15 01:44:08','2024-10-15 01:44:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25323,NULL,NULL,'2024-10-15 01:44:08','2024-10-15 01:44:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25322,NULL,NULL,'2024-10-15 01:44:08','2024-10-15 01:44:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25322,NULL,NULL,'2024-10-15 01:44:08','2024-10-15 01:44:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25321,NULL,NULL,'2024-10-15 01:44:08','2024-10-15 01:44:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25321,NULL,NULL,'2024-10-15 01:44:08','2024-10-15 01:44:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25320,NULL,NULL,'2024-10-15 01:44:08','2024-10-15 01:44:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25320,NULL,NULL,'2024-10-15 01:44:08','2024-10-15 01:44:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25319,NULL,NULL,'2024-10-15 01:44:08','2024-10-15 01:44:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25319,NULL,NULL,'2024-10-15 01:44:08','2024-10-15 01:44:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25318,NULL,NULL,'2024-10-15 01:44:08','2024-10-15 01:44:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25318,NULL,NULL,'2024-10-15 01:44:08','2024-10-15 01:44:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25317,NULL,NULL,'2024-10-15 01:44:08','2024-10-15 01:44:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25317,NULL,NULL,'2024-10-15 01:44:09','2024-10-15 01:44:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25316,NULL,NULL,'2024-10-15 01:44:09','2024-10-15 01:44:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25316,NULL,NULL,'2024-10-15 01:44:09','2024-10-15 01:44:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25315,NULL,NULL,'2024-10-15 01:44:09','2024-10-15 01:44:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25315,NULL,NULL,'2024-10-15 01:44:09','2024-10-15 01:44:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25314,NULL,NULL,'2024-10-15 01:44:09','2024-10-15 01:44:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25314,NULL,NULL,'2024-10-15 01:44:09','2024-10-15 01:44:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25313,NULL,NULL,'2024-10-15 01:44:09','2024-10-15 01:44:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25313,NULL,NULL,'2024-10-15 01:44:09','2024-10-15 01:44:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25312,NULL,NULL,'2024-10-15 01:44:09','2024-10-15 01:44:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25312,NULL,NULL,'2024-10-15 01:44:09','2024-10-15 01:44:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25311,NULL,NULL,'2024-10-15 01:44:09','2024-10-15 01:44:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25311,NULL,NULL,'2024-10-15 01:44:09','2024-10-15 01:44:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25310,NULL,NULL,'2024-10-15 01:44:09','2024-10-15 01:44:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25310,NULL,NULL,'2024-10-15 01:44:09','2024-10-15 01:44:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25309,NULL,NULL,'2024-10-15 01:44:09','2024-10-15 01:44:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25309,NULL,NULL,'2024-10-15 01:44:09','2024-10-15 01:44:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25308,NULL,NULL,'2024-10-15 01:44:09','2024-10-15 01:44:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25308,NULL,NULL,'2024-10-15 01:44:09','2024-10-15 01:44:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25307,NULL,NULL,'2024-10-15 01:44:09','2024-10-15 01:44:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25307,NULL,NULL,'2024-10-15 01:44:09','2024-10-15 01:44:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25306,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25306,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25305,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25305,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25304,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25304,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25303,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25303,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25302,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25302,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25301,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25301,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25300,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25300,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25299,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25299,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25298,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25298,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25297,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25297,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25296,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25296,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25295,NULL,NULL,'2024-10-15 01:44:10','2024-10-15 01:44:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25295,NULL,NULL,'2024-10-15 01:44:11','2024-10-15 01:44:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25294,NULL,NULL,'2024-10-15 01:44:11','2024-10-15 01:44:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25294,NULL,NULL,'2024-10-15 01:44:11','2024-10-15 01:44:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25293,NULL,NULL,'2024-10-15 01:44:11','2024-10-15 01:44:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25293,NULL,NULL,'2024-10-15 01:44:11','2024-10-15 01:44:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25292,NULL,NULL,'2024-10-15 01:44:11','2024-10-15 01:44:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25292,NULL,NULL,'2024-10-15 01:44:11','2024-10-15 01:44:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25291,NULL,NULL,'2024-10-15 01:44:11','2024-10-15 01:44:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25291,NULL,NULL,'2024-10-15 01:44:11','2024-10-15 01:44:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25290,NULL,NULL,'2024-10-15 01:44:11','2024-10-15 01:44:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25290,NULL,NULL,'2024-10-15 01:44:11','2024-10-15 01:44:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25289,NULL,NULL,'2024-10-15 01:44:11','2024-10-15 01:44:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25289,NULL,NULL,'2024-10-15 01:44:11','2024-10-15 01:44:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25288,NULL,NULL,'2024-10-15 01:44:11','2024-10-15 01:44:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25288,NULL,NULL,'2024-10-15 01:44:11','2024-10-15 01:44:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25287,NULL,NULL,'2024-10-15 01:44:11','2024-10-15 01:44:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25287,NULL,NULL,'2024-10-15 01:44:11','2024-10-15 01:44:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25286,NULL,NULL,'2024-10-15 01:44:11','2024-10-15 01:44:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25286,NULL,NULL,'2024-10-15 01:44:11','2024-10-15 01:44:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25285,NULL,NULL,'2024-10-15 01:44:11','2024-10-15 01:44:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25285,NULL,NULL,'2024-10-15 01:44:11','2024-10-15 01:44:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25284,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25284,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25283,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25283,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25282,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25282,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25281,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25281,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25280,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25280,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25279,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25279,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25278,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25278,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25277,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25277,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25276,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25276,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25275,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25275,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25274,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25274,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25273,NULL,NULL,'2024-10-15 01:44:12','2024-10-15 01:44:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25273,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25272,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25272,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25271,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25271,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25270,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25270,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25269,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25269,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25268,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25268,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25267,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25267,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25266,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25266,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25265,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25265,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25264,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25264,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25263,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25263,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25262,NULL,NULL,'2024-10-15 01:44:13','2024-10-15 01:44:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25262,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25261,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25261,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25260,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25260,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25259,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25259,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25258,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25258,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25257,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25257,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25256,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25256,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25255,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25255,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25254,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25254,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25253,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25253,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25252,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25252,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25251,NULL,NULL,'2024-10-15 01:44:14','2024-10-15 01:44:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25251,NULL,NULL,'2024-10-15 01:44:15','2024-10-15 01:44:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25250,NULL,NULL,'2024-10-15 01:44:15','2024-10-15 01:44:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25250,NULL,NULL,'2024-10-15 01:44:15','2024-10-15 01:44:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"2nd Order 2024 - 2nd Batch\"}}',NULL,NULL),(144555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25551,NULL,NULL,'2024-10-15 01:45:35','2024-10-15 01:45:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25551,NULL,NULL,'2024-10-15 01:45:35','2024-10-15 01:45:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25542,NULL,NULL,'2024-10-15 01:45:35','2024-10-15 01:45:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25542,NULL,NULL,'2024-10-15 01:45:35','2024-10-15 01:45:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25541,NULL,NULL,'2024-10-15 01:45:35','2024-10-15 01:45:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25541,NULL,NULL,'2024-10-15 01:45:35','2024-10-15 01:45:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25540,NULL,NULL,'2024-10-15 01:45:35','2024-10-15 01:45:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25540,NULL,NULL,'2024-10-15 01:45:35','2024-10-15 01:45:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25539,NULL,NULL,'2024-10-15 01:45:35','2024-10-15 01:45:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25539,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25538,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25538,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25537,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25537,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25536,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25536,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25535,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25535,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25532,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25532,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25531,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25531,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25530,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25530,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25529,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25529,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25528,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25528,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25527,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25527,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25526,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25526,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25525,NULL,NULL,'2024-10-15 01:45:36','2024-10-15 01:45:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25525,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25524,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25524,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25523,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25523,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25522,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25522,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25521,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25521,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25520,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25520,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25519,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25519,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25518,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25518,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25517,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25517,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25516,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25516,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25515,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25515,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25514,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25514,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25513,NULL,NULL,'2024-10-15 01:45:37','2024-10-15 01:45:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25513,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25512,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25512,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25511,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25511,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25510,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25510,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25509,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25509,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25508,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25508,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25507,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25507,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25506,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25506,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25505,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25505,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25504,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25504,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25503,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25503,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25550,NULL,NULL,'2024-10-15 01:45:38','2024-10-15 01:45:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25550,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25549,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25549,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25548,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25548,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25547,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25547,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25546,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25546,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25545,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25545,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25544,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25544,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25543,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25543,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25534,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25534,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25533,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25533,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25502,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25502,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25501,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25501,NULL,NULL,'2024-10-15 01:45:39','2024-10-15 01:45:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25500,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25500,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25499,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25499,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25498,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25498,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25497,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25497,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25496,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25496,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25495,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25495,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25494,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25494,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25493,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25493,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25492,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25492,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25491,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25491,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25490,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25490,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25489,NULL,NULL,'2024-10-15 01:45:40','2024-10-15 01:45:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25489,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25488,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25488,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25487,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25487,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25486,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25486,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25485,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25485,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25484,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25484,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25483,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25483,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25443,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25443,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25442,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25442,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25441,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25441,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25440,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25440,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25439,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25439,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25438,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25438,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25437,NULL,NULL,'2024-10-15 01:45:41','2024-10-15 01:45:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25437,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25436,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25436,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25435,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25435,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25434,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25434,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25433,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25433,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25432,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25432,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25431,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25431,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25430,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25430,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25429,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25429,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25428,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25428,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25427,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25427,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25426,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25426,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25425,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25425,NULL,NULL,'2024-10-15 01:45:42','2024-10-15 01:45:42',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25424,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25424,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25423,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25423,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25422,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25422,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25421,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25421,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25420,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25420,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25419,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25419,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25418,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25418,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25482,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25482,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25481,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25481,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25480,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25480,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25479,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25479,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25478,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25478,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25477,NULL,NULL,'2024-10-15 01:45:43','2024-10-15 01:45:43',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25477,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25476,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25476,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25475,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25475,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25474,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25474,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25473,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25473,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25472,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25472,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25471,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25471,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25470,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25470,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25469,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25469,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25468,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25468,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25467,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25467,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25466,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25466,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25465,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25465,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25464,NULL,NULL,'2024-10-15 01:45:44','2024-10-15 01:45:44',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25464,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25463,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25463,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25462,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25462,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25461,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25461,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25460,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25460,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25459,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25459,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25458,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25458,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25457,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25457,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25456,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25456,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25455,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25455,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25454,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25454,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25453,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25453,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25452,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25452,NULL,NULL,'2024-10-15 01:45:45','2024-10-15 01:45:45',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25451,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25451,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25450,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25450,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25449,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25449,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25448,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25448,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25447,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25447,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25446,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25446,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25445,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25445,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25444,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25444,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25417,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25417,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25416,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25416,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25415,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25415,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25414,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25414,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25413,NULL,NULL,'2024-10-15 01:45:46','2024-10-15 01:45:46',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25413,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25412,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25412,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25411,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25411,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25410,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25410,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25409,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25409,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25408,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25408,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25407,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25407,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25406,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25406,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25405,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25405,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25404,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25404,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25403,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25403,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25402,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25402,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25401,NULL,NULL,'2024-10-15 01:45:47','2024-10-15 01:45:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25401,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25400,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25400,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25399,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25399,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25398,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25398,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25397,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25397,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25396,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25396,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25395,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25395,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25394,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25394,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25393,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25393,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25392,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25392,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25391,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25391,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25390,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25390,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25389,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25389,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25388,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25388,NULL,NULL,'2024-10-15 01:45:48','2024-10-15 01:45:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25387,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25387,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25386,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25386,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25385,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25385,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25384,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25384,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25383,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25383,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25382,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25382,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25381,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25381,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25380,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25380,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25379,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25379,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25378,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25378,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25377,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25377,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25376,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25376,NULL,NULL,'2024-10-15 01:45:49','2024-10-15 01:45:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25375,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25375,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25374,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25374,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25373,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25373,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25372,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25372,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25371,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25371,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25370,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25370,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25369,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25369,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25368,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25368,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25367,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25367,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25366,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25366,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25365,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25365,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25364,NULL,NULL,'2024-10-15 01:45:50','2024-10-15 01:45:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25364,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25363,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25363,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25362,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25362,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25361,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25361,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25360,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25360,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25359,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25359,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25358,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25358,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25357,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25357,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25356,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25356,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25355,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25355,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25354,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25354,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25353,NULL,NULL,'2024-10-15 01:45:51','2024-10-15 01:45:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25353,NULL,NULL,'2024-10-15 01:45:52','2024-10-15 01:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25352,NULL,NULL,'2024-10-15 01:45:52','2024-10-15 01:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25352,NULL,NULL,'2024-10-15 01:45:52','2024-10-15 01:45:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25558,NULL,NULL,'2024-10-15 01:46:14','2024-10-15 01:46:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25558,NULL,NULL,'2024-10-15 01:46:14','2024-10-15 01:46:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25557,NULL,NULL,'2024-10-15 01:46:14','2024-10-15 01:46:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25557,NULL,NULL,'2024-10-15 01:46:14','2024-10-15 01:46:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25556,NULL,NULL,'2024-10-15 01:46:14','2024-10-15 01:46:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25556,NULL,NULL,'2024-10-15 01:46:14','2024-10-15 01:46:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25555,NULL,NULL,'2024-10-15 01:46:14','2024-10-15 01:46:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25555,NULL,NULL,'2024-10-15 01:46:14','2024-10-15 01:46:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25554,NULL,NULL,'2024-10-15 01:46:14','2024-10-15 01:46:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25554,NULL,NULL,'2024-10-15 01:46:14','2024-10-15 01:46:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25553,NULL,NULL,'2024-10-15 01:46:14','2024-10-15 01:46:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25553,NULL,NULL,'2024-10-15 01:46:14','2024-10-15 01:46:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25552,NULL,NULL,'2024-10-15 01:46:14','2024-10-15 01:46:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25552,NULL,NULL,'2024-10-15 01:46:14','2024-10-15 01:46:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25971,NULL,NULL,'2024-10-15 01:47:07','2024-10-15 01:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25971,NULL,NULL,'2024-10-15 01:47:07','2024-10-15 01:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25970,NULL,NULL,'2024-10-15 01:47:07','2024-10-15 01:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25970,NULL,NULL,'2024-10-15 01:47:07','2024-10-15 01:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25969,NULL,NULL,'2024-10-15 01:47:07','2024-10-15 01:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25969,NULL,NULL,'2024-10-15 01:47:07','2024-10-15 01:47:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25968,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25968,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25967,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25967,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25966,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25966,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25965,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25965,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25964,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25964,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25963,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25963,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25962,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25962,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25961,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25961,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25960,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25960,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25959,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25959,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25958,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25958,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25957,NULL,NULL,'2024-10-15 01:47:08','2024-10-15 01:47:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25957,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(144999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25956,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25956,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25955,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25955,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25954,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25954,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25953,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25953,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25952,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25952,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25951,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25951,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25950,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25950,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25949,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25949,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25948,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25948,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25947,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25947,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25946,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25946,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25945,NULL,NULL,'2024-10-15 01:47:09','2024-10-15 01:47:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25945,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25944,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25944,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25943,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25943,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25942,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25942,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25941,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25941,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25940,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25940,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25939,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25939,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25938,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25938,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25937,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25937,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25936,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25936,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25935,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25935,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25934,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25934,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25933,NULL,NULL,'2024-10-15 01:47:10','2024-10-15 01:47:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25933,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25932,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25932,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25931,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25931,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25930,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25930,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25929,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25929,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25928,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25928,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25927,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25927,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25926,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25926,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25925,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25925,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25924,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25924,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25923,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25923,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25922,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25922,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25921,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25921,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25920,NULL,NULL,'2024-10-15 01:47:11','2024-10-15 01:47:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25920,NULL,NULL,'2024-10-15 01:47:12','2024-10-15 01:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25919,NULL,NULL,'2024-10-15 01:47:12','2024-10-15 01:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25919,NULL,NULL,'2024-10-15 01:47:12','2024-10-15 01:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25918,NULL,NULL,'2024-10-15 01:47:12','2024-10-15 01:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25918,NULL,NULL,'2024-10-15 01:47:12','2024-10-15 01:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25917,NULL,NULL,'2024-10-15 01:47:12','2024-10-15 01:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25917,NULL,NULL,'2024-10-15 01:47:12','2024-10-15 01:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25916,NULL,NULL,'2024-10-15 01:47:12','2024-10-15 01:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25916,NULL,NULL,'2024-10-15 01:47:12','2024-10-15 01:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25915,NULL,NULL,'2024-10-15 01:47:12','2024-10-15 01:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25915,NULL,NULL,'2024-10-15 01:47:12','2024-10-15 01:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25914,NULL,NULL,'2024-10-15 01:47:12','2024-10-15 01:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25914,NULL,NULL,'2024-10-15 01:47:12','2024-10-15 01:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25913,NULL,NULL,'2024-10-15 01:47:12','2024-10-15 01:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25913,NULL,NULL,'2024-10-15 01:47:12','2024-10-15 01:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25912,NULL,NULL,'2024-10-15 01:47:12','2024-10-15 01:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25912,NULL,NULL,'2024-10-15 01:47:12','2024-10-15 01:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25911,NULL,NULL,'2024-10-15 01:47:12','2024-10-15 01:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25911,NULL,NULL,'2024-10-15 01:47:12','2024-10-15 01:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25910,NULL,NULL,'2024-10-15 01:47:12','2024-10-15 01:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25910,NULL,NULL,'2024-10-15 01:47:12','2024-10-15 01:47:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25909,NULL,NULL,'2024-10-15 01:47:13','2024-10-15 01:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25909,NULL,NULL,'2024-10-15 01:47:13','2024-10-15 01:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25908,NULL,NULL,'2024-10-15 01:47:13','2024-10-15 01:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25908,NULL,NULL,'2024-10-15 01:47:13','2024-10-15 01:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25907,NULL,NULL,'2024-10-15 01:47:13','2024-10-15 01:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25907,NULL,NULL,'2024-10-15 01:47:13','2024-10-15 01:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25906,NULL,NULL,'2024-10-15 01:47:13','2024-10-15 01:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25906,NULL,NULL,'2024-10-15 01:47:13','2024-10-15 01:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25905,NULL,NULL,'2024-10-15 01:47:13','2024-10-15 01:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25905,NULL,NULL,'2024-10-15 01:47:13','2024-10-15 01:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25904,NULL,NULL,'2024-10-15 01:47:13','2024-10-15 01:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25904,NULL,NULL,'2024-10-15 01:47:13','2024-10-15 01:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25903,NULL,NULL,'2024-10-15 01:47:13','2024-10-15 01:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25903,NULL,NULL,'2024-10-15 01:47:13','2024-10-15 01:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25902,NULL,NULL,'2024-10-15 01:47:13','2024-10-15 01:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25902,NULL,NULL,'2024-10-15 01:47:13','2024-10-15 01:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25901,NULL,NULL,'2024-10-15 01:47:13','2024-10-15 01:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25901,NULL,NULL,'2024-10-15 01:47:13','2024-10-15 01:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25900,NULL,NULL,'2024-10-15 01:47:13','2024-10-15 01:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25900,NULL,NULL,'2024-10-15 01:47:13','2024-10-15 01:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25899,NULL,NULL,'2024-10-15 01:47:13','2024-10-15 01:47:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25899,NULL,NULL,'2024-10-15 01:47:14','2024-10-15 01:47:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25898,NULL,NULL,'2024-10-15 01:47:14','2024-10-15 01:47:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25898,NULL,NULL,'2024-10-15 01:47:14','2024-10-15 01:47:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25897,NULL,NULL,'2024-10-15 01:47:14','2024-10-15 01:47:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25897,NULL,NULL,'2024-10-15 01:47:14','2024-10-15 01:47:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25896,NULL,NULL,'2024-10-15 01:47:14','2024-10-15 01:47:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25896,NULL,NULL,'2024-10-15 01:47:14','2024-10-15 01:47:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25895,NULL,NULL,'2024-10-15 01:47:14','2024-10-15 01:47:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25895,NULL,NULL,'2024-10-15 01:47:14','2024-10-15 01:47:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25894,NULL,NULL,'2024-10-15 01:47:14','2024-10-15 01:47:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25894,NULL,NULL,'2024-10-15 01:47:14','2024-10-15 01:47:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25893,NULL,NULL,'2024-10-15 01:47:14','2024-10-15 01:47:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25893,NULL,NULL,'2024-10-15 01:47:14','2024-10-15 01:47:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25892,NULL,NULL,'2024-10-15 01:47:14','2024-10-15 01:47:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25892,NULL,NULL,'2024-10-15 01:47:14','2024-10-15 01:47:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25891,NULL,NULL,'2024-10-15 01:47:14','2024-10-15 01:47:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25891,NULL,NULL,'2024-10-15 01:47:14','2024-10-15 01:47:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25890,NULL,NULL,'2024-10-15 01:47:14','2024-10-15 01:47:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25890,NULL,NULL,'2024-10-15 01:47:14','2024-10-15 01:47:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25889,NULL,NULL,'2024-10-15 01:47:14','2024-10-15 01:47:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25889,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25888,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25888,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25887,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25887,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25886,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25886,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25885,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25885,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25884,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25884,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25883,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25883,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25882,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25882,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25881,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25881,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25880,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25880,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25879,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25879,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25878,NULL,NULL,'2024-10-15 01:47:15','2024-10-15 01:47:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25878,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25877,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25877,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25876,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25876,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25875,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25875,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25874,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25874,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25873,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25873,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25872,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25872,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25871,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25871,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25870,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25870,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25869,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25869,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25868,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25868,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25867,NULL,NULL,'2024-10-15 01:47:16','2024-10-15 01:47:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25867,NULL,NULL,'2024-10-15 01:47:17','2024-10-15 01:47:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25866,NULL,NULL,'2024-10-15 01:47:17','2024-10-15 01:47:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25866,NULL,NULL,'2024-10-15 01:47:17','2024-10-15 01:47:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25865,NULL,NULL,'2024-10-15 01:47:17','2024-10-15 01:47:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25865,NULL,NULL,'2024-10-15 01:47:17','2024-10-15 01:47:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25864,NULL,NULL,'2024-10-15 01:47:17','2024-10-15 01:47:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25864,NULL,NULL,'2024-10-15 01:47:17','2024-10-15 01:47:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25863,NULL,NULL,'2024-10-15 01:47:17','2024-10-15 01:47:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25863,NULL,NULL,'2024-10-15 01:47:17','2024-10-15 01:47:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25862,NULL,NULL,'2024-10-15 01:47:17','2024-10-15 01:47:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25862,NULL,NULL,'2024-10-15 01:47:17','2024-10-15 01:47:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25861,NULL,NULL,'2024-10-15 01:47:17','2024-10-15 01:47:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25861,NULL,NULL,'2024-10-15 01:47:17','2024-10-15 01:47:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25860,NULL,NULL,'2024-10-15 01:47:17','2024-10-15 01:47:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25860,NULL,NULL,'2024-10-15 01:47:17','2024-10-15 01:47:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25859,NULL,NULL,'2024-10-15 01:47:17','2024-10-15 01:47:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25859,NULL,NULL,'2024-10-15 01:47:17','2024-10-15 01:47:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25858,NULL,NULL,'2024-10-15 01:47:17','2024-10-15 01:47:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25858,NULL,NULL,'2024-10-15 01:47:17','2024-10-15 01:47:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25857,NULL,NULL,'2024-10-15 01:47:17','2024-10-15 01:47:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25857,NULL,NULL,'2024-10-15 01:47:17','2024-10-15 01:47:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25856,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25856,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25855,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25855,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25854,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25854,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25853,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25853,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25852,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25852,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25851,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25851,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25850,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25850,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25849,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25849,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25848,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25848,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25847,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25847,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25846,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25846,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25845,NULL,NULL,'2024-10-15 01:47:18','2024-10-15 01:47:18',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25845,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25844,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25844,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25843,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25843,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25842,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25842,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25841,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25841,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25840,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25840,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25839,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25839,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25838,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25838,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25837,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25837,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25836,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25836,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25835,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25835,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25834,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25834,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25833,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25833,NULL,NULL,'2024-10-15 01:47:19','2024-10-15 01:47:19',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25832,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25832,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25831,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25831,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25830,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25830,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25829,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25829,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25828,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25828,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25827,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25827,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25826,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25826,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25825,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25825,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25824,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25824,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25823,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25823,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25822,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25822,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25821,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25821,NULL,NULL,'2024-10-15 01:47:20','2024-10-15 01:47:20',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25820,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25820,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25819,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25819,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25818,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25818,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25817,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25817,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25816,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25816,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25815,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25815,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25814,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25814,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25813,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25813,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25812,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25812,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25811,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25811,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25810,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25810,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25809,NULL,NULL,'2024-10-15 01:47:21','2024-10-15 01:47:21',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25809,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25808,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25808,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25807,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25807,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25806,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25806,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25805,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25805,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25804,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25804,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25803,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25803,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25802,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25802,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25801,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25801,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25800,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25800,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25799,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25799,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25798,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25798,NULL,NULL,'2024-10-15 01:47:22','2024-10-15 01:47:22',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25797,NULL,NULL,'2024-10-15 01:47:23','2024-10-15 01:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25797,NULL,NULL,'2024-10-15 01:47:23','2024-10-15 01:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25796,NULL,NULL,'2024-10-15 01:47:23','2024-10-15 01:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25796,NULL,NULL,'2024-10-15 01:47:23','2024-10-15 01:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25795,NULL,NULL,'2024-10-15 01:47:23','2024-10-15 01:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25795,NULL,NULL,'2024-10-15 01:47:23','2024-10-15 01:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25794,NULL,NULL,'2024-10-15 01:47:23','2024-10-15 01:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25794,NULL,NULL,'2024-10-15 01:47:23','2024-10-15 01:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25793,NULL,NULL,'2024-10-15 01:47:23','2024-10-15 01:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25793,NULL,NULL,'2024-10-15 01:47:23','2024-10-15 01:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25792,NULL,NULL,'2024-10-15 01:47:23','2024-10-15 01:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25792,NULL,NULL,'2024-10-15 01:47:23','2024-10-15 01:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25791,NULL,NULL,'2024-10-15 01:47:23','2024-10-15 01:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25791,NULL,NULL,'2024-10-15 01:47:23','2024-10-15 01:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25790,NULL,NULL,'2024-10-15 01:47:23','2024-10-15 01:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25790,NULL,NULL,'2024-10-15 01:47:23','2024-10-15 01:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25789,NULL,NULL,'2024-10-15 01:47:23','2024-10-15 01:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25789,NULL,NULL,'2024-10-15 01:47:23','2024-10-15 01:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25788,NULL,NULL,'2024-10-15 01:47:23','2024-10-15 01:47:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25788,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25787,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25787,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25786,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25786,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25785,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25785,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25784,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25784,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25783,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25783,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25782,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25782,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25781,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25781,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25780,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25780,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25779,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25779,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25778,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25778,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25777,NULL,NULL,'2024-10-15 01:47:24','2024-10-15 01:47:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25777,NULL,NULL,'2024-10-15 01:47:25','2024-10-15 01:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25776,NULL,NULL,'2024-10-15 01:47:25','2024-10-15 01:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25776,NULL,NULL,'2024-10-15 01:47:25','2024-10-15 01:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25775,NULL,NULL,'2024-10-15 01:47:25','2024-10-15 01:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25775,NULL,NULL,'2024-10-15 01:47:25','2024-10-15 01:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25774,NULL,NULL,'2024-10-15 01:47:25','2024-10-15 01:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25774,NULL,NULL,'2024-10-15 01:47:25','2024-10-15 01:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25773,NULL,NULL,'2024-10-15 01:47:25','2024-10-15 01:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25773,NULL,NULL,'2024-10-15 01:47:25','2024-10-15 01:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25772,NULL,NULL,'2024-10-15 01:47:25','2024-10-15 01:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25772,NULL,NULL,'2024-10-15 01:47:25','2024-10-15 01:47:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26171,NULL,NULL,'2024-10-15 01:47:59','2024-10-15 01:47:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26171,NULL,NULL,'2024-10-15 01:47:59','2024-10-15 01:47:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26170,NULL,NULL,'2024-10-15 01:47:59','2024-10-15 01:47:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26170,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26169,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26169,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26168,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26168,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26167,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26167,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26166,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26166,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26165,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26165,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26164,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26164,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26163,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26163,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26162,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26162,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26161,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26161,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26160,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26160,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26159,NULL,NULL,'2024-10-15 01:48:00','2024-10-15 01:48:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26159,NULL,NULL,'2024-10-15 01:48:01','2024-10-15 01:48:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26158,NULL,NULL,'2024-10-15 01:48:01','2024-10-15 01:48:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26158,NULL,NULL,'2024-10-15 01:48:01','2024-10-15 01:48:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26157,NULL,NULL,'2024-10-15 01:48:01','2024-10-15 01:48:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26157,NULL,NULL,'2024-10-15 01:48:01','2024-10-15 01:48:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26156,NULL,NULL,'2024-10-15 01:48:01','2024-10-15 01:48:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26156,NULL,NULL,'2024-10-15 01:48:01','2024-10-15 01:48:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26155,NULL,NULL,'2024-10-15 01:48:01','2024-10-15 01:48:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26155,NULL,NULL,'2024-10-15 01:48:01','2024-10-15 01:48:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26154,NULL,NULL,'2024-10-15 01:48:01','2024-10-15 01:48:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26154,NULL,NULL,'2024-10-15 01:48:01','2024-10-15 01:48:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26153,NULL,NULL,'2024-10-15 01:48:01','2024-10-15 01:48:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26153,NULL,NULL,'2024-10-15 01:48:01','2024-10-15 01:48:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26152,NULL,NULL,'2024-10-15 01:48:01','2024-10-15 01:48:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26152,NULL,NULL,'2024-10-15 01:48:01','2024-10-15 01:48:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26151,NULL,NULL,'2024-10-15 01:48:01','2024-10-15 01:48:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26151,NULL,NULL,'2024-10-15 01:48:01','2024-10-15 01:48:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26150,NULL,NULL,'2024-10-15 01:48:01','2024-10-15 01:48:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26150,NULL,NULL,'2024-10-15 01:48:01','2024-10-15 01:48:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26149,NULL,NULL,'2024-10-15 01:48:01','2024-10-15 01:48:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26149,NULL,NULL,'2024-10-15 01:48:01','2024-10-15 01:48:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26148,NULL,NULL,'2024-10-15 01:48:02','2024-10-15 01:48:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26148,NULL,NULL,'2024-10-15 01:48:02','2024-10-15 01:48:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26147,NULL,NULL,'2024-10-15 01:48:02','2024-10-15 01:48:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26147,NULL,NULL,'2024-10-15 01:48:02','2024-10-15 01:48:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26146,NULL,NULL,'2024-10-15 01:48:02','2024-10-15 01:48:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26146,NULL,NULL,'2024-10-15 01:48:02','2024-10-15 01:48:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26145,NULL,NULL,'2024-10-15 01:48:02','2024-10-15 01:48:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26145,NULL,NULL,'2024-10-15 01:48:02','2024-10-15 01:48:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26144,NULL,NULL,'2024-10-15 01:48:02','2024-10-15 01:48:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26144,NULL,NULL,'2024-10-15 01:48:02','2024-10-15 01:48:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26143,NULL,NULL,'2024-10-15 01:48:02','2024-10-15 01:48:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26143,NULL,NULL,'2024-10-15 01:48:02','2024-10-15 01:48:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26142,NULL,NULL,'2024-10-15 01:48:02','2024-10-15 01:48:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26142,NULL,NULL,'2024-10-15 01:48:02','2024-10-15 01:48:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26141,NULL,NULL,'2024-10-15 01:48:02','2024-10-15 01:48:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26141,NULL,NULL,'2024-10-15 01:48:02','2024-10-15 01:48:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26140,NULL,NULL,'2024-10-15 01:48:02','2024-10-15 01:48:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26140,NULL,NULL,'2024-10-15 01:48:02','2024-10-15 01:48:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26139,NULL,NULL,'2024-10-15 01:48:02','2024-10-15 01:48:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26139,NULL,NULL,'2024-10-15 01:48:02','2024-10-15 01:48:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26138,NULL,NULL,'2024-10-15 01:48:02','2024-10-15 01:48:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26138,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26137,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26137,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26136,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26136,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26135,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26135,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26134,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26134,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26133,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26133,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26132,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26132,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26131,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26131,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26130,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26130,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26129,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26129,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26128,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26128,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26127,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26127,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26126,NULL,NULL,'2024-10-15 01:48:03','2024-10-15 01:48:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26126,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26125,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26125,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26124,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26124,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26123,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26123,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26122,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26122,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26121,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26121,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26120,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26120,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26119,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26119,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26118,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26118,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26117,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26117,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26116,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26116,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26115,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26115,NULL,NULL,'2024-10-15 01:48:04','2024-10-15 01:48:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26114,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26114,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26113,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26113,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26112,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26112,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26111,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26111,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26110,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26110,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26109,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26109,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26108,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26108,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26107,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26107,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26106,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26106,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26105,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26105,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26104,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26104,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26103,NULL,NULL,'2024-10-15 01:48:05','2024-10-15 01:48:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26103,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26102,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26102,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26101,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26101,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26100,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26100,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26099,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26099,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26098,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26098,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26097,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26097,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26096,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26096,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26095,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26095,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26094,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26094,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26093,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26093,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26092,NULL,NULL,'2024-10-15 01:48:06','2024-10-15 01:48:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26092,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26091,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26091,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26090,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26090,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26089,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26089,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26088,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26088,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26087,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26087,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26086,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26086,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26085,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26085,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26084,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26084,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26083,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26083,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26082,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26082,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26081,NULL,NULL,'2024-10-15 01:48:07','2024-10-15 01:48:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26081,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26080,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26080,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26079,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26079,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26078,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26078,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26077,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26077,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26076,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26076,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26075,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26075,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26074,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26074,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26073,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26073,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26072,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26072,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26071,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26071,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26070,NULL,NULL,'2024-10-15 01:48:08','2024-10-15 01:48:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26070,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26069,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26069,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26068,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26068,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26067,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26067,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26066,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26066,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26065,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26065,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26064,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26064,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26063,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26063,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26062,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26062,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26061,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26061,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26060,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26060,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26059,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26059,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26058,NULL,NULL,'2024-10-15 01:48:09','2024-10-15 01:48:09',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26058,NULL,NULL,'2024-10-15 01:48:10','2024-10-15 01:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26057,NULL,NULL,'2024-10-15 01:48:10','2024-10-15 01:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26057,NULL,NULL,'2024-10-15 01:48:10','2024-10-15 01:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26056,NULL,NULL,'2024-10-15 01:48:10','2024-10-15 01:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26056,NULL,NULL,'2024-10-15 01:48:10','2024-10-15 01:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26055,NULL,NULL,'2024-10-15 01:48:10','2024-10-15 01:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26055,NULL,NULL,'2024-10-15 01:48:10','2024-10-15 01:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26054,NULL,NULL,'2024-10-15 01:48:10','2024-10-15 01:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26054,NULL,NULL,'2024-10-15 01:48:10','2024-10-15 01:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26053,NULL,NULL,'2024-10-15 01:48:10','2024-10-15 01:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26053,NULL,NULL,'2024-10-15 01:48:10','2024-10-15 01:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26052,NULL,NULL,'2024-10-15 01:48:10','2024-10-15 01:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26052,NULL,NULL,'2024-10-15 01:48:10','2024-10-15 01:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26051,NULL,NULL,'2024-10-15 01:48:10','2024-10-15 01:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26051,NULL,NULL,'2024-10-15 01:48:10','2024-10-15 01:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26050,NULL,NULL,'2024-10-15 01:48:10','2024-10-15 01:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26050,NULL,NULL,'2024-10-15 01:48:10','2024-10-15 01:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26049,NULL,NULL,'2024-10-15 01:48:10','2024-10-15 01:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26049,NULL,NULL,'2024-10-15 01:48:10','2024-10-15 01:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26048,NULL,NULL,'2024-10-15 01:48:10','2024-10-15 01:48:10',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26048,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26047,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26047,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26046,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26046,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26045,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26045,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26044,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26044,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26043,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26043,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26042,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26042,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26041,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26041,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26040,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26040,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26039,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26039,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26038,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26038,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26037,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26037,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26036,NULL,NULL,'2024-10-15 01:48:11','2024-10-15 01:48:11',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26036,NULL,NULL,'2024-10-15 01:48:12','2024-10-15 01:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26035,NULL,NULL,'2024-10-15 01:48:12','2024-10-15 01:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26035,NULL,NULL,'2024-10-15 01:48:12','2024-10-15 01:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26034,NULL,NULL,'2024-10-15 01:48:12','2024-10-15 01:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26034,NULL,NULL,'2024-10-15 01:48:12','2024-10-15 01:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26033,NULL,NULL,'2024-10-15 01:48:12','2024-10-15 01:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26033,NULL,NULL,'2024-10-15 01:48:12','2024-10-15 01:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26032,NULL,NULL,'2024-10-15 01:48:12','2024-10-15 01:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26032,NULL,NULL,'2024-10-15 01:48:12','2024-10-15 01:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26031,NULL,NULL,'2024-10-15 01:48:12','2024-10-15 01:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26031,NULL,NULL,'2024-10-15 01:48:12','2024-10-15 01:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26030,NULL,NULL,'2024-10-15 01:48:12','2024-10-15 01:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26030,NULL,NULL,'2024-10-15 01:48:12','2024-10-15 01:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26029,NULL,NULL,'2024-10-15 01:48:12','2024-10-15 01:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26029,NULL,NULL,'2024-10-15 01:48:12','2024-10-15 01:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26028,NULL,NULL,'2024-10-15 01:48:12','2024-10-15 01:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26028,NULL,NULL,'2024-10-15 01:48:12','2024-10-15 01:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26027,NULL,NULL,'2024-10-15 01:48:12','2024-10-15 01:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26027,NULL,NULL,'2024-10-15 01:48:12','2024-10-15 01:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26026,NULL,NULL,'2024-10-15 01:48:12','2024-10-15 01:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26026,NULL,NULL,'2024-10-15 01:48:12','2024-10-15 01:48:12',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26025,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26025,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26024,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26024,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26023,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26023,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26022,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26022,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26021,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26021,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26020,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26020,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26019,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26019,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26018,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26018,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26017,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26017,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26016,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26016,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26015,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26015,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26014,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26014,NULL,NULL,'2024-10-15 01:48:13','2024-10-15 01:48:13',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26013,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26013,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26012,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26012,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26011,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26011,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26010,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26010,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26009,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26009,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26008,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26008,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26007,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26007,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26006,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26006,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26005,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26005,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26004,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26004,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26003,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26003,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26002,NULL,NULL,'2024-10-15 01:48:14','2024-10-15 01:48:14',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26002,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26001,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26001,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26000,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26000,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25999,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25999,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25998,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25998,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25997,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25997,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25996,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25996,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25995,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25995,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25994,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25994,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25993,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25993,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25992,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25992,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25991,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25991,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25990,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25990,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:15',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25989,NULL,NULL,'2024-10-15 01:48:15','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25989,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25988,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25988,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25987,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25987,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25986,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25986,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25985,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25985,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25984,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25984,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25983,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25983,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25982,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25982,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25981,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25981,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25980,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25980,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25979,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25979,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25978,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25978,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25977,NULL,NULL,'2024-10-15 01:48:16','2024-10-15 01:48:16',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25977,NULL,NULL,'2024-10-15 01:48:17','2024-10-15 01:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25976,NULL,NULL,'2024-10-15 01:48:17','2024-10-15 01:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25976,NULL,NULL,'2024-10-15 01:48:17','2024-10-15 01:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25975,NULL,NULL,'2024-10-15 01:48:17','2024-10-15 01:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25975,NULL,NULL,'2024-10-15 01:48:17','2024-10-15 01:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25974,NULL,NULL,'2024-10-15 01:48:17','2024-10-15 01:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25974,NULL,NULL,'2024-10-15 01:48:17','2024-10-15 01:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25973,NULL,NULL,'2024-10-15 01:48:17','2024-10-15 01:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25973,NULL,NULL,'2024-10-15 01:48:17','2024-10-15 01:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25972,NULL,NULL,'2024-10-15 01:48:17','2024-10-15 01:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25972,NULL,NULL,'2024-10-15 01:48:17','2024-10-15 01:48:17',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26192,NULL,NULL,'2024-10-15 01:48:37','2024-10-15 01:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26192,NULL,NULL,'2024-10-15 01:48:37','2024-10-15 01:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26191,NULL,NULL,'2024-10-15 01:48:37','2024-10-15 01:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26191,NULL,NULL,'2024-10-15 01:48:37','2024-10-15 01:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26190,NULL,NULL,'2024-10-15 01:48:37','2024-10-15 01:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26190,NULL,NULL,'2024-10-15 01:48:37','2024-10-15 01:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26189,NULL,NULL,'2024-10-15 01:48:37','2024-10-15 01:48:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26189,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26188,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26188,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26187,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26187,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26186,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26186,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26185,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26185,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26184,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26184,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26183,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26183,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26182,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26182,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26181,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26181,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26180,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26180,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26179,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26179,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26178,NULL,NULL,'2024-10-15 01:48:38','2024-10-15 01:48:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26178,NULL,NULL,'2024-10-15 01:48:39','2024-10-15 01:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26177,NULL,NULL,'2024-10-15 01:48:39','2024-10-15 01:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26177,NULL,NULL,'2024-10-15 01:48:39','2024-10-15 01:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26176,NULL,NULL,'2024-10-15 01:48:39','2024-10-15 01:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26176,NULL,NULL,'2024-10-15 01:48:39','2024-10-15 01:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26175,NULL,NULL,'2024-10-15 01:48:39','2024-10-15 01:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26175,NULL,NULL,'2024-10-15 01:48:39','2024-10-15 01:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26174,NULL,NULL,'2024-10-15 01:48:39','2024-10-15 01:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26174,NULL,NULL,'2024-10-15 01:48:39','2024-10-15 01:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26173,NULL,NULL,'2024-10-15 01:48:39','2024-10-15 01:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26173,NULL,NULL,'2024-10-15 01:48:39','2024-10-15 01:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26172,NULL,NULL,'2024-10-15 01:48:39','2024-10-15 01:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26172,NULL,NULL,'2024-10-15 01:48:39','2024-10-15 01:48:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25758,NULL,NULL,'2024-10-15 01:49:23','2024-10-15 01:49:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25758,NULL,NULL,'2024-10-15 01:49:23','2024-10-15 01:49:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25757,NULL,NULL,'2024-10-15 01:49:23','2024-10-15 01:49:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25757,NULL,NULL,'2024-10-15 01:49:23','2024-10-15 01:49:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25756,NULL,NULL,'2024-10-15 01:49:23','2024-10-15 01:49:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25756,NULL,NULL,'2024-10-15 01:49:23','2024-10-15 01:49:23',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25755,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25755,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25754,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25754,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25753,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25753,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25752,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25752,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25751,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25751,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25750,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25750,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25749,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25749,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25748,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25748,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25747,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25747,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25746,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25746,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25745,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25745,NULL,NULL,'2024-10-15 01:49:24','2024-10-15 01:49:24',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25744,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25744,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25743,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25743,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25742,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25742,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25741,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25741,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25740,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25740,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25739,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25739,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25738,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25738,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25737,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25737,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25736,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25736,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25735,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25735,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25734,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25734,NULL,NULL,'2024-10-15 01:49:25','2024-10-15 01:49:25',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25733,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25733,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25732,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25732,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25731,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25731,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25730,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25730,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25729,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25729,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25728,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25728,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25727,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25727,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25726,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25726,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25725,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25725,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25724,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25724,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25723,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25723,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25722,NULL,NULL,'2024-10-15 01:49:26','2024-10-15 01:49:26',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25722,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25721,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25721,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25720,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25720,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25719,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25719,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25718,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25718,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25717,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25717,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25716,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25716,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25715,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25715,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25714,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25714,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25713,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25713,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25712,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25712,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25711,NULL,NULL,'2024-10-15 01:49:27','2024-10-15 01:49:27',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25711,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25710,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25710,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25709,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25709,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25708,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25708,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25707,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25707,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25706,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25706,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25705,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25705,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25704,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25704,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25703,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25703,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25702,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25702,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25701,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25701,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25700,NULL,NULL,'2024-10-15 01:49:28','2024-10-15 01:49:28',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25700,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25699,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25699,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25698,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25698,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25697,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25697,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25696,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25696,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25695,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25695,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25694,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25694,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25693,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25693,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25692,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25692,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25691,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25691,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25690,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25690,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25689,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25689,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25688,NULL,NULL,'2024-10-15 01:49:29','2024-10-15 01:49:29',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25688,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25687,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25687,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25686,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25686,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25685,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25685,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25684,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25684,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25683,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25683,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25682,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25682,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25681,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25681,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25680,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25680,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25679,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25679,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25678,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25678,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25677,NULL,NULL,'2024-10-15 01:49:30','2024-10-15 01:49:30',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25677,NULL,NULL,'2024-10-15 01:49:31','2024-10-15 01:49:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25676,NULL,NULL,'2024-10-15 01:49:31','2024-10-15 01:49:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25676,NULL,NULL,'2024-10-15 01:49:31','2024-10-15 01:49:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25675,NULL,NULL,'2024-10-15 01:49:31','2024-10-15 01:49:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25675,NULL,NULL,'2024-10-15 01:49:31','2024-10-15 01:49:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25674,NULL,NULL,'2024-10-15 01:49:31','2024-10-15 01:49:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25674,NULL,NULL,'2024-10-15 01:49:31','2024-10-15 01:49:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25673,NULL,NULL,'2024-10-15 01:49:31','2024-10-15 01:49:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25673,NULL,NULL,'2024-10-15 01:49:31','2024-10-15 01:49:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25672,NULL,NULL,'2024-10-15 01:49:31','2024-10-15 01:49:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25672,NULL,NULL,'2024-10-15 01:49:31','2024-10-15 01:49:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25671,NULL,NULL,'2024-10-15 01:49:31','2024-10-15 01:49:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25671,NULL,NULL,'2024-10-15 01:49:31','2024-10-15 01:49:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25670,NULL,NULL,'2024-10-15 01:49:31','2024-10-15 01:49:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25670,NULL,NULL,'2024-10-15 01:49:31','2024-10-15 01:49:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25669,NULL,NULL,'2024-10-15 01:49:31','2024-10-15 01:49:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25669,NULL,NULL,'2024-10-15 01:49:31','2024-10-15 01:49:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25668,NULL,NULL,'2024-10-15 01:49:31','2024-10-15 01:49:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25668,NULL,NULL,'2024-10-15 01:49:31','2024-10-15 01:49:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25623,NULL,NULL,'2024-10-15 01:49:31','2024-10-15 01:49:31',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25623,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25622,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25622,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25621,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25621,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(145999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25620,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25620,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25619,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25619,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25618,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25618,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25617,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25617,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25616,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25616,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25615,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25615,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25614,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25614,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25613,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25613,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25612,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25612,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25611,NULL,NULL,'2024-10-15 01:49:32','2024-10-15 01:49:32',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25611,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25610,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25610,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25609,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25609,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25608,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25608,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25607,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25607,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25606,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25606,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25605,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25605,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25604,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25604,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25603,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25603,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25602,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25602,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25601,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25601,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25600,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25600,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25599,NULL,NULL,'2024-10-15 01:49:33','2024-10-15 01:49:33',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25599,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25598,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25598,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25597,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25597,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25596,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25596,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25595,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25595,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25594,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25594,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25593,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25593,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25592,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25592,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25591,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25591,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25590,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25590,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25589,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25589,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25588,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25588,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25587,NULL,NULL,'2024-10-15 01:49:34','2024-10-15 01:49:34',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25587,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25586,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25586,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25585,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25585,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25584,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25584,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25583,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25583,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25582,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25582,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25581,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25581,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25580,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25580,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25579,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25579,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25578,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25578,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25577,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25577,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25576,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25576,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25667,NULL,NULL,'2024-10-15 01:49:35','2024-10-15 01:49:35',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25667,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25666,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25666,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25665,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25665,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25664,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25664,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (146097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25663,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25663,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25662,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25662,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25661,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25661,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25660,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25660,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25659,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25659,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25658,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25658,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25657,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25657,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25656,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25656,NULL,NULL,'2024-10-15 01:49:36','2024-10-15 01:49:36',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25655,NULL,NULL,'2024-10-15 01:49:37','2024-10-15 01:49:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25655,NULL,NULL,'2024-10-15 01:49:37','2024-10-15 01:49:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25654,NULL,NULL,'2024-10-15 01:49:37','2024-10-15 01:49:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25654,NULL,NULL,'2024-10-15 01:49:37','2024-10-15 01:49:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25653,NULL,NULL,'2024-10-15 01:49:37','2024-10-15 01:49:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25653,NULL,NULL,'2024-10-15 01:49:37','2024-10-15 01:49:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25652,NULL,NULL,'2024-10-15 01:49:37','2024-10-15 01:49:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25652,NULL,NULL,'2024-10-15 01:49:37','2024-10-15 01:49:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25651,NULL,NULL,'2024-10-15 01:49:37','2024-10-15 01:49:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25651,NULL,NULL,'2024-10-15 01:49:37','2024-10-15 01:49:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25650,NULL,NULL,'2024-10-15 01:49:37','2024-10-15 01:49:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25650,NULL,NULL,'2024-10-15 01:49:37','2024-10-15 01:49:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25649,NULL,NULL,'2024-10-15 01:49:37','2024-10-15 01:49:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25649,NULL,NULL,'2024-10-15 01:49:37','2024-10-15 01:49:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25648,NULL,NULL,'2024-10-15 01:49:37','2024-10-15 01:49:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25648,NULL,NULL,'2024-10-15 01:49:37','2024-10-15 01:49:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25647,NULL,NULL,'2024-10-15 01:49:37','2024-10-15 01:49:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25647,NULL,NULL,'2024-10-15 01:49:37','2024-10-15 01:49:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25646,NULL,NULL,'2024-10-15 01:49:37','2024-10-15 01:49:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25646,NULL,NULL,'2024-10-15 01:49:37','2024-10-15 01:49:37',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25645,NULL,NULL,'2024-10-15 01:49:38','2024-10-15 01:49:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25645,NULL,NULL,'2024-10-15 01:49:38','2024-10-15 01:49:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25644,NULL,NULL,'2024-10-15 01:49:38','2024-10-15 01:49:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25644,NULL,NULL,'2024-10-15 01:49:38','2024-10-15 01:49:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25643,NULL,NULL,'2024-10-15 01:49:38','2024-10-15 01:49:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25643,NULL,NULL,'2024-10-15 01:49:38','2024-10-15 01:49:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25642,NULL,NULL,'2024-10-15 01:49:38','2024-10-15 01:49:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25642,NULL,NULL,'2024-10-15 01:49:38','2024-10-15 01:49:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25641,NULL,NULL,'2024-10-15 01:49:38','2024-10-15 01:49:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25641,NULL,NULL,'2024-10-15 01:49:38','2024-10-15 01:49:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25640,NULL,NULL,'2024-10-15 01:49:38','2024-10-15 01:49:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25640,NULL,NULL,'2024-10-15 01:49:38','2024-10-15 01:49:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25639,NULL,NULL,'2024-10-15 01:49:38','2024-10-15 01:49:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25639,NULL,NULL,'2024-10-15 01:49:38','2024-10-15 01:49:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25638,NULL,NULL,'2024-10-15 01:49:38','2024-10-15 01:49:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25638,NULL,NULL,'2024-10-15 01:49:38','2024-10-15 01:49:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25637,NULL,NULL,'2024-10-15 01:49:38','2024-10-15 01:49:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25637,NULL,NULL,'2024-10-15 01:49:38','2024-10-15 01:49:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25636,NULL,NULL,'2024-10-15 01:49:38','2024-10-15 01:49:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25636,NULL,NULL,'2024-10-15 01:49:38','2024-10-15 01:49:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25635,NULL,NULL,'2024-10-15 01:49:38','2024-10-15 01:49:38',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25635,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25634,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25634,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25633,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25633,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25632,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25632,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25631,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25631,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25630,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25630,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25629,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25629,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25628,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25628,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25627,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25627,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25626,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25626,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25625,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25625,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25624,NULL,NULL,'2024-10-15 01:49:39','2024-10-15 01:49:39',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25624,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25575,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25575,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25574,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25574,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25573,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25573,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25572,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25572,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25571,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25571,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25570,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25570,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25569,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25569,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25568,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25568,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25567,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25567,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25566,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25566,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25565,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25565,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25564,NULL,NULL,'2024-10-15 01:49:40','2024-10-15 01:49:40',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25564,NULL,NULL,'2024-10-15 01:49:41','2024-10-15 01:49:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25563,NULL,NULL,'2024-10-15 01:49:41','2024-10-15 01:49:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25563,NULL,NULL,'2024-10-15 01:49:41','2024-10-15 01:49:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25562,NULL,NULL,'2024-10-15 01:49:41','2024-10-15 01:49:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25562,NULL,NULL,'2024-10-15 01:49:41','2024-10-15 01:49:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25561,NULL,NULL,'2024-10-15 01:49:41','2024-10-15 01:49:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25561,NULL,NULL,'2024-10-15 01:49:41','2024-10-15 01:49:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25560,NULL,NULL,'2024-10-15 01:49:41','2024-10-15 01:49:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25560,NULL,NULL,'2024-10-15 01:49:41','2024-10-15 01:49:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25559,NULL,NULL,'2024-10-15 01:49:41','2024-10-15 01:49:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25559,NULL,NULL,'2024-10-15 01:49:41','2024-10-15 01:49:41',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 1st Batch\"}}',NULL,NULL),(146211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26262,NULL,NULL,'2024-10-15 01:50:47','2024-10-15 01:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26262,NULL,NULL,'2024-10-15 01:50:47','2024-10-15 01:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26261,NULL,NULL,'2024-10-15 01:50:47','2024-10-15 01:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26261,NULL,NULL,'2024-10-15 01:50:47','2024-10-15 01:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26260,NULL,NULL,'2024-10-15 01:50:47','2024-10-15 01:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26260,NULL,NULL,'2024-10-15 01:50:47','2024-10-15 01:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26259,NULL,NULL,'2024-10-15 01:50:47','2024-10-15 01:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26259,NULL,NULL,'2024-10-15 01:50:47','2024-10-15 01:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26258,NULL,NULL,'2024-10-15 01:50:47','2024-10-15 01:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26258,NULL,NULL,'2024-10-15 01:50:47','2024-10-15 01:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26257,NULL,NULL,'2024-10-15 01:50:47','2024-10-15 01:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26257,NULL,NULL,'2024-10-15 01:50:47','2024-10-15 01:50:47',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26256,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26256,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26255,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26255,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26254,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26254,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26253,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26253,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26252,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26252,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26251,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26251,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26250,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26250,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26249,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26249,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26248,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26248,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26247,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26247,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26246,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26246,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26245,NULL,NULL,'2024-10-15 01:50:48','2024-10-15 01:50:48',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26245,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26244,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26244,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26243,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26243,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26242,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26242,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26241,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26241,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26240,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26240,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26239,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26239,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26238,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26238,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26237,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26237,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26236,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26236,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26235,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26235,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26234,NULL,NULL,'2024-10-15 01:50:49','2024-10-15 01:50:49',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26234,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26233,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26233,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26232,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26232,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26231,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26231,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26230,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26230,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26229,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26229,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26228,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26228,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26227,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26227,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26226,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26226,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26225,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26225,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26224,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26224,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:50',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26223,NULL,NULL,'2024-10-15 01:50:50','2024-10-15 01:50:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26223,NULL,NULL,'2024-10-15 01:50:51','2024-10-15 01:50:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26222,NULL,NULL,'2024-10-15 01:50:51','2024-10-15 01:50:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26222,NULL,NULL,'2024-10-15 01:50:51','2024-10-15 01:50:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26221,NULL,NULL,'2024-10-15 01:50:51','2024-10-15 01:50:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26221,NULL,NULL,'2024-10-15 01:50:51','2024-10-15 01:50:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26220,NULL,NULL,'2024-10-15 01:50:51','2024-10-15 01:50:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26220,NULL,NULL,'2024-10-15 01:50:51','2024-10-15 01:50:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26219,NULL,NULL,'2024-10-15 01:50:51','2024-10-15 01:50:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26219,NULL,NULL,'2024-10-15 01:50:51','2024-10-15 01:50:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26218,NULL,NULL,'2024-10-15 01:50:51','2024-10-15 01:50:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26218,NULL,NULL,'2024-10-15 01:50:51','2024-10-15 01:50:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26217,NULL,NULL,'2024-10-15 01:50:51','2024-10-15 01:50:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26217,NULL,NULL,'2024-10-15 01:50:51','2024-10-15 01:50:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26216,NULL,NULL,'2024-10-15 01:50:51','2024-10-15 01:50:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26216,NULL,NULL,'2024-10-15 01:50:51','2024-10-15 01:50:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26215,NULL,NULL,'2024-10-15 01:50:51','2024-10-15 01:50:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26215,NULL,NULL,'2024-10-15 01:50:51','2024-10-15 01:50:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26214,NULL,NULL,'2024-10-15 01:50:51','2024-10-15 01:50:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26214,NULL,NULL,'2024-10-15 01:50:51','2024-10-15 01:50:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26213,NULL,NULL,'2024-10-15 01:50:51','2024-10-15 01:50:51',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26213,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26212,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26212,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26211,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26211,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26210,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26210,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26209,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26209,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26208,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26208,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26207,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26207,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26206,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26206,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26205,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26205,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26204,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26204,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26203,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26203,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26202,NULL,NULL,'2024-10-15 01:50:52','2024-10-15 01:50:52',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26202,NULL,NULL,'2024-10-15 01:50:53','2024-10-15 01:50:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26201,NULL,NULL,'2024-10-15 01:50:53','2024-10-15 01:50:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26201,NULL,NULL,'2024-10-15 01:50:53','2024-10-15 01:50:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26200,NULL,NULL,'2024-10-15 01:50:53','2024-10-15 01:50:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26200,NULL,NULL,'2024-10-15 01:50:53','2024-10-15 01:50:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26199,NULL,NULL,'2024-10-15 01:50:53','2024-10-15 01:50:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26199,NULL,NULL,'2024-10-15 01:50:53','2024-10-15 01:50:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26198,NULL,NULL,'2024-10-15 01:50:53','2024-10-15 01:50:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26198,NULL,NULL,'2024-10-15 01:50:53','2024-10-15 01:50:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26197,NULL,NULL,'2024-10-15 01:50:53','2024-10-15 01:50:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26197,NULL,NULL,'2024-10-15 01:50:53','2024-10-15 01:50:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26196,NULL,NULL,'2024-10-15 01:50:53','2024-10-15 01:50:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26196,NULL,NULL,'2024-10-15 01:50:53','2024-10-15 01:50:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26195,NULL,NULL,'2024-10-15 01:50:53','2024-10-15 01:50:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26195,NULL,NULL,'2024-10-15 01:50:53','2024-10-15 01:50:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26194,NULL,NULL,'2024-10-15 01:50:53','2024-10-15 01:50:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26194,NULL,NULL,'2024-10-15 01:50:53','2024-10-15 01:50:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26193,NULL,NULL,'2024-10-15 01:50:53','2024-10-15 01:50:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26193,NULL,NULL,'2024-10-15 01:50:53','2024-10-15 01:50:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26415,NULL,NULL,'2024-10-15 01:50:53','2024-10-15 01:50:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26415,NULL,NULL,'2024-10-15 01:50:53','2024-10-15 01:50:53',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26414,NULL,NULL,'2024-10-15 01:50:54','2024-10-15 01:50:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26414,NULL,NULL,'2024-10-15 01:50:54','2024-10-15 01:50:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26413,NULL,NULL,'2024-10-15 01:50:54','2024-10-15 01:50:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26413,NULL,NULL,'2024-10-15 01:50:54','2024-10-15 01:50:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26412,NULL,NULL,'2024-10-15 01:50:54','2024-10-15 01:50:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26412,NULL,NULL,'2024-10-15 01:50:54','2024-10-15 01:50:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26411,NULL,NULL,'2024-10-15 01:50:54','2024-10-15 01:50:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26411,NULL,NULL,'2024-10-15 01:50:54','2024-10-15 01:50:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26410,NULL,NULL,'2024-10-15 01:50:54','2024-10-15 01:50:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26410,NULL,NULL,'2024-10-15 01:50:54','2024-10-15 01:50:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26409,NULL,NULL,'2024-10-15 01:50:54','2024-10-15 01:50:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26409,NULL,NULL,'2024-10-15 01:50:54','2024-10-15 01:50:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26408,NULL,NULL,'2024-10-15 01:50:54','2024-10-15 01:50:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26408,NULL,NULL,'2024-10-15 01:50:54','2024-10-15 01:50:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26407,NULL,NULL,'2024-10-15 01:50:54','2024-10-15 01:50:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26407,NULL,NULL,'2024-10-15 01:50:54','2024-10-15 01:50:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26406,NULL,NULL,'2024-10-15 01:50:54','2024-10-15 01:50:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26406,NULL,NULL,'2024-10-15 01:50:54','2024-10-15 01:50:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26405,NULL,NULL,'2024-10-15 01:50:54','2024-10-15 01:50:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26405,NULL,NULL,'2024-10-15 01:50:54','2024-10-15 01:50:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26404,NULL,NULL,'2024-10-15 01:50:54','2024-10-15 01:50:54',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26404,NULL,NULL,'2024-10-15 01:50:55','2024-10-15 01:50:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26403,NULL,NULL,'2024-10-15 01:50:55','2024-10-15 01:50:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26403,NULL,NULL,'2024-10-15 01:50:55','2024-10-15 01:50:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26402,NULL,NULL,'2024-10-15 01:50:55','2024-10-15 01:50:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26402,NULL,NULL,'2024-10-15 01:50:55','2024-10-15 01:50:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26401,NULL,NULL,'2024-10-15 01:50:55','2024-10-15 01:50:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26401,NULL,NULL,'2024-10-15 01:50:55','2024-10-15 01:50:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26400,NULL,NULL,'2024-10-15 01:50:55','2024-10-15 01:50:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26400,NULL,NULL,'2024-10-15 01:50:55','2024-10-15 01:50:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26399,NULL,NULL,'2024-10-15 01:50:55','2024-10-15 01:50:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26399,NULL,NULL,'2024-10-15 01:50:55','2024-10-15 01:50:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26398,NULL,NULL,'2024-10-15 01:50:55','2024-10-15 01:50:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26398,NULL,NULL,'2024-10-15 01:50:55','2024-10-15 01:50:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26397,NULL,NULL,'2024-10-15 01:50:55','2024-10-15 01:50:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26397,NULL,NULL,'2024-10-15 01:50:55','2024-10-15 01:50:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26396,NULL,NULL,'2024-10-15 01:50:55','2024-10-15 01:50:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26396,NULL,NULL,'2024-10-15 01:50:55','2024-10-15 01:50:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26395,NULL,NULL,'2024-10-15 01:50:55','2024-10-15 01:50:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26395,NULL,NULL,'2024-10-15 01:50:55','2024-10-15 01:50:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26394,NULL,NULL,'2024-10-15 01:50:55','2024-10-15 01:50:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26394,NULL,NULL,'2024-10-15 01:50:55','2024-10-15 01:50:55',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26393,NULL,NULL,'2024-10-15 01:50:56','2024-10-15 01:50:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26393,NULL,NULL,'2024-10-15 01:50:56','2024-10-15 01:50:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26392,NULL,NULL,'2024-10-15 01:50:56','2024-10-15 01:50:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26392,NULL,NULL,'2024-10-15 01:50:56','2024-10-15 01:50:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26391,NULL,NULL,'2024-10-15 01:50:56','2024-10-15 01:50:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26391,NULL,NULL,'2024-10-15 01:50:56','2024-10-15 01:50:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26390,NULL,NULL,'2024-10-15 01:50:56','2024-10-15 01:50:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26390,NULL,NULL,'2024-10-15 01:50:56','2024-10-15 01:50:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26389,NULL,NULL,'2024-10-15 01:50:56','2024-10-15 01:50:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26389,NULL,NULL,'2024-10-15 01:50:56','2024-10-15 01:50:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26388,NULL,NULL,'2024-10-15 01:50:56','2024-10-15 01:50:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26388,NULL,NULL,'2024-10-15 01:50:56','2024-10-15 01:50:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26387,NULL,NULL,'2024-10-15 01:50:56','2024-10-15 01:50:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26387,NULL,NULL,'2024-10-15 01:50:56','2024-10-15 01:50:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26386,NULL,NULL,'2024-10-15 01:50:56','2024-10-15 01:50:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26386,NULL,NULL,'2024-10-15 01:50:56','2024-10-15 01:50:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26385,NULL,NULL,'2024-10-15 01:50:56','2024-10-15 01:50:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26385,NULL,NULL,'2024-10-15 01:50:56','2024-10-15 01:50:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26384,NULL,NULL,'2024-10-15 01:50:56','2024-10-15 01:50:56',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26384,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26383,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26383,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26382,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26382,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26381,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26381,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26380,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26380,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26379,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26379,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26378,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26378,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26377,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26377,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26376,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26376,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26375,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26375,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26374,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26374,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26373,NULL,NULL,'2024-10-15 01:50:57','2024-10-15 01:50:57',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26373,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26372,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26372,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26371,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26371,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26370,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26370,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26369,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26369,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26368,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26368,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26367,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26367,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26366,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26366,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26365,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26365,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26364,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26364,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26363,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26363,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26362,NULL,NULL,'2024-10-15 01:50:58','2024-10-15 01:50:58',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26362,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26361,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26361,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26360,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26360,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26359,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26359,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26358,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26358,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26357,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26357,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26356,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26356,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26355,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26355,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26354,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26354,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26353,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26353,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26352,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26352,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26351,NULL,NULL,'2024-10-15 01:50:59','2024-10-15 01:50:59',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26351,NULL,NULL,'2024-10-15 01:51:00','2024-10-15 01:51:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26350,NULL,NULL,'2024-10-15 01:51:00','2024-10-15 01:51:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26350,NULL,NULL,'2024-10-15 01:51:00','2024-10-15 01:51:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26349,NULL,NULL,'2024-10-15 01:51:00','2024-10-15 01:51:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26349,NULL,NULL,'2024-10-15 01:51:00','2024-10-15 01:51:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26348,NULL,NULL,'2024-10-15 01:51:00','2024-10-15 01:51:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26348,NULL,NULL,'2024-10-15 01:51:00','2024-10-15 01:51:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26347,NULL,NULL,'2024-10-15 01:51:00','2024-10-15 01:51:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26347,NULL,NULL,'2024-10-15 01:51:00','2024-10-15 01:51:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26346,NULL,NULL,'2024-10-15 01:51:00','2024-10-15 01:51:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26346,NULL,NULL,'2024-10-15 01:51:00','2024-10-15 01:51:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26345,NULL,NULL,'2024-10-15 01:51:00','2024-10-15 01:51:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26345,NULL,NULL,'2024-10-15 01:51:00','2024-10-15 01:51:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26344,NULL,NULL,'2024-10-15 01:51:00','2024-10-15 01:51:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26344,NULL,NULL,'2024-10-15 01:51:00','2024-10-15 01:51:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26343,NULL,NULL,'2024-10-15 01:51:00','2024-10-15 01:51:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26343,NULL,NULL,'2024-10-15 01:51:00','2024-10-15 01:51:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26342,NULL,NULL,'2024-10-15 01:51:00','2024-10-15 01:51:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26342,NULL,NULL,'2024-10-15 01:51:00','2024-10-15 01:51:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26341,NULL,NULL,'2024-10-15 01:51:00','2024-10-15 01:51:00',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26341,NULL,NULL,'2024-10-15 01:51:01','2024-10-15 01:51:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26340,NULL,NULL,'2024-10-15 01:51:01','2024-10-15 01:51:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26340,NULL,NULL,'2024-10-15 01:51:01','2024-10-15 01:51:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26328,NULL,NULL,'2024-10-15 01:51:01','2024-10-15 01:51:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26328,NULL,NULL,'2024-10-15 01:51:01','2024-10-15 01:51:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26327,NULL,NULL,'2024-10-15 01:51:01','2024-10-15 01:51:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26327,NULL,NULL,'2024-10-15 01:51:01','2024-10-15 01:51:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26326,NULL,NULL,'2024-10-15 01:51:01','2024-10-15 01:51:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26326,NULL,NULL,'2024-10-15 01:51:01','2024-10-15 01:51:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26325,NULL,NULL,'2024-10-15 01:51:01','2024-10-15 01:51:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26325,NULL,NULL,'2024-10-15 01:51:01','2024-10-15 01:51:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26324,NULL,NULL,'2024-10-15 01:51:01','2024-10-15 01:51:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26324,NULL,NULL,'2024-10-15 01:51:01','2024-10-15 01:51:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26323,NULL,NULL,'2024-10-15 01:51:01','2024-10-15 01:51:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26323,NULL,NULL,'2024-10-15 01:51:01','2024-10-15 01:51:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26322,NULL,NULL,'2024-10-15 01:51:01','2024-10-15 01:51:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26322,NULL,NULL,'2024-10-15 01:51:01','2024-10-15 01:51:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26321,NULL,NULL,'2024-10-15 01:51:01','2024-10-15 01:51:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26321,NULL,NULL,'2024-10-15 01:51:01','2024-10-15 01:51:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26320,NULL,NULL,'2024-10-15 01:51:01','2024-10-15 01:51:01',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26320,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26319,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26319,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26318,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26318,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26317,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26317,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26316,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26316,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26315,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26315,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26314,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26314,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26313,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26313,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26312,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26312,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26311,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26311,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26310,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26310,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26309,NULL,NULL,'2024-10-15 01:51:02','2024-10-15 01:51:02',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26309,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26308,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26308,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26307,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26307,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26306,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26306,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26305,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26305,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26339,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26339,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26338,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26338,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26337,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26337,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26336,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26336,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26335,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26335,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26334,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26334,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26333,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26333,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26332,NULL,NULL,'2024-10-15 01:51:03','2024-10-15 01:51:03',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26332,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26331,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26331,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26330,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26330,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26329,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26329,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26304,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26304,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26303,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26303,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26302,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26302,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26301,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26301,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26300,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26300,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26299,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26299,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26298,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26298,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26297,NULL,NULL,'2024-10-15 01:51:04','2024-10-15 01:51:04',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26297,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26296,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26296,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26295,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26295,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26294,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26294,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26293,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26293,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26292,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26292,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26291,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26291,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26290,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26290,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26289,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26289,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26288,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26288,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26287,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26287,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26286,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26286,NULL,NULL,'2024-10-15 01:51:05','2024-10-15 01:51:05',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26285,NULL,NULL,'2024-10-15 01:51:06','2024-10-15 01:51:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26285,NULL,NULL,'2024-10-15 01:51:06','2024-10-15 01:51:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26284,NULL,NULL,'2024-10-15 01:51:06','2024-10-15 01:51:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26284,NULL,NULL,'2024-10-15 01:51:06','2024-10-15 01:51:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26283,NULL,NULL,'2024-10-15 01:51:06','2024-10-15 01:51:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26283,NULL,NULL,'2024-10-15 01:51:06','2024-10-15 01:51:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26282,NULL,NULL,'2024-10-15 01:51:06','2024-10-15 01:51:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26282,NULL,NULL,'2024-10-15 01:51:06','2024-10-15 01:51:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26281,NULL,NULL,'2024-10-15 01:51:06','2024-10-15 01:51:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26281,NULL,NULL,'2024-10-15 01:51:06','2024-10-15 01:51:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26280,NULL,NULL,'2024-10-15 01:51:06','2024-10-15 01:51:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26280,NULL,NULL,'2024-10-15 01:51:06','2024-10-15 01:51:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26279,NULL,NULL,'2024-10-15 01:51:06','2024-10-15 01:51:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26279,NULL,NULL,'2024-10-15 01:51:06','2024-10-15 01:51:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26278,NULL,NULL,'2024-10-15 01:51:06','2024-10-15 01:51:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26278,NULL,NULL,'2024-10-15 01:51:06','2024-10-15 01:51:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26277,NULL,NULL,'2024-10-15 01:51:06','2024-10-15 01:51:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26277,NULL,NULL,'2024-10-15 01:51:06','2024-10-15 01:51:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26276,NULL,NULL,'2024-10-15 01:51:06','2024-10-15 01:51:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26276,NULL,NULL,'2024-10-15 01:51:06','2024-10-15 01:51:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26275,NULL,NULL,'2024-10-15 01:51:06','2024-10-15 01:51:06',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26275,NULL,NULL,'2024-10-15 01:51:07','2024-10-15 01:51:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26274,NULL,NULL,'2024-10-15 01:51:07','2024-10-15 01:51:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26274,NULL,NULL,'2024-10-15 01:51:07','2024-10-15 01:51:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26273,NULL,NULL,'2024-10-15 01:51:07','2024-10-15 01:51:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26273,NULL,NULL,'2024-10-15 01:51:07','2024-10-15 01:51:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26272,NULL,NULL,'2024-10-15 01:51:07','2024-10-15 01:51:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26272,NULL,NULL,'2024-10-15 01:51:07','2024-10-15 01:51:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26271,NULL,NULL,'2024-10-15 01:51:07','2024-10-15 01:51:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26271,NULL,NULL,'2024-10-15 01:51:07','2024-10-15 01:51:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26270,NULL,NULL,'2024-10-15 01:51:07','2024-10-15 01:51:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26270,NULL,NULL,'2024-10-15 01:51:07','2024-10-15 01:51:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26269,NULL,NULL,'2024-10-15 01:51:07','2024-10-15 01:51:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26269,NULL,NULL,'2024-10-15 01:51:07','2024-10-15 01:51:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26268,NULL,NULL,'2024-10-15 01:51:07','2024-10-15 01:51:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26268,NULL,NULL,'2024-10-15 01:51:07','2024-10-15 01:51:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26267,NULL,NULL,'2024-10-15 01:51:07','2024-10-15 01:51:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26267,NULL,NULL,'2024-10-15 01:51:07','2024-10-15 01:51:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26266,NULL,NULL,'2024-10-15 01:51:07','2024-10-15 01:51:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26266,NULL,NULL,'2024-10-15 01:51:07','2024-10-15 01:51:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26265,NULL,NULL,'2024-10-15 01:51:07','2024-10-15 01:51:07',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26265,NULL,NULL,'2024-10-15 01:51:07','2024-10-15 01:51:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26264,NULL,NULL,'2024-10-15 01:51:08','2024-10-15 01:51:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26264,NULL,NULL,'2024-10-15 01:51:08','2024-10-15 01:51:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26263,NULL,NULL,'2024-10-15 01:51:08','2024-10-15 01:51:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26263,NULL,NULL,'2024-10-15 01:51:08','2024-10-15 01:51:08',NULL,NULL,NULL,NULL,'{\"_snipeit_remarks_11\":{\"old\":null,\"new\":\"3rd Order 2024 - 2nd Batch\"}}',NULL,NULL),(146657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19636,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19636,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19635,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19635,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19632,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19632,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19624,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19624,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19623,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19623,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19622,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19622,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19620,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19620,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19619,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19619,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19618,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19618,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19617,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19617,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19616,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19616,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19615,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19615,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19612,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19612,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19611,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19611,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19610,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19610,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19604,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19604,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19602,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19602,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19599,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19599,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19598,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19598,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19597,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19597,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19596,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19596,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19595,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19595,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19594,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19594,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19591,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19591,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19589,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19589,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19588,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19588,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19586,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19586,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19582,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19582,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19580,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19580,NULL,NULL,'2024-10-15 01:52:48','2024-10-15 01:52:48',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19578,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19578,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19577,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19577,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19574,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19574,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19571,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19571,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19570,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19570,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19569,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19569,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19568,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19568,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19566,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19566,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19565,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19565,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19564,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19564,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19563,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19563,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19561,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19561,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19560,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19560,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19559,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19559,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19558,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19558,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19557,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19557,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19556,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19556,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19555,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19555,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19554,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19554,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19553,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19553,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19552,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19552,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19551,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19551,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19550,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19550,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19549,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19549,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19548,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19548,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19546,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19546,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19543,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19543,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19537,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19537,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19531,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19531,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19530,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19530,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19528,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19528,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19525,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19525,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19491,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19491,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19476,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19476,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19450,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19450,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19449,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19449,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19447,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19447,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19444,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19444,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19442,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19442,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19441,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19441,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19435,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19435,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19433,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19433,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19432,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19432,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19431,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19431,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19428,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19428,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19427,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19427,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19426,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19426,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19421,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19421,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19419,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19419,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19417,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19417,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19416,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19416,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19414,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19414,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19411,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19411,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19396,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19396,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19374,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19374,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19369,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19369,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19368,NULL,NULL,'2024-10-15 01:52:49','2024-10-15 01:52:49',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19368,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19367,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19367,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19366,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19366,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19365,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19365,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19363,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19363,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19362,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19362,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19361,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19361,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19359,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19359,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19358,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19358,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19357,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19357,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19354,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19354,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19353,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19353,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19352,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19352,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19351,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19351,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19350,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19350,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19348,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19348,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19345,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19345,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19340,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19340,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19337,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19337,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19331,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19331,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18970,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18970,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18967,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18967,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18962,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18962,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18961,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18961,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18960,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18960,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18956,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18956,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18954,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18954,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18953,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18953,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18952,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18952,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18951,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18951,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18950,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18950,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18949,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18949,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18948,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18948,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18947,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18947,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18946,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18946,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18945,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18945,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18944,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18944,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18943,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18943,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18942,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18942,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18940,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18940,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18939,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18939,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18938,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18938,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18935,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18935,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18934,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18934,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18932,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18932,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18931,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18931,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18930,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18930,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18929,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18929,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18927,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18927,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18924,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18924,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18923,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18923,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18920,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18920,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18918,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18918,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18917,NULL,NULL,'2024-10-15 01:52:50','2024-10-15 01:52:50',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18917,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18916,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18916,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18915,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18915,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18914,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18914,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18913,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18913,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18912,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18912,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18911,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18911,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18910,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18910,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18909,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18909,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18908,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18908,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18907,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18907,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18906,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18906,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18904,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18904,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18903,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18903,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18902,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18902,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18899,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18899,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18897,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18897,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18896,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18896,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18895,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18895,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18894,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18894,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18893,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18893,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18892,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18892,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18891,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18891,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18890,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18890,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18889,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18889,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18888,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18888,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18887,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18887,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18886,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18886,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18885,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18885,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18884,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18884,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18881,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18881,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18880,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18880,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18879,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18879,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(146999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18878,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18878,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18872,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18872,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18866,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18866,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18862,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18862,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18858,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18858,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18850,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18850,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18849,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18849,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18835,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18835,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18833,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18833,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18829,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18829,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18810,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18810,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18809,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18809,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18808,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18808,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18784,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18784,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18707,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18707,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18695,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18695,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18686,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18686,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19848,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19848,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19838,NULL,NULL,'2024-10-15 01:52:51','2024-10-15 01:52:51',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19838,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19832,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19832,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19825,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19825,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19822,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19822,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19811,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19811,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19808,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19808,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19802,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19802,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19791,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19791,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19787,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19787,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19781,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19781,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19777,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19777,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19773,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19773,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19761,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19761,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19757,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19757,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19712,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19712,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19655,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19655,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19653,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19653,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19651,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19651,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19649,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19649,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19644,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19644,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19641,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19641,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26466,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26466,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26464,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26464,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26463,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26463,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26462,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26462,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26461,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26461,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26460,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26460,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26459,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26459,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26457,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26457,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26456,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26456,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26455,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26455,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26454,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26454,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26453,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26453,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26452,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26452,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26451,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26451,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26450,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26450,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26449,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26449,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26448,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26448,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26444,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26444,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26441,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26441,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26439,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26439,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26436,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26436,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26433,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26433,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26429,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26429,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26426,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26426,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19323,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19323,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19248,NULL,NULL,'2024-10-15 01:52:52','2024-10-15 01:52:52',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19248,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19146,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19146,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19145,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19145,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19143,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19143,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19142,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19142,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19141,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19141,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19140,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19140,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19139,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19139,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19138,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19138,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19137,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19137,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19136,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19136,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19135,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19135,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19134,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19134,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19133,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19133,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19132,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19132,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19131,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19131,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19130,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19130,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19129,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19129,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19128,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19128,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19127,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19127,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19126,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19126,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19125,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19125,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19124,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19124,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19123,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19123,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19122,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19122,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19121,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19121,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19120,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19120,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19118,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19118,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19117,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19117,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19116,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19116,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19115,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19115,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19114,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19114,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19113,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19113,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19112,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19112,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19111,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19111,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19110,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19110,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19109,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19109,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19108,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19108,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19107,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19107,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19106,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19106,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19105,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19105,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19104,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19104,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19103,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19103,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19102,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19102,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19101,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19101,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19100,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19100,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19099,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19099,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19098,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19098,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:53',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19097,NULL,NULL,'2024-10-15 01:52:53','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19097,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19096,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19096,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19095,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19095,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19094,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19094,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19091,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19091,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19090,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19090,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19088,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19088,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19087,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19087,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19085,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19085,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19084,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19084,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19082,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19082,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19081,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19081,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19079,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19079,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19078,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19078,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19076,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19076,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19075,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19075,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19073,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19073,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19072,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19072,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19070,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19070,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19062,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19062,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19058,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19058,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19055,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19055,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19052,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19052,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19047,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19047,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19046,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19046,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19043,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19043,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19040,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19040,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19036,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19036,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19035,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19035,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19032,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19032,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19029,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19029,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19027,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19027,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19024,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19024,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19021,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19021,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19018,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19018,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18659,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18659,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18658,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18658,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18656,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18656,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18655,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18655,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18650,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18650,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18647,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18647,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18644,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18644,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18641,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18641,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18640,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18640,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18637,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18637,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18636,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18636,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18632,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18632,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18590,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18590,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18588,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18588,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18587,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18587,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18585,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18585,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18584,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18584,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18582,NULL,NULL,'2024-10-15 01:52:54','2024-10-15 01:52:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18582,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18581,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18581,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18579,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18579,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18577,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18577,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18575,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18575,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18574,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18574,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18573,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18573,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18571,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18571,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18570,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18570,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18568,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18568,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18567,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18567,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18565,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18565,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18564,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18564,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18562,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18562,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18561,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18561,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18558,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18558,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18557,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18557,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18555,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18555,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18554,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18554,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18552,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18552,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18551,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18551,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18547,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18547,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18546,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18546,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18544,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18544,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18543,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18543,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18541,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18541,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18540,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18540,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18538,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18538,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18537,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18537,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18536,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18536,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18534,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18534,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18533,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18533,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18531,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18531,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18530,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18530,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18529,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18529,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18528,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18528,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18527,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18527,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18526,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18526,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18525,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18525,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18524,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18524,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18523,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18523,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18522,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18522,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18521,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18521,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18519,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18519,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18518,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18518,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18517,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18517,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18516,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18516,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18515,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18515,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18514,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18514,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18513,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18513,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18512,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18512,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18511,NULL,NULL,'2024-10-15 01:52:55','2024-10-15 01:52:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18511,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18510,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18510,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18508,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18508,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18506,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18506,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18505,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18505,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18504,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18504,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18503,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18503,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18502,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18502,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18501,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18501,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18500,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18500,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18499,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18499,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18498,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18498,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18497,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18497,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18496,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18496,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18495,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18495,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18494,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18494,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18493,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18493,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18492,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18492,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18491,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18491,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18490,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18490,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18487,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18487,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18485,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18485,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18484,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18484,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18483,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18483,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18482,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18482,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18481,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18481,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18480,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18480,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18479,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18479,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18478,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18478,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18477,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18477,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18476,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18476,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18475,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18475,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18474,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18474,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18473,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18473,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18472,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18472,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18471,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18471,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18470,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18470,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18469,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18469,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18468,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18468,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18465,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18465,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18464,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18464,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18463,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18463,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18462,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18462,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18461,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18461,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18460,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18460,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18459,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18459,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18458,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18458,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18457,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18457,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18455,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18455,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18454,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18454,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18453,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18453,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18452,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18452,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18451,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18451,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18448,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18448,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18445,NULL,NULL,'2024-10-15 01:52:56','2024-10-15 01:52:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18445,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18442,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18442,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18439,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18439,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18436,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18436,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18433,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18433,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18432,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18432,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18428,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18428,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18425,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18425,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18424,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18424,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18420,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18420,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18417,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18417,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18414,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18414,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18409,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18409,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18407,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18407,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18405,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18405,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18401,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18401,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18399,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18399,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18398,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18398,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18396,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18396,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18395,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18395,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18394,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18394,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18393,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18393,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18392,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18392,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18391,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18391,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18390,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18390,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18389,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18389,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18388,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18388,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18386,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18386,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18385,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18385,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18384,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18384,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18383,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18383,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18382,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18382,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18381,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18381,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18380,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18380,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18379,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18379,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18378,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18378,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18377,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18377,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18376,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18376,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18372,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18372,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18371,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18371,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18370,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18370,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18369,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18369,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18368,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18368,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18367,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18367,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18366,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18366,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18365,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18365,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18364,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18364,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18363,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18363,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18362,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18362,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18361,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18361,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18360,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18360,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18359,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18359,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18357,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18357,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18356,NULL,NULL,'2024-10-15 01:52:57','2024-10-15 01:52:57',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18356,NULL,NULL,'2024-10-15 01:52:58','2024-10-15 01:52:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18355,NULL,NULL,'2024-10-15 01:52:58','2024-10-15 01:52:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18355,NULL,NULL,'2024-10-15 01:52:58','2024-10-15 01:52:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18354,NULL,NULL,'2024-10-15 01:52:58','2024-10-15 01:52:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18354,NULL,NULL,'2024-10-15 01:52:58','2024-10-15 01:52:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18353,NULL,NULL,'2024-10-15 01:52:58','2024-10-15 01:52:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18353,NULL,NULL,'2024-10-15 01:52:58','2024-10-15 01:52:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18352,NULL,NULL,'2024-10-15 01:52:58','2024-10-15 01:52:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18352,NULL,NULL,'2024-10-15 01:52:58','2024-10-15 01:52:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18351,NULL,NULL,'2024-10-15 01:52:58','2024-10-15 01:52:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18351,NULL,NULL,'2024-10-15 01:52:58','2024-10-15 01:52:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-15 01:52:58','2024-10-15 01:52:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-15 01:52:58','2024-10-15 01:52:58',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(147657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19636,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19636,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19635,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19635,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19632,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19632,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19624,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19624,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19623,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19623,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19622,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19622,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19620,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19620,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19619,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19619,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19618,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19618,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19617,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19617,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19616,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19616,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19615,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19615,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19612,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19612,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19611,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19611,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19610,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19610,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19604,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19604,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19602,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19602,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19599,NULL,NULL,'2024-10-15 01:53:27','2024-10-15 01:53:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19599,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19598,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19598,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19597,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19597,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19596,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19596,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19595,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19595,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19594,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19594,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19591,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19591,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19589,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19589,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19588,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19588,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19586,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19586,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19582,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19582,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19580,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19580,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19578,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19578,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19577,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19577,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19574,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19574,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19571,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19571,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19570,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19570,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19569,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19569,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19568,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19568,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19566,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19566,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19565,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19565,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19564,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19564,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19563,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19563,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19561,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19561,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19560,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19560,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19559,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19559,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19558,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19558,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19557,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19557,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19556,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19556,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19555,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19555,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19554,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19554,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19553,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19553,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19552,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19552,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19551,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19551,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19550,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19550,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19549,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19549,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19548,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19548,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19546,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19546,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19543,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19543,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19537,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19537,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19531,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19531,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19530,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19530,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19528,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19528,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19525,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19525,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19491,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19491,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19476,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19476,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19450,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19450,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19449,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19449,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19447,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19447,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19444,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19444,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19442,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19442,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19441,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19441,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19435,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19435,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19433,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19433,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19432,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19432,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19431,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19431,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19428,NULL,NULL,'2024-10-15 01:53:28','2024-10-15 01:53:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19428,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19427,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19427,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19426,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19426,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19421,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19421,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19419,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19419,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19417,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19417,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19416,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19416,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19414,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19414,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19411,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19411,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19396,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19396,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19374,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19374,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19369,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19369,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19368,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19368,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19367,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19367,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19366,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19366,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19365,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19365,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19363,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19363,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19362,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19362,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19361,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19361,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19359,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19359,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19358,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19358,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19357,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19357,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19354,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19354,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19353,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19353,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19352,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19352,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19351,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19351,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19350,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19350,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19348,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19348,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19345,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19345,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19340,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19340,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19337,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19337,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19331,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19331,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18970,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18970,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18967,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18967,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18962,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18962,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18961,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18961,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18960,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18960,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18956,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18956,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18954,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18954,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18953,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18953,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18952,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18952,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18951,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18951,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18950,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18950,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18949,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18949,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18948,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18948,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18947,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18947,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18946,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18946,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18945,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18945,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18944,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18944,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18943,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18943,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18942,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18942,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18940,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18940,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18939,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18939,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18938,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18938,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18935,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18935,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18934,NULL,NULL,'2024-10-15 01:53:29','2024-10-15 01:53:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18934,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18932,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18932,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18931,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18931,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18930,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18930,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18929,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18929,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18927,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18927,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18924,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18924,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18923,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18923,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18920,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18920,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18918,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18918,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18917,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18917,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18916,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18916,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18915,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18915,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18914,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18914,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18913,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18913,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18912,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18912,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18911,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18911,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18910,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18910,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18909,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18909,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18908,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18908,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18907,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18907,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18906,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18906,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18904,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18904,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18903,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18903,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18902,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18902,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18899,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18899,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18897,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18897,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18896,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18896,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18895,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18895,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18894,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18894,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18893,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18893,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18892,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18892,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18891,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18891,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18890,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18890,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18889,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18889,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18888,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18888,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18887,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18887,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18886,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18886,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18885,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18885,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18884,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18884,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18881,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18881,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18880,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18880,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18879,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18879,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(147999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18878,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18878,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18872,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18872,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18866,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18866,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18862,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18862,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18858,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18858,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18850,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18850,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18849,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18849,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18835,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18835,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18833,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18833,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18829,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18829,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18810,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18810,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18809,NULL,NULL,'2024-10-15 01:53:30','2024-10-15 01:53:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18809,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18808,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18808,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18784,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18784,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18707,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18707,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18695,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18695,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18686,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18686,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19848,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19848,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19838,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19838,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19832,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19832,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19825,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19825,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19822,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19822,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19811,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19811,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19808,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19808,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19802,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19802,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19791,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19791,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19787,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19787,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19781,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19781,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19777,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19777,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19773,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19773,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19761,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19761,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19757,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19757,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19712,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19712,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19655,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19655,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19653,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19653,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19651,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19651,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19649,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19649,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19644,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19644,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19641,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19641,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26466,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26466,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26464,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26464,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26463,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26463,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26462,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26462,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26461,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26461,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26460,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26460,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26459,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26459,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26457,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26457,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26456,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26456,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26455,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26455,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26454,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26454,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26453,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26453,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26452,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26452,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26451,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26451,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26450,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26450,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26449,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26449,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26448,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26448,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26444,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26444,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26441,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26441,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26439,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26439,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26436,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26436,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26433,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26433,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26429,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26429,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26426,NULL,NULL,'2024-10-15 01:53:31','2024-10-15 01:53:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26426,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19323,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19323,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19248,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19248,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19146,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19146,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19145,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19145,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19143,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19143,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19142,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19142,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19141,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19141,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19140,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19140,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19139,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19139,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19138,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19138,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19137,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19137,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19136,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19136,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19135,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19135,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19134,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19134,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19133,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19133,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19132,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19132,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19131,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19131,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19130,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19130,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19129,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19129,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19128,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19128,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19127,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19127,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19126,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19126,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19125,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19125,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19124,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19124,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19123,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19123,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19122,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19122,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19121,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19121,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19120,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19120,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19118,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19118,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19117,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19117,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19116,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19116,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19115,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19115,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19114,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19114,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19113,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19113,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19112,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19112,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19111,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19111,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19110,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19110,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19109,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19109,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19108,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19108,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19107,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19107,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19106,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19106,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19105,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19105,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19104,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19104,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19103,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19103,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19102,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19102,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19101,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19101,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19100,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19100,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19099,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19099,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19098,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19098,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19097,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19097,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19096,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19096,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19095,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19095,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19094,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19094,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19091,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19091,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19090,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19090,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19088,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19088,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19087,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19087,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19085,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19085,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19084,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19084,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19082,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19082,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19081,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19081,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19079,NULL,NULL,'2024-10-15 01:53:32','2024-10-15 01:53:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19079,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19078,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19078,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19076,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19076,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19075,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19075,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19073,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19073,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19072,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19072,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19070,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19070,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19062,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19062,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19058,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19058,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19055,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19055,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19052,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19052,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19047,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19047,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19046,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19046,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19043,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19043,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19040,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19040,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19036,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19036,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19035,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19035,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19032,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19032,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19029,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19029,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19027,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19027,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19024,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19024,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19021,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19021,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19018,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19018,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18659,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18659,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18658,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18658,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18656,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18656,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18655,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18655,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18650,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18650,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18647,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18647,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18644,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18644,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18641,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18641,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18640,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18640,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18637,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18637,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18636,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18636,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18632,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18632,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18590,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18590,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18588,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18588,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18587,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18587,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18585,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18585,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18584,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18584,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18582,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18582,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18581,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18581,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18579,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18579,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18577,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18577,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18575,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18575,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18574,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18574,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18573,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18573,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18571,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18571,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18570,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18570,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18568,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18568,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18567,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18567,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18565,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18565,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18564,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18564,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18562,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18562,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18561,NULL,NULL,'2024-10-15 01:53:33','2024-10-15 01:53:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18561,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18558,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18558,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18557,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18557,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18555,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18555,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18554,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18554,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18552,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18552,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18551,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18551,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18547,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18547,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18546,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18546,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18544,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18544,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18543,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18543,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18541,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18541,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18540,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18540,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18538,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18538,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18537,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18537,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18536,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18536,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18534,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18534,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18533,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18533,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18531,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18531,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18530,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18530,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18529,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18529,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18528,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18528,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18527,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18527,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18526,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18526,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18525,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18525,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18524,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18524,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18523,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18523,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18522,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18522,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18521,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18521,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18519,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18519,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18518,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18518,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18517,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18517,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18516,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18516,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18515,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18515,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18514,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18514,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18513,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18513,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18512,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18512,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18511,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18511,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18510,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18510,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18508,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18508,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18506,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18506,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18505,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18505,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18504,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18504,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18503,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18503,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18502,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18502,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18501,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18501,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18500,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18500,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18499,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18499,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18498,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18498,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18497,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18497,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18496,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18496,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18495,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18495,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18494,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18494,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18493,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18493,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18492,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18492,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18491,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18491,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18490,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18490,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18487,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18487,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18485,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18485,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18484,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18484,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18483,NULL,NULL,'2024-10-15 01:53:34','2024-10-15 01:53:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18483,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18482,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18482,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18481,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18481,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18480,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18480,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18479,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18479,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18478,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18478,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18477,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18477,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18476,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18476,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18475,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18475,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18474,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18474,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18473,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18473,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18472,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18472,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18471,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18471,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18470,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18470,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18469,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18469,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18468,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18468,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18465,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18465,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18464,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18464,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18463,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18463,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18462,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18462,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18461,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18461,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18460,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18460,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18459,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18459,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18458,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18458,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18457,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18457,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18455,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18455,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18454,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18454,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18453,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18453,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18452,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18452,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18451,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18451,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18448,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18448,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18445,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18445,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18442,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18442,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18439,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18439,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18436,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18436,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18433,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18433,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18432,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18432,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18428,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18428,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18425,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18425,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18424,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18424,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18420,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18420,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18417,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18417,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18414,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18414,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18409,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18409,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18407,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18407,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18405,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18405,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18401,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18401,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18399,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18399,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18398,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18398,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18396,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18396,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18395,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18395,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18394,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18394,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18393,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18393,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18392,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18392,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18391,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18391,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18390,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18390,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18389,NULL,NULL,'2024-10-15 01:53:35','2024-10-15 01:53:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18389,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18388,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18388,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18386,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18386,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18385,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18385,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18384,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18384,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18383,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18383,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18382,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18382,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18381,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18381,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18380,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18380,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18379,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18379,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18378,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18378,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18377,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18377,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18376,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18376,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18372,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18372,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18371,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18371,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18370,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18370,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18369,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18369,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18368,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18368,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18367,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18367,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18366,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18366,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18365,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18365,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18364,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18364,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18363,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18363,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18362,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18362,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18361,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18361,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18360,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18360,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18359,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18359,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18357,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18357,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18356,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18356,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18355,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18355,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18354,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18354,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18353,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18353,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18352,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18352,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18351,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18351,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-15 01:53:36','2024-10-15 01:53:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(148657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26529,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26529,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26528,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26528,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26527,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26527,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26526,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26526,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20150,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20150,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20126,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20126,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20124,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20124,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20121,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20121,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20117,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20117,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20115,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20115,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20113,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20113,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20111,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20111,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20109,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20109,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20107,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20107,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20106,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20106,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20104,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20104,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20100,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20100,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20094,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20094,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20092,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20092,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20090,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20090,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20083,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20083,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20070,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20070,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20065,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20065,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20055,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20055,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20054,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20054,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20052,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20052,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20049,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20049,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20048,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20048,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20047,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20047,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20046,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20046,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20044,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20044,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20043,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20043,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20042,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20042,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20040,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20040,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20038,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20038,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20008,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20008,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20006,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20006,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19999,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19999,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19994,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19994,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19992,NULL,NULL,'2024-10-15 01:54:35','2024-10-15 01:54:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19992,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19991,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19991,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19970,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19970,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19965,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19965,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19964,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19964,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19963,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19963,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19962,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19962,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19961,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19961,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19959,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19959,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19955,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19955,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19954,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19954,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19953,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19953,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19952,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19952,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19948,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19948,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19947,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19947,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19946,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19946,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19944,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19944,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19941,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19941,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19940,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19940,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19939,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19939,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19938,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19938,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19936,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19936,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19935,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19935,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19934,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19934,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19933,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19933,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19932,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19932,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19931,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19931,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19930,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19930,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19929,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19929,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19928,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19928,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19927,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19927,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19926,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19926,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19925,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19925,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19923,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19923,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19922,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19922,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19919,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19919,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19918,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19918,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19916,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19916,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19915,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19915,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19914,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19914,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19912,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19912,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19911,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19911,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19910,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19910,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19908,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19908,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19907,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19907,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19906,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19906,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19905,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19905,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19904,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19904,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19903,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19903,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19902,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19902,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19901,NULL,NULL,'2024-10-15 01:54:36','2024-10-15 01:54:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19901,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19900,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19900,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19899,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19899,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19896,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19896,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19895,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19895,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19893,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19893,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19892,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19892,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19891,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19891,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19890,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19890,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19886,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19886,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19884,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19884,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19883,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19883,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19882,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19882,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19881,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19881,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19878,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19878,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19877,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19877,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19876,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19876,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19875,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19875,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19874,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19874,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19873,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19873,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19872,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19872,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19871,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19871,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19869,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19869,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19868,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19868,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19866,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19866,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19865,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19865,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19864,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19864,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19863,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19863,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19862,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19862,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19861,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19861,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19859,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19859,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19858,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19858,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19857,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19857,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19856,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19856,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19854,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19854,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19640,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19640,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19639,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19639,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19638,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19638,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19637,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19637,NULL,NULL,'2024-10-15 01:54:37','2024-10-15 01:54:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19945,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19945,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19943,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19943,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19942,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19942,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19937,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19937,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19924,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19924,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19921,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19921,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19917,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19917,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19913,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19913,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19909,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19909,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19898,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19898,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19897,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19897,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19894,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19894,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19885,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19885,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19879,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19879,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19870,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19870,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19867,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19867,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19860,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19860,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19853,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19853,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19606,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19606,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19460,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19460,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19459,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19459,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19457,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19457,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19456,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19456,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19455,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19455,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19454,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19454,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19453,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19453,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19452,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19452,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19451,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19451,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19446,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19446,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19443,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19443,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19440,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19440,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19439,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19439,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19438,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19438,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19437,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19437,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19436,NULL,NULL,'2024-10-15 01:55:28','2024-10-15 01:55:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19436,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19430,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19430,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19424,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19424,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19423,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19423,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19422,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19422,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19418,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19418,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19415,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19415,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19349,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19349,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18883,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18883,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(148999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18877,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18877,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18876,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18876,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18875,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18875,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18874,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18874,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18873,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18873,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18871,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18871,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18870,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18870,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18869,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18869,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18868,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18868,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18867,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18867,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18865,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18865,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18864,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18864,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18863,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18863,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18861,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18861,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18860,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18860,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18859,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18859,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18857,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18857,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18856,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18856,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18855,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18855,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18854,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18854,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18853,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18853,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18852,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18852,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18851,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18851,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18848,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18848,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18847,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18847,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18846,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18846,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18845,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18845,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18844,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18844,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18842,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18842,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18841,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18841,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18840,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18840,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18839,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18839,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18838,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18838,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18837,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18837,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18836,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18836,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18834,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18834,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18832,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18832,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18831,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18831,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18830,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18830,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18828,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18828,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18826,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18826,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18825,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18825,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18824,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18824,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18823,NULL,NULL,'2024-10-15 01:55:29','2024-10-15 01:55:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18823,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18822,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18822,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18821,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18821,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18820,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18820,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18819,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18819,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18818,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18818,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18817,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18817,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18816,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18816,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18815,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18815,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18814,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18814,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18813,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18813,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18812,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18812,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18811,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18811,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18807,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18807,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18806,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18806,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18805,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18805,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18804,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18804,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18803,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18803,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18802,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18802,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18799,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18799,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18798,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18798,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18795,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18795,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18793,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18793,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18785,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18785,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18783,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18783,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18782,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18782,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18773,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18773,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18770,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18770,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18769,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18769,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18766,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18766,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18764,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18764,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18763,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18763,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18762,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18762,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18760,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18760,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18759,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18759,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18757,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18757,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18756,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18756,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18754,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18754,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18753,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18753,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18752,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18752,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18751,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18751,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18750,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18750,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18749,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18749,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18746,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18746,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18745,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18745,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18744,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18744,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18743,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18743,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18742,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18742,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18741,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18741,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18740,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18740,NULL,NULL,'2024-10-15 01:55:30','2024-10-15 01:55:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18739,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18739,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18738,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18738,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18737,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18737,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18736,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18736,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18735,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18735,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18734,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18734,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18733,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18733,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18732,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18732,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18731,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18731,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18730,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18730,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18729,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18729,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18728,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18728,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18727,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18727,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18726,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18726,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18725,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18725,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18724,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18724,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18723,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18723,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18722,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18722,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18721,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18721,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18720,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18720,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18719,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18719,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18717,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18717,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18716,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18716,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18709,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18709,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18693,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18693,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18691,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18691,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18690,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18690,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18689,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18689,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18688,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18688,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18687,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18687,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18684,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18684,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18683,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18683,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18682,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18682,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18681,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18681,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18680,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18680,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18679,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18679,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18678,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18678,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18677,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18677,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18674,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18674,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18673,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18673,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18672,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18672,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18671,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18671,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18670,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18670,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18669,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18669,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18668,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18668,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18667,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18667,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18666,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18666,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18665,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18665,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18664,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18664,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18663,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18663,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18662,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18662,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18661,NULL,NULL,'2024-10-15 01:55:31','2024-10-15 01:55:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18661,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19852,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19852,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19851,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19851,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19850,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19850,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19827,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19827,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19795,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19795,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19789,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19789,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19778,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19778,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19771,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19771,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19770,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19770,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19768,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19768,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19767,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19767,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19766,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19766,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19765,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19765,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19763,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19763,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19762,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19762,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19760,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19760,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19759,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19759,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19758,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19758,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19756,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19756,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19755,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19755,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19753,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19753,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19752,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19752,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19750,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19750,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19749,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19749,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19748,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19748,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19746,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19746,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19745,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19745,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19744,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19744,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19743,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19743,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19742,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19742,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19741,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19741,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19740,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19740,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19738,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19738,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19737,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19737,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19736,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19736,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19735,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19735,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19734,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19734,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19733,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19733,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19732,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19732,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19731,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19731,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19730,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19730,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19729,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19729,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19728,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19728,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19727,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19727,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19725,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19725,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19724,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19724,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19723,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19723,NULL,NULL,'2024-10-15 01:55:32','2024-10-15 01:55:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19722,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19722,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19721,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19721,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19719,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19719,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19717,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19717,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19715,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19715,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19714,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19714,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19713,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19713,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19711,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19711,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19709,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19709,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19708,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19708,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19706,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19706,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19705,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19705,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19704,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19704,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19702,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19702,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19701,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19701,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19699,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19699,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19698,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19698,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19697,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19697,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19695,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19695,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19694,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19694,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19692,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19692,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19691,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19691,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19689,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19689,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19687,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19687,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19671,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19671,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19661,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19661,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19642,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19642,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26518,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26518,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26516,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26516,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26480,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26480,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26477,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26477,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26474,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26474,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26472,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26472,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26471,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26471,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26469,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26469,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26467,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26467,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26447,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26447,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26446,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26446,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26443,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26443,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26442,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26442,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26440,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26440,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26438,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26438,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26437,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26437,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26435,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26435,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26434,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26434,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26432,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26432,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26431,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26431,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26430,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26430,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26428,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26428,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26427,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26427,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19328,NULL,NULL,'2024-10-15 01:55:33','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19328,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19327,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19327,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19326,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19326,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19324,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19324,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19322,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19322,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19321,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19321,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19317,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19317,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19314,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19314,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19312,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19312,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19311,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19311,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19310,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19310,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19309,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19309,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19307,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19307,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19306,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19306,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19304,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19304,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19303,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19303,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19301,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19301,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19300,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19300,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19299,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19299,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19297,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19297,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19296,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19296,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19294,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19294,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19292,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19292,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19291,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19291,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19289,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19289,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19288,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19288,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19286,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19286,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19258,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19258,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19242,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19242,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19237,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19237,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19235,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19235,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19234,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19234,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19232,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19232,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19231,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19231,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19229,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19229,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19228,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19228,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19227,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19227,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19226,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19226,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19224,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19224,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19223,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19223,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19222,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19222,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19221,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19221,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19220,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19220,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19219,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19219,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19217,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19217,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19216,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19216,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19209,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19209,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19207,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19207,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19205,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19205,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19199,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19199,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19196,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19196,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19193,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19193,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19190,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19190,NULL,NULL,'2024-10-15 01:55:34','2024-10-15 01:55:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19188,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19188,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19186,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19186,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19185,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19185,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19184,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19184,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19183,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19183,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19182,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19182,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19181,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19181,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19180,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19180,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19179,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19179,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19178,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19178,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19177,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19177,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19175,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19175,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19174,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19174,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19173,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19173,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19172,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19172,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19171,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19171,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19170,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19170,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19168,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19168,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19167,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19167,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19166,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19166,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19165,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19165,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19164,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19164,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19163,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19163,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19162,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19162,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19161,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19161,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19160,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19160,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19158,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19158,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19157,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19157,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19156,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19156,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19155,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19155,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19154,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19154,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19153,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19153,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19152,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19152,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19151,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19151,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19150,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19150,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19149,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19149,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19148,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19148,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19147,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19147,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19144,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19144,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19069,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19069,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19067,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19067,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19066,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19066,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19064,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19064,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19063,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19063,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19061,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19061,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19059,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19059,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19057,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19057,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19056,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19056,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19054,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19054,NULL,NULL,'2024-10-15 01:55:35','2024-10-15 01:55:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19053,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19053,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19051,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19051,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19050,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19050,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19049,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19049,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19048,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19048,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19045,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19045,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19044,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19044,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19042,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19042,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19041,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19041,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19039,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19039,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19038,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19038,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19037,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19037,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19034,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19034,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19033,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19033,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19031,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19031,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19030,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19030,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19028,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19028,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19026,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19026,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18631,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18631,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18630,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18630,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18629,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18629,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18628,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18628,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18627,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18627,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18626,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18626,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18625,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18625,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18624,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18624,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18623,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18623,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18622,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18622,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18621,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18621,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18620,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18620,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18619,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18619,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18618,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18618,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18617,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18617,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18616,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18616,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18615,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18615,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18614,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18614,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18613,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18613,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18612,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18612,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18611,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18611,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18610,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18610,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18609,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18609,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18608,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18608,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18607,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18607,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18606,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18606,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18605,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18605,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18604,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18604,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18603,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18603,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18602,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18602,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18601,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18601,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18600,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18600,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18599,NULL,NULL,'2024-10-15 01:55:36','2024-10-15 01:55:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18599,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18598,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18598,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18597,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18597,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18596,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18596,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18595,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18595,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18594,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18594,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18593,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18593,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18592,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18592,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18591,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18591,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18589,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18589,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18586,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18586,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18583,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18583,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18580,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18580,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18576,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18576,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18569,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18569,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18542,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18542,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18539,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18539,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18535,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18535,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18532,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18532,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18520,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18520,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18509,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18509,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18489,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18489,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18488,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18488,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18486,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18486,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18467,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18467,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18466,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18466,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18456,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18456,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18450,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18450,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18449,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18449,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18447,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18447,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18446,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18446,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18444,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18444,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18443,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18443,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18441,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18441,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18440,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18440,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18438,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18438,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18437,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18437,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18435,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18435,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18434,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18434,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18431,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18431,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18429,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18429,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18427,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18427,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18426,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18426,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18423,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18423,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18422,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18422,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18421,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18421,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18419,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18419,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18418,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18418,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18416,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18416,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18415,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18415,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18413,NULL,NULL,'2024-10-15 01:55:37','2024-10-15 01:55:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18413,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18412,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18412,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18411,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18411,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18410,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18410,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18408,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18408,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18406,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18406,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18403,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18403,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18402,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18402,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18400,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18400,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18397,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18397,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18375,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18375,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18373,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18373,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18350,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18350,NULL,NULL,'2024-10-15 01:55:38','2024-10-15 01:55:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19016,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19016,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19015,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19015,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19014,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19014,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19013,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19013,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19012,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19012,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19011,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19011,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19010,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19010,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19009,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19009,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19008,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19008,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19007,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19007,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19006,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19006,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19005,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19005,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19004,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19004,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19003,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19003,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19002,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19002,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19001,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19001,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19000,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19000,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18999,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18999,NULL,NULL,'2024-10-15 01:56:26','2024-10-15 01:56:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18998,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18998,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18997,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18997,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18996,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18996,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18995,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18995,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18994,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18994,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18993,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18993,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18992,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18992,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18991,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18991,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18990,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18990,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18989,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18989,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18988,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18988,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18987,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18987,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18986,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18986,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18985,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18985,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18984,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18984,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18983,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18983,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18982,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18982,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18981,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18981,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18980,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18980,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18979,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18979,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18978,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18978,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18977,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18977,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18976,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18976,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18975,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18975,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18974,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18974,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(149999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18973,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18973,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20164,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20164,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20163,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20163,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20162,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20162,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20161,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20161,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20160,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20160,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20159,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20159,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20158,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20158,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20157,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20157,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20155,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20155,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20153,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20153,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20152,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20152,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20149,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20149,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20148,NULL,NULL,'2024-10-15 01:56:27','2024-10-15 01:56:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20148,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20147,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20147,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20146,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20146,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20144,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20144,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20143,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20143,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20142,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20142,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20141,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20141,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20139,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20139,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20135,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20135,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20134,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20134,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20128,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20128,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20125,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20125,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20122,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20122,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20120,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20120,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20119,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20119,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20118,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20118,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20116,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20116,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20112,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20112,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20110,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20110,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20108,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20108,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20105,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20105,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20103,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20103,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20101,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20101,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20086,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20086,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20082,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20082,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20081,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20081,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20077,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20077,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20076,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20076,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20074,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20074,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20071,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20071,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20067,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20067,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20064,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20064,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20063,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20063,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20062,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20062,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20061,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20061,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20060,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20060,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20059,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20059,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20058,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20058,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20057,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20057,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20056,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20056,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20053,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20053,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20051,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20051,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20050,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20050,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20045,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20045,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20041,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20041,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20039,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20039,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20037,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20037,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20036,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20036,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20035,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20035,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20034,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20034,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20033,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20033,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20032,NULL,NULL,'2024-10-15 01:56:28','2024-10-15 01:56:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20032,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20031,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20031,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20030,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20030,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20029,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20029,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20028,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20028,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20027,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20027,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20026,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20026,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20025,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20025,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20024,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20024,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20023,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20023,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20022,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20022,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20021,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20021,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20020,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20020,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20019,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20019,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20018,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20018,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20016,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20016,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20015,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20015,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20014,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20014,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20013,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20013,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20012,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20012,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20011,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20011,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20010,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20010,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20009,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20009,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20007,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20007,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20005,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20005,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20004,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20004,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20000,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20000,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19998,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19998,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19997,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19997,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19996,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19996,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19995,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19995,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19993,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19993,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19990,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19990,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19989,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19989,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19988,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19988,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19987,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19987,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19984,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19984,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19983,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19983,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19982,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19982,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19981,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19981,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19980,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19980,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19979,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19979,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19978,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19978,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19977,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19977,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19976,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19976,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19975,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19975,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19974,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19974,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19973,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19973,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19972,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19972,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19971,NULL,NULL,'2024-10-15 01:56:29','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19971,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19969,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19969,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19968,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19968,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19967,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19967,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19966,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19966,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19960,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19960,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19958,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19958,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19957,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19957,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19956,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19956,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19951,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19951,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19950,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19950,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19949,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19949,NULL,NULL,'2024-10-15 01:56:30','2024-10-15 01:56:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19500,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19500,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19499,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19499,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19498,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19498,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19497,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19497,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (150257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19496,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19496,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19495,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19495,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19494,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19494,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19493,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19493,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19492,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19492,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19490,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19490,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19489,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19489,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19488,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19488,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19487,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19487,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19486,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19486,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19485,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19485,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19484,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19484,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19483,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19483,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19482,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19482,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19481,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19481,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19480,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19480,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19479,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19479,NULL,NULL,'2024-10-15 01:57:31','2024-10-15 01:57:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19478,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19478,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19477,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19477,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19475,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19475,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19474,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19474,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19473,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19473,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19472,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19472,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19471,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19471,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19470,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19470,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19469,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19469,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19468,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19468,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19467,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19467,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19466,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19466,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19465,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19465,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19464,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19464,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19463,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19463,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19462,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19462,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19461,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19461,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19458,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19458,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19448,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19448,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19445,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19445,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19434,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19434,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19429,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19429,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19425,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19425,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19420,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19420,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19413,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19413,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19412,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19412,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19410,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19410,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19409,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19409,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19408,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19408,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19407,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19407,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19406,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19406,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19405,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19405,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19404,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19404,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19403,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19403,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19402,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19402,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19401,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19401,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19400,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19400,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19399,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19399,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19398,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19398,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19397,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19397,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19395,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19395,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19394,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19394,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19393,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19393,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19392,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19392,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19391,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19391,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19390,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19390,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19389,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19389,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19388,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19388,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19387,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19387,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19386,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19386,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19385,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19385,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19384,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19384,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19383,NULL,NULL,'2024-10-15 01:57:32','2024-10-15 01:57:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19383,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19382,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19382,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19381,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19381,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19380,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19380,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19379,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19379,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19378,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19378,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19377,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19377,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19376,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19376,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19375,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19375,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19373,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19373,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19372,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19372,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19371,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19371,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19370,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19370,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19364,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19364,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19360,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19360,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19356,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19356,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19355,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19355,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19347,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19347,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19346,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19346,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19344,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19344,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19343,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19343,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19342,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19342,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19341,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19341,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19339,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19339,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19338,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19338,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19336,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19336,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19335,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19335,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19334,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19334,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19333,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19333,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19332,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19332,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19330,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19330,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19329,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19329,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18972,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18972,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18971,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18971,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18969,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18969,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18968,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18968,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18966,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18966,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18965,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18965,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18964,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18964,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18963,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18963,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18959,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18959,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18958,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18958,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18957,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18957,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18955,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18955,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18941,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18941,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18937,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18937,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18936,NULL,NULL,'2024-10-15 01:57:33','2024-10-15 01:57:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18936,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18933,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18933,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18928,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18928,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18926,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18926,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18925,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18925,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18922,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18922,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18921,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18921,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18919,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18919,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18905,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18905,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18901,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18901,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18900,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18900,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18898,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18898,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18882,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18882,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18843,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18843,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18827,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18827,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18801,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18801,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18800,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18800,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18797,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18797,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18796,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18796,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18794,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18794,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18792,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18792,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18791,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18791,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18790,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18790,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18789,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18789,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18788,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18788,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18787,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18787,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18786,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18786,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18781,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18781,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18780,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18780,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18779,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18779,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18778,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18778,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18777,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18777,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18776,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18776,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18775,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18775,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18774,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18774,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18772,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18772,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18771,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18771,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18768,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18768,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18767,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18767,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18765,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18765,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18761,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18761,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18758,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18758,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18755,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18755,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18748,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18748,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18747,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18747,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18718,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18718,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18715,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18715,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18714,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18714,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18713,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18713,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18712,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18712,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18711,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18711,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18710,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18710,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18708,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18708,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18706,NULL,NULL,'2024-10-15 01:57:34','2024-10-15 01:57:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18706,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18705,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18705,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18704,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18704,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18703,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18703,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18702,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18702,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18701,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18701,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18700,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18700,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18699,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18699,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18698,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18698,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18697,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18697,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18696,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18696,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18694,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18694,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18692,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18692,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18685,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18685,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18676,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18676,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18675,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18675,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19849,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19849,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19847,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19847,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19846,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19846,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19845,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19845,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19844,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19844,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19843,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19843,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19842,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19842,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19841,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19841,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19840,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19840,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19839,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19839,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19837,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19837,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19836,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19836,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19835,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19835,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19834,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19834,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19833,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19833,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19831,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19831,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19830,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19830,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19829,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19829,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19828,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19828,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19826,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19826,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19824,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19824,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19823,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19823,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19821,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19821,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19820,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19820,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19819,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19819,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19818,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19818,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19817,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19817,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19816,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19816,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19815,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19815,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19814,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19814,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19813,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19813,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19812,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19812,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19810,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19810,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19809,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19809,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19807,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19807,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19806,NULL,NULL,'2024-10-15 01:57:35','2024-10-15 01:57:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19806,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19805,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19805,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19804,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19804,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19803,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19803,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19801,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19801,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19800,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19800,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19799,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19799,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19798,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19798,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19797,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19797,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19796,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19796,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19794,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19794,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19793,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19793,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19792,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19792,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19790,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19790,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19788,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19788,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19786,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19786,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19785,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19785,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19784,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19784,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19783,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19783,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19782,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19782,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19780,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19780,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19779,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19779,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19776,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19776,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19775,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19775,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19774,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19774,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19772,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19772,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19769,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19769,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19764,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19764,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19754,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19754,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19751,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19751,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19747,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19747,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19739,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19739,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19726,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19726,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19720,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19720,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19718,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19718,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19716,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19716,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19710,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19710,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19707,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19707,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19703,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19703,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19700,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19700,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19696,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19696,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19693,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19693,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19690,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19690,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19688,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19688,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19686,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19686,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19685,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19685,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19684,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19684,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19683,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19683,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19682,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19682,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19681,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19681,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19680,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19680,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19679,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19679,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19678,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19678,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19677,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19677,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19676,NULL,NULL,'2024-10-15 01:57:36','2024-10-15 01:57:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19676,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19675,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19675,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19674,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19674,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19673,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19673,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19672,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19672,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19670,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19670,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19669,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19669,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19668,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19668,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19667,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19667,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19666,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19666,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19665,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19665,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19664,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19664,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19663,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19663,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19662,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19662,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19660,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19660,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19659,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19659,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19658,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19658,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19657,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19657,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19656,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19656,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19654,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19654,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19652,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19652,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19650,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19650,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19648,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19648,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19647,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19647,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19646,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19646,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19645,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19645,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19643,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19643,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26525,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26525,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26524,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26524,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26523,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26523,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26522,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26522,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26521,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26521,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26520,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26520,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26519,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26519,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26517,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26517,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26515,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26515,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26514,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26514,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26513,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26513,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26512,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26512,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26511,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26511,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26510,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26510,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26509,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26509,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26508,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26508,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26507,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26507,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26506,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26506,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26505,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26505,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26504,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26504,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26503,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26503,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26502,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26502,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26501,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26501,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26500,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26500,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26499,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26499,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26498,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26498,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26497,NULL,NULL,'2024-10-15 01:57:37','2024-10-15 01:57:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26497,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26496,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26496,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26495,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26495,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26494,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26494,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26493,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26493,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26492,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26492,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26491,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26491,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26490,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26490,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26489,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26489,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26488,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26488,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26487,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26487,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26486,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26486,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26485,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26485,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26484,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26484,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26483,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26483,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26482,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26482,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26481,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26481,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26479,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26479,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26478,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26478,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26476,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26476,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26475,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26475,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26473,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26473,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26470,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26470,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26468,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26468,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26465,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26465,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26458,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26458,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26445,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26445,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19325,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19325,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19320,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19320,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19319,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19319,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19318,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19318,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19316,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19316,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19315,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19315,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19313,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19313,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19308,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19308,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19305,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19305,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19302,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19302,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19298,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19298,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19295,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19295,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19293,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19293,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19290,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19290,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19287,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19287,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19285,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19285,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19284,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19284,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19283,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19283,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(150999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19282,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19282,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19281,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19281,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19280,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19280,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19279,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19279,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19278,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19278,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19277,NULL,NULL,'2024-10-15 01:57:38','2024-10-15 01:57:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19277,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19276,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19276,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19275,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19275,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19274,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19274,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19273,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19273,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19272,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19272,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19271,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19271,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19270,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19270,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19269,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19269,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19268,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19268,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19267,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19267,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19266,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19266,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19265,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19265,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19264,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19264,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19263,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19263,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19262,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19262,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19261,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19261,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19260,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19260,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19259,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19259,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19257,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19257,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19256,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19256,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19255,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19255,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19254,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19254,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19253,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19253,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19252,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19252,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19251,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19251,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19250,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19250,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19249,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19249,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19247,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19247,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19246,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19246,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19245,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19245,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19244,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19244,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19243,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19243,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19241,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19241,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19240,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19240,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19239,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19239,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19238,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19238,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19236,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19236,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19233,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19233,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19230,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19230,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19225,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19225,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19218,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19218,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19215,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19215,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19214,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19214,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19213,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19213,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19212,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19212,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19211,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19211,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19210,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19210,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19208,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19208,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19206,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19206,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19204,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19204,NULL,NULL,'2024-10-15 01:57:39','2024-10-15 01:57:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19203,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19203,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19202,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19202,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19201,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19201,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19200,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19200,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19198,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19198,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19197,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19197,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19195,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19195,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19194,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19194,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19192,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19192,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19191,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19191,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19189,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19189,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19187,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19187,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19176,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19176,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19169,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19169,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19159,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19159,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19119,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19119,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19093,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19093,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19092,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19092,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19089,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19089,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19086,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19086,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19083,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19083,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19080,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19080,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19077,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19077,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19074,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19074,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19071,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19071,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19068,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19068,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19065,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19065,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19060,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19060,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19025,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19025,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19023,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19023,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19022,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19022,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19020,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19020,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19019,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19019,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19017,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19017,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18660,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18660,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18657,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18657,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18654,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18654,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18653,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18653,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18652,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18652,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18651,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18651,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18649,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18649,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18648,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18648,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18646,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18646,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18645,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18645,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18643,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18643,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18642,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18642,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18639,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18639,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18638,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18638,NULL,NULL,'2024-10-15 01:57:40','2024-10-15 01:57:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18635,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18635,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18634,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18634,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18633,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18633,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18578,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18578,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18572,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18572,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18566,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18566,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18563,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18563,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18560,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18560,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18559,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18559,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18556,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18556,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18553,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18553,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18550,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18550,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18549,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18549,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18548,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18548,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18545,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18545,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18507,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18507,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18430,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18430,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18404,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18404,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18387,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18387,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18374,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18374,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18358,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18358,NULL,NULL,'2024-10-15 01:57:41','2024-10-15 01:57:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26425,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26425,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26424,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26424,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26423,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26423,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26422,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26422,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26421,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26421,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26420,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26420,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26419,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26419,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26418,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26418,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26417,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26417,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26416,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26416,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20156,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20156,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20154,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20154,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20151,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20151,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20145,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20145,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20140,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20140,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20138,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20138,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20137,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20137,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20136,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20136,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20133,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20133,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20132,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20132,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20131,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20131,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20130,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20130,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20129,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20129,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20127,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20127,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20123,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20123,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20114,NULL,NULL,'2024-10-15 01:58:24','2024-10-15 01:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20114,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20102,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20102,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20099,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20099,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20098,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20098,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20097,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20097,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20096,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20096,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20095,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20095,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20093,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20093,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20091,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20091,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20089,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20089,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20088,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20088,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20087,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20087,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20085,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20085,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20084,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20084,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20080,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20080,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20079,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20079,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20078,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20078,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20075,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20075,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20073,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20073,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20072,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20072,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20069,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20069,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20068,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20068,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20066,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20066,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20017,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20017,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20003,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20003,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20002,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20002,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20001,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20001,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19986,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19986,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19985,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19985,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19920,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19920,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19889,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19889,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19888,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19888,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19887,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19887,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19880,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19880,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19855,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19855,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19634,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19634,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19633,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19633,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19631,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19631,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19630,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19630,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19629,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19629,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19628,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19628,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19627,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19627,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19626,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19626,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19625,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19625,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19621,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19621,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19614,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19614,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19613,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19613,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19609,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19609,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19608,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19608,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19607,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19607,NULL,NULL,'2024-10-15 01:58:25','2024-10-15 01:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19605,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19605,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19603,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19603,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19601,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19601,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19600,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19600,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19593,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19593,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19592,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19592,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19590,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19590,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19587,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19587,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19585,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19585,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19584,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19584,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19583,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19583,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19581,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19581,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19579,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19579,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19576,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19576,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19575,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19575,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19573,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19573,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19572,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19572,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19567,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19567,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19562,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19562,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19547,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19547,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19545,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19545,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19544,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19544,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19542,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19542,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19541,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19541,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19540,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19540,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19539,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19539,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19538,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19538,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19536,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19536,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19535,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19535,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19534,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19534,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19533,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19533,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19532,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19532,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19529,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19529,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19527,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19527,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19526,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19526,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19524,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19524,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19523,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19523,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19522,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19522,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19521,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19521,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19520,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19520,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19519,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19519,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19518,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19518,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19517,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19517,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19516,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19516,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19515,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19515,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19514,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19514,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19513,NULL,NULL,'2024-10-15 01:58:26','2024-10-15 01:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19513,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19512,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19512,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19511,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19511,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19510,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19510,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19509,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19509,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19508,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19508,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19507,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19507,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19506,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19506,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19505,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19505,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19504,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19504,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19503,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19503,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19502,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19502,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19501,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19501,NULL,NULL,'2024-10-15 01:58:27','2024-10-15 01:58:27',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"7\"},\"location_id\":{\"old\":8,\"new\":\"7\"}}',NULL,NULL),(151517,1,'checkout',6,'App\\Models\\Location',6,'',NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-15 02:08:08','2024-10-15 02:08:08',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":6}}','2024-10-14 21:08:08',NULL),(151518,1,'checkout',3,'App\\Models\\User',7,'',NULL,'App\\Models\\Asset',19501,NULL,NULL,'2024-10-15 02:12:43','2024-10-15 02:12:43',NULL,NULL,1,NULL,'{\"status_id\":{\"old\":5,\"new\":4}}','2024-10-14 21:12:43',NULL),(151519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19501,NULL,NULL,'2024-10-15 02:14:19','2024-10-15 02:14:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":4,\"new\":\"5\"}}',NULL,NULL),(151520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19501,NULL,NULL,'2024-10-15 02:14:20','2024-10-15 02:14:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":4,\"new\":\"5\"}}',NULL,NULL),(151521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-15 02:14:20','2024-10-15 02:14:20',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":6,\"new\":\"7\"}}',NULL,NULL),(151522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-15 02:14:20','2024-10-15 02:14:20',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":6,\"new\":\"7\"}}',NULL,NULL),(151523,1,'checkin from',6,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-15 02:14:48','2024-10-15 02:14:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"2\"}}','2024-10-14 21:14:48',NULL),(151524,1,'checkin from',3,'App\\Models\\User',NULL,NULL,NULL,'App\\Models\\Asset',19501,NULL,NULL,'2024-10-15 02:15:25','2024-10-15 02:15:25',NULL,NULL,1,NULL,NULL,'2024-10-14 21:15:25',NULL),(151525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-15 02:16:41','2024-10-15 02:16:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(151526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-15 02:16:41','2024-10-15 02:16:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(151527,1,'checkout',2,'App\\Models\\Location',2,'',NULL,'App\\Models\\Asset',18747,NULL,NULL,'2024-10-16 17:37:05','2024-10-16 17:37:05',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":2}}','2024-10-16 12:37:05',NULL),(151528,1,'checkin from',2,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',18747,NULL,NULL,'2024-10-16 17:37:51','2024-10-16 17:37:51',NULL,NULL,NULL,NULL,NULL,'2024-10-16 12:37:51',NULL),(151529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25558,NULL,NULL,'2024-10-16 17:42:28','2024-10-16 17:42:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25558,NULL,NULL,'2024-10-16 17:42:28','2024-10-16 17:42:28',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25557,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25557,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25556,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25556,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25555,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25555,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25554,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25554,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25553,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25553,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25552,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25552,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25551,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25551,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25542,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25542,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25541,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25541,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25540,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25540,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25539,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25539,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25538,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25538,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25537,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25537,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25536,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25536,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25535,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25535,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25532,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25532,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25531,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25531,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25530,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25530,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25529,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25529,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25528,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25528,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25527,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25527,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25526,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25526,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25525,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25525,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25524,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25524,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25523,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25523,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25522,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25522,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25521,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25521,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25520,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25520,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25519,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25519,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25518,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25518,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25517,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25517,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25516,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25516,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25515,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25515,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25514,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25514,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25513,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25513,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25512,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25512,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25511,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25511,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25510,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25510,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25509,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25509,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25508,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25508,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25507,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25507,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25506,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25506,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25505,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25505,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25504,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25504,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25503,NULL,NULL,'2024-10-16 17:42:29','2024-10-16 17:42:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25503,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25550,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25550,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25549,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25549,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25548,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25548,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25547,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25547,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25546,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25546,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25545,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25545,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25544,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25544,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25543,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25543,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25534,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25534,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25533,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25533,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25502,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25502,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25501,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25501,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25500,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25500,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25499,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25499,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25498,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25498,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25497,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25497,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25496,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25496,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25495,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25495,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25494,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25494,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25493,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25493,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25492,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25492,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25491,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25491,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25490,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25490,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25489,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25489,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25488,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25488,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25487,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25487,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25486,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25486,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25485,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25485,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25484,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25484,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25483,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25483,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25443,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25443,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25442,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25442,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25441,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25441,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25440,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25440,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25439,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25439,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25438,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25438,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25437,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25437,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25436,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25436,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25435,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25435,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25434,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25434,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25433,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25433,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25432,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25432,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25431,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25431,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25430,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25430,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25429,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25429,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25428,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25428,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25427,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25427,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25426,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25426,NULL,NULL,'2024-10-16 17:42:30','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25425,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25425,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25424,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25424,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25423,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25423,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25422,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25422,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25421,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25421,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25420,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25420,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25419,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25419,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25418,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25418,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25482,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25482,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25481,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25481,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25480,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25480,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25479,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25479,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25478,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25478,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25477,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25477,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25476,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25476,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25475,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25475,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25474,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25474,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25473,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25473,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25472,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25472,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25471,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25471,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25470,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25470,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25469,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25469,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25468,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25468,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25467,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25467,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25466,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25466,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25465,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25465,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25464,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25464,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25463,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25463,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25462,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25462,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25461,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25461,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25460,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25460,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25459,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25459,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25458,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25458,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25457,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25457,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25456,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25456,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25455,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25455,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25454,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25454,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25453,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25453,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25452,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25452,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25451,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25451,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25450,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25450,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25449,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25449,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25448,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25448,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25447,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25447,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25446,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25446,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25445,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25445,NULL,NULL,'2024-10-16 17:42:31','2024-10-16 17:42:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25444,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25444,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25417,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25417,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25416,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25416,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25415,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25415,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25414,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25414,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25413,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25413,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25412,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25412,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25411,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25411,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25410,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25410,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25409,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25409,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25408,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25408,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25407,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25407,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25406,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25406,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25405,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25405,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25404,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25404,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25403,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25403,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25402,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25402,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25401,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25401,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25400,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25400,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25399,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25399,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25398,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25398,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25397,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25397,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25396,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25396,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25395,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25395,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25394,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25394,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25393,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25393,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25392,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25392,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25391,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25391,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25390,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25390,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25389,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25389,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25388,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25388,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25387,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25387,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25386,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25386,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25385,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25385,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25384,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25384,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25383,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25383,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25382,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25382,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25381,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25381,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25380,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25380,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25379,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25379,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25378,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25378,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25377,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25377,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25376,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25376,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25375,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25375,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25374,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25374,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25373,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25373,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25372,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25372,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25371,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25371,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25370,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25370,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25369,NULL,NULL,'2024-10-16 17:42:32','2024-10-16 17:42:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25369,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25368,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25368,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25367,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25367,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25366,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25366,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25365,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25365,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25364,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25364,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25363,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25363,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25362,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25362,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25361,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25361,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25360,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25360,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25359,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25359,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25358,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25358,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25357,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25357,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25356,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25356,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25355,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25355,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25354,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25354,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25353,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25353,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25352,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25352,NULL,NULL,'2024-10-16 17:42:33','2024-10-16 17:42:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"},\"rtd_location_id\":{\"old\":8,\"new\":\"2\"},\"location_id\":{\"old\":8,\"new\":\"2\"}}',NULL,NULL),(151943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26192,NULL,NULL,'2024-10-16 22:14:05','2024-10-16 22:14:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26192,NULL,NULL,'2024-10-16 22:14:05','2024-10-16 22:14:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26191,NULL,NULL,'2024-10-16 22:14:05','2024-10-16 22:14:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26191,NULL,NULL,'2024-10-16 22:14:05','2024-10-16 22:14:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26190,NULL,NULL,'2024-10-16 22:14:05','2024-10-16 22:14:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26190,NULL,NULL,'2024-10-16 22:14:05','2024-10-16 22:14:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26189,NULL,NULL,'2024-10-16 22:14:05','2024-10-16 22:14:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26189,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26188,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26188,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26187,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26187,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26186,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26186,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26185,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26185,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26184,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26184,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26183,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26183,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26182,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26182,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26181,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26181,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26180,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26180,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26179,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26179,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26178,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26178,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26177,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26177,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26176,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26176,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26175,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26175,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26174,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26174,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26173,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26173,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26172,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26172,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26171,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26171,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26170,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26170,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26169,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26169,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26168,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26168,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26167,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26167,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26166,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26166,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26165,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26165,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(151999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26164,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26164,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26163,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26163,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26162,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26162,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26161,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26161,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26160,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26160,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26159,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26159,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26158,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26158,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26157,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26157,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26156,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26156,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26155,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26155,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26154,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26154,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26153,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26153,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26152,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26152,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26151,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26151,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26150,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26150,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26149,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26149,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26148,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26148,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26147,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26147,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26146,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26146,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26145,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26145,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26144,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26144,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26143,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26143,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26142,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26142,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26141,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26141,NULL,NULL,'2024-10-16 22:14:06','2024-10-16 22:14:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26140,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26140,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26139,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26139,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26138,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26138,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26137,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26137,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26136,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26136,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26135,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26135,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26134,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26134,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26133,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26133,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26132,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26132,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26131,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26131,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26130,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26130,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26129,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26129,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26128,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26128,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26127,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26127,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26126,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26126,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26125,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26125,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26124,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26124,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26123,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26123,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26122,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26122,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26121,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26121,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26120,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26120,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26119,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26119,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26118,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26118,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26117,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26117,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26116,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26116,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26115,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26115,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26114,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26114,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26113,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26113,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26112,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26112,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26111,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26111,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26110,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26110,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26109,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26109,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26108,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26108,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26107,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26107,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26106,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26106,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26105,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26105,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26104,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26104,NULL,NULL,'2024-10-16 22:14:07','2024-10-16 22:14:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26103,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26103,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26102,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26102,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26101,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26101,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26100,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26100,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26099,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26099,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26098,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26098,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26097,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26097,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26096,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26096,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26095,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26095,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26094,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26094,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26093,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26093,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26092,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26092,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26091,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26091,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26090,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26090,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26089,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26089,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26088,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26088,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26087,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26087,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26086,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26086,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26085,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26085,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26084,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26084,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26083,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26083,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26082,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26082,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26081,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26081,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26080,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26080,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26079,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26079,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26078,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26078,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26077,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26077,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26076,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26076,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26075,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26075,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26074,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26074,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26073,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26073,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26072,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26072,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26071,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26071,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26070,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26070,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26069,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26069,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26068,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26068,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26067,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26067,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26066,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26066,NULL,NULL,'2024-10-16 22:14:08','2024-10-16 22:14:08',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26065,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26065,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26064,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26064,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26063,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26063,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26062,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26062,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26061,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26061,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26060,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26060,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26059,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26059,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26058,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26058,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26057,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26057,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26056,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26056,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26055,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26055,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26054,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26054,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26053,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26053,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26052,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26052,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26051,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26051,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26050,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26050,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26049,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26049,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26048,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26048,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26047,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26047,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26046,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26046,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26045,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26045,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26044,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26044,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26043,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26043,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26042,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26042,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26041,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26041,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26040,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26040,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26039,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26039,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26038,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26038,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26037,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26037,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26036,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26036,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26035,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26035,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26034,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26034,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26033,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26033,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26032,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26032,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26031,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26031,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26030,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26030,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26029,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26029,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26028,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26028,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26027,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26027,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26026,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26026,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26025,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26025,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26024,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26024,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26023,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26023,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26022,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26022,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26021,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26021,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26020,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26020,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26019,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26019,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26018,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26018,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26017,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26017,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26016,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26016,NULL,NULL,'2024-10-16 22:14:09','2024-10-16 22:14:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26015,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26015,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26014,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26014,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26013,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26013,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26012,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26012,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26011,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26011,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26010,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26010,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26009,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26009,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26008,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26008,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26007,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26007,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26006,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26006,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26005,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26005,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26004,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26004,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26003,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26003,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26002,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26002,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26001,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26001,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26000,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26000,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25999,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25999,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25998,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25998,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25997,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25997,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25996,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25996,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25995,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25995,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25994,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25994,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25993,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25993,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25992,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25992,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25991,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25991,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25990,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25990,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25989,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25989,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25988,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25988,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25987,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25987,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25986,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25986,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25985,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25985,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25984,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25984,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25983,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25983,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25982,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25982,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25981,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25981,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25980,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25980,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25979,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25979,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25978,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25978,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25977,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25977,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25976,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25976,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25975,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25975,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25974,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25974,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25973,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25973,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25972,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25972,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25971,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25971,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25970,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25970,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25969,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25969,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25968,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25968,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25967,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25967,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25966,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25966,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25965,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25965,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25964,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25964,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25963,NULL,NULL,'2024-10-16 22:14:10','2024-10-16 22:14:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25963,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25962,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25962,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25961,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25961,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25960,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25960,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25959,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25959,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25958,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25958,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25957,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25957,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25956,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25956,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25955,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25955,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25954,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25954,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25953,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25953,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25952,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25952,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25951,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25951,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25950,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25950,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25949,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25949,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25948,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25948,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25947,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25947,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25946,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25946,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25945,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25945,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25944,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25944,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25943,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25943,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25942,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25942,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25941,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25941,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25940,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25940,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25939,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25939,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25938,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25938,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25937,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25937,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25936,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25936,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25935,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25935,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25934,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25934,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25933,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25933,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25932,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25932,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25931,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25931,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25930,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25930,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25929,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25929,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25928,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25928,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25927,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25927,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25926,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25926,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25925,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25925,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25924,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25924,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25923,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25923,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25922,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25922,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25921,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25921,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25920,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25920,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25919,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25919,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25918,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25918,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25917,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25917,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25916,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25916,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25915,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25915,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25914,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25914,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25913,NULL,NULL,'2024-10-16 22:14:11','2024-10-16 22:14:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25913,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25912,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25912,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25911,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25911,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25910,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25910,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25909,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25909,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25908,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25908,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25907,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25907,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25906,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25906,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25905,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25905,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25904,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25904,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25903,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25903,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25902,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25902,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25901,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25901,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25900,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25900,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25899,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25899,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25898,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25898,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25897,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25897,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25896,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25896,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25895,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25895,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25894,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25894,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25893,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25893,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25892,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25892,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25891,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25891,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25890,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25890,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25889,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25889,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25888,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25888,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25887,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25887,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25886,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25886,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25885,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25885,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25884,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25884,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25883,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25883,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25882,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25882,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25881,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25881,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25880,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25880,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25879,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25879,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25878,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25878,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25877,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25877,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25876,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25876,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25875,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25875,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25874,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25874,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25873,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25873,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25872,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25872,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25871,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25871,NULL,NULL,'2024-10-16 22:14:12','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25870,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25870,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25869,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25869,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25868,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25868,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25867,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25867,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25866,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25866,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25865,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25865,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25864,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25864,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25863,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25863,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25862,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25862,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25861,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25861,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25860,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25860,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25859,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25859,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25858,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25858,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25857,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25857,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25856,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25856,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25855,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25855,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25854,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25854,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25853,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25853,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25852,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25852,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25851,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25851,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25850,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25850,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25849,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25849,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25848,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25848,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25847,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25847,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25846,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25846,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25845,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25845,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25844,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25844,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25843,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25843,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25842,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25842,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25841,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25841,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25840,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25840,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25839,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25839,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25838,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25838,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25837,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25837,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25836,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25836,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25835,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25835,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25834,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25834,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25833,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25833,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25832,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25832,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25831,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25831,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25830,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25830,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25829,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25829,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25828,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25828,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25827,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25827,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25826,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25826,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25825,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25825,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25824,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25824,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25823,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25823,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25822,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25822,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25821,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25821,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25820,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25820,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25819,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25819,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25818,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25818,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25817,NULL,NULL,'2024-10-16 22:14:13','2024-10-16 22:14:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25817,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25816,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25816,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25815,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25815,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25814,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25814,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25813,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25813,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25812,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25812,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25811,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25811,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25810,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25810,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25809,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25809,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25808,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25808,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25807,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25807,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25806,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25806,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25805,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25805,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25804,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25804,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25803,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25803,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25802,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25802,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25801,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25801,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25800,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25800,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25799,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25799,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25798,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25798,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25797,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25797,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25796,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25796,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25795,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25795,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25794,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25794,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25793,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25793,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25792,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25792,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25791,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25791,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25790,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25790,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25789,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25789,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25788,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25788,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25787,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25787,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25786,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25786,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25785,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25785,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25784,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25784,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25783,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25783,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25782,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25782,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25781,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25781,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25780,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25780,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25779,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25779,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25778,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25778,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25777,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25777,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25776,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25776,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25775,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25775,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25774,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25774,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25773,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25773,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25772,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25772,NULL,NULL,'2024-10-16 22:14:14','2024-10-16 22:14:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25771,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25771,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25770,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25770,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25769,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25769,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25768,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25768,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25767,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25767,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25766,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25766,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25765,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25765,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25764,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25764,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25763,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25763,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25762,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25762,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25761,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25761,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25760,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25760,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25759,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25759,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25758,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25758,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25757,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25757,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25756,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25756,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25755,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25755,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25754,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25754,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25753,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25753,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25752,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25752,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25751,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25751,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25750,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25750,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25749,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25749,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25748,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25748,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25747,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25747,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25746,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25746,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25745,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25745,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25744,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25744,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25743,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25743,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25742,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25742,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25741,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25741,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25740,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25740,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25739,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25739,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25738,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25738,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25737,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25737,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25736,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25736,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25735,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25735,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25734,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25734,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25733,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25733,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25732,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25732,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25731,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25731,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25730,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25730,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25729,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25729,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25728,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25728,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25727,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25727,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25726,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25726,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25725,NULL,NULL,'2024-10-16 22:15:09','2024-10-16 22:15:09',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25725,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25724,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25724,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25723,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25723,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25722,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25722,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25721,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25721,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25720,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25720,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25719,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25719,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25718,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25718,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25717,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25717,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25716,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25716,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25715,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25715,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25714,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25714,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25713,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25713,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25712,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25712,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25711,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25711,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25710,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25710,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25709,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25709,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25708,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25708,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25707,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25707,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25706,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25706,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25705,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25705,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25704,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25704,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25703,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25703,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25702,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25702,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25701,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25701,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25700,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25700,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25699,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25699,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25698,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25698,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25697,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25697,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25696,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25696,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25695,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25695,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25694,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25694,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25693,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25693,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25692,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25692,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25691,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25691,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25690,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25690,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25689,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25689,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25688,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25688,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25687,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25687,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25686,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25686,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25685,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25685,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25684,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25684,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25683,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25683,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25682,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25682,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25681,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25681,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25680,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25680,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25679,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25679,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25678,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25678,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25677,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25677,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25676,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25676,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25675,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25675,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25674,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25674,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25673,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25673,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25672,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25672,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25671,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25671,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:10',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25670,NULL,NULL,'2024-10-16 22:15:10','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25670,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25669,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25669,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25668,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25668,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25623,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25623,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25622,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25622,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25621,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25621,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(152999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25620,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25620,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25619,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25619,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25618,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25618,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25617,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25617,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25616,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25616,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25615,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25615,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25614,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25614,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25613,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25613,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25612,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25612,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25611,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25611,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25610,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25610,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25609,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25609,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25608,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25608,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25607,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25607,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25606,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25606,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25605,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25605,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25604,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25604,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25603,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25603,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25602,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25602,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25601,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25601,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25600,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25600,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25599,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25599,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25598,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25598,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25597,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25597,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25596,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25596,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25595,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25595,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25594,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25594,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25593,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25593,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25592,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25592,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25591,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25591,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25590,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25590,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25589,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25589,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25588,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25588,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25587,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25587,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25586,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25586,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25585,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25585,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25584,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25584,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25583,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25583,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25582,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25582,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25581,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25581,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25580,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25580,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25579,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25579,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25578,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25578,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25577,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25577,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25576,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25576,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25667,NULL,NULL,'2024-10-16 22:15:11','2024-10-16 22:15:11',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25667,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25666,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25666,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25665,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25665,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25664,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25664,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25663,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25663,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25662,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25662,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25661,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25661,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25660,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25660,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25659,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25659,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25658,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25658,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25657,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25657,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25656,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25656,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25655,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25655,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25654,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25654,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25653,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25653,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25652,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25652,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25651,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25651,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25650,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25650,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25649,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25649,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25648,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25648,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25647,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25647,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25646,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25646,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25645,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25645,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25644,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25644,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25643,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25643,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25642,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25642,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25641,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25641,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25640,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25640,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25639,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25639,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25638,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25638,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25637,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25637,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25636,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25636,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25635,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25635,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25634,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25634,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25633,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25633,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25632,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25632,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25631,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25631,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25630,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25630,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25629,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25629,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25628,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25628,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25627,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25627,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25626,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25626,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25625,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25625,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25624,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25624,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25575,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25575,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25574,NULL,NULL,'2024-10-16 22:15:12','2024-10-16 22:15:12',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25574,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25573,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25573,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25572,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25572,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25571,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25571,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25570,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25570,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25569,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25569,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25568,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25568,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25567,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25567,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25566,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25566,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25565,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25565,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25564,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25564,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25563,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25563,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25562,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25562,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25561,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25561,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25560,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25560,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25559,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25559,NULL,NULL,'2024-10-16 22:15:13','2024-10-16 22:15:13',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":8,\"new\":\"3\"},\"location_id\":{\"old\":8,\"new\":\"3\"}}',NULL,NULL),(153211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25558,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25558,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25557,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25557,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25556,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25556,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25555,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25555,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25554,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25554,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25553,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25553,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25552,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25552,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25551,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25551,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25542,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25542,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25541,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25541,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25540,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25540,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25539,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25539,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25538,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25538,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25537,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25537,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25536,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25536,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25535,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25535,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25532,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25532,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25531,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25531,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25530,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25530,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25529,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25529,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25528,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25528,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25527,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25527,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25526,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25526,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25525,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25525,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25524,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25524,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25523,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25523,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25522,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25522,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25521,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25521,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25520,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25520,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25519,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25519,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25518,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25518,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25517,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25517,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25516,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25516,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25515,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25515,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25514,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25514,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25513,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25513,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25512,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25512,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25511,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25511,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25510,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25510,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25509,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25509,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25508,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25508,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25507,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25507,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25506,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25506,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25505,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25505,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25504,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25504,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25503,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25503,NULL,NULL,'2024-10-16 22:16:03','2024-10-16 22:16:03',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25550,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25550,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25549,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25549,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25548,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25548,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25547,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25547,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25546,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25546,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25545,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25545,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25544,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25544,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25543,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25543,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25534,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25534,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25533,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25533,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25502,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25502,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25501,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25501,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25500,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25500,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25499,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25499,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25498,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25498,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25497,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25497,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25496,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25496,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25495,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25495,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25494,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25494,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25493,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25493,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25492,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25492,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25491,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25491,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25490,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25490,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25489,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25489,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25488,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25488,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25487,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25487,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25486,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25486,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25485,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25485,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25484,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25484,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25483,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25483,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25443,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25443,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25442,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25442,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25441,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25441,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25440,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25440,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25439,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25439,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25438,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25438,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25437,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25437,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25436,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25436,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25435,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25435,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25434,NULL,NULL,'2024-10-16 22:16:04','2024-10-16 22:16:04',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25434,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25433,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25433,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25432,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25432,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25431,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25431,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25430,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25430,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25429,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25429,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25428,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25428,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25427,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25427,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25426,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25426,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25425,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25425,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25424,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25424,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25423,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25423,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25422,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25422,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25421,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25421,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25420,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25420,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25419,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25419,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25418,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25418,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25482,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25482,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25481,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25481,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25480,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25480,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25479,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25479,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25478,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25478,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25477,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25477,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25476,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25476,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25475,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25475,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25474,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25474,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25473,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25473,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25472,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25472,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25471,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25471,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25470,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25470,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25469,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25469,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25468,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25468,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25467,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25467,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25466,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25466,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25465,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25465,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25464,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25464,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25463,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25463,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25462,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25462,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25461,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25461,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25460,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25460,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25459,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25459,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25458,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25458,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25457,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25457,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25456,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25456,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25455,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25455,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25454,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25454,NULL,NULL,'2024-10-16 22:16:05','2024-10-16 22:16:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25453,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25453,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25452,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25452,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25451,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25451,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25450,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25450,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25449,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25449,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25448,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25448,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25447,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25447,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25446,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25446,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25445,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25445,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25444,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25444,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25417,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25417,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25416,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25416,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25415,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25415,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25414,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25414,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25413,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25413,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25412,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25412,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25411,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25411,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25410,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25410,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25409,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25409,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25408,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25408,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25407,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25407,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25406,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25406,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25405,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25405,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25404,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25404,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25403,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25403,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25402,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25402,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25401,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25401,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25400,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25400,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25399,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25399,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25398,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25398,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25397,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25397,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25396,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25396,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25395,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25395,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25394,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25394,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25393,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25393,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25392,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25392,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25391,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25391,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25390,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25390,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25389,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25389,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25388,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25388,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25387,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25387,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25386,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25386,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25385,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25385,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25384,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25384,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25383,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25383,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25382,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25382,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25381,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25381,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25380,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25380,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25379,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25379,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25378,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25378,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25377,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25377,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25376,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:06',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25376,NULL,NULL,'2024-10-16 22:16:06','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25375,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25375,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25374,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25374,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25373,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25373,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25372,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25372,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25371,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25371,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25370,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25370,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25369,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25369,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25368,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25368,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25367,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25367,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25366,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25366,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25365,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25365,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25364,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25364,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25363,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25363,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25362,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25362,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25361,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25361,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25360,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25360,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25359,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25359,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25358,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25358,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25357,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25357,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25356,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25356,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25355,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25355,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25354,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25354,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25353,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25353,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25352,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25352,NULL,NULL,'2024-10-16 22:16:07','2024-10-16 22:16:07',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"3\"},\"location_id\":{\"old\":2,\"new\":\"3\"}}',NULL,NULL),(153625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26192,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26191,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26190,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26189,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26188,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26187,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26186,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26185,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26184,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26183,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26182,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26181,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26180,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26179,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26178,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26177,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26176,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26175,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26174,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26173,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26172,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26171,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26170,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26169,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26168,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26167,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26166,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26165,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26164,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26163,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26162,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26161,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26160,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26159,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26158,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26157,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26156,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26155,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26154,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26153,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26152,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26151,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26150,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26149,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26148,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26147,NULL,NULL,'2024-10-16 22:38:00','2024-10-16 22:38:00',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26146,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26145,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26144,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26143,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26142,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26141,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26140,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26139,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26138,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26137,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26136,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26135,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26134,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26133,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26132,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26131,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26130,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26129,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26128,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26127,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26126,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26125,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26124,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26123,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26122,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26121,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26120,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26119,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26118,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26117,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26116,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26115,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26114,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26113,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26112,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26111,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26110,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26109,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26108,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26107,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26106,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26105,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26104,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26103,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26102,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26101,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26100,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26099,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26098,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26097,NULL,NULL,'2024-10-16 22:38:01','2024-10-16 22:38:01',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26096,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26095,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26094,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26093,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26092,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26091,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26090,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26089,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26088,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26087,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26086,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26085,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26084,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26083,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26082,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26081,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26080,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26079,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26078,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26077,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26076,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26075,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26074,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26073,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26072,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26071,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26070,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26069,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26068,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26067,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26066,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26065,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26064,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26063,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26062,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26061,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26060,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26059,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26058,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26057,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26056,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26055,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26054,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26053,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26052,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26051,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26050,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26049,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26048,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26047,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26046,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26045,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26044,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26043,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26042,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26041,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26040,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26039,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26038,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26037,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26036,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26035,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26034,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26033,NULL,NULL,'2024-10-16 22:38:02','2024-10-16 22:38:02',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26032,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26031,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26030,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26029,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26028,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26027,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26026,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26025,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26024,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26023,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26022,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26021,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26020,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26019,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26018,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26017,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26016,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26015,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26014,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26013,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26012,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26011,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26010,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26009,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26008,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26007,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26006,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26005,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26004,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26003,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26002,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26001,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26000,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25999,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25998,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25997,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25996,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25995,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25994,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25993,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25992,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25991,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25990,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25989,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25988,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25987,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25986,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25985,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25984,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25983,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25982,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25981,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25980,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25979,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25978,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25977,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25976,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25975,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25974,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25973,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25972,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25971,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25970,NULL,NULL,'2024-10-16 22:38:03','2024-10-16 22:38:03',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25969,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25968,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25967,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25966,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25965,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25964,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25963,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25962,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25961,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25960,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25959,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25958,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25957,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25956,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25955,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25954,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25953,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25952,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25951,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25950,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25949,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25948,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25947,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25946,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25945,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25944,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25943,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25942,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25941,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25940,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25939,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25938,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25937,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25936,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25935,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25934,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25933,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25932,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25931,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25930,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25929,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25928,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25927,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25926,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25925,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25924,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25923,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25922,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25921,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25920,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25919,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25918,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25917,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25916,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25915,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25914,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25913,NULL,NULL,'2024-10-16 22:38:04','2024-10-16 22:38:04',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25912,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25911,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25910,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25909,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25908,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25907,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25906,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25905,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25904,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25903,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25902,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25901,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25900,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25899,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25898,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25897,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25896,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25895,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25894,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25893,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25892,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25891,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25890,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25889,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25888,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25887,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25886,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25885,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25884,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25883,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25882,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25881,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25880,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25879,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25878,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25877,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25876,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25875,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25874,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25873,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25872,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25871,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25870,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25869,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25868,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25867,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25866,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25865,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25864,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25863,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25862,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25861,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25860,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25859,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25858,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25857,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25856,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25855,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25854,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25853,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25852,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25851,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25850,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25849,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25848,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25847,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25846,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25845,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25844,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25843,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25842,NULL,NULL,'2024-10-16 22:38:05','2024-10-16 22:38:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25841,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25840,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25839,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25838,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25837,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25836,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25835,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25834,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25833,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25832,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25831,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25830,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25829,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25828,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25827,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25826,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25825,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25824,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25823,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25822,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25821,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25820,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25819,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(153999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25818,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25817,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25816,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25815,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25814,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25813,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25812,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25811,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25810,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25809,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25808,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25807,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25806,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25805,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25804,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25803,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25802,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25801,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25800,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25799,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25798,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25797,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25796,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25795,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25794,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25793,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25792,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25791,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25790,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25789,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25788,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25787,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25786,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25785,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25784,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25783,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25782,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25781,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25780,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25779,NULL,NULL,'2024-10-16 22:38:06','2024-10-16 22:38:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25778,NULL,NULL,'2024-10-16 22:38:07','2024-10-16 22:38:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25777,NULL,NULL,'2024-10-16 22:38:07','2024-10-16 22:38:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25776,NULL,NULL,'2024-10-16 22:38:07','2024-10-16 22:38:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25775,NULL,NULL,'2024-10-16 22:38:07','2024-10-16 22:38:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25774,NULL,NULL,'2024-10-16 22:38:07','2024-10-16 22:38:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25773,NULL,NULL,'2024-10-16 22:38:07','2024-10-16 22:38:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25772,NULL,NULL,'2024-10-16 22:38:07','2024-10-16 22:38:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(154046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26192,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26192,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26191,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26191,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26190,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26190,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26189,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26189,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26188,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26188,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26187,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26187,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26186,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26186,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26185,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26185,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26184,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26184,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26183,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26183,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26182,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26182,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26181,NULL,NULL,'2024-10-16 22:38:42','2024-10-16 22:38:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26181,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26180,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26180,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26179,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26179,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26178,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26178,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26177,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26177,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26176,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26176,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26175,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26175,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26174,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26174,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26173,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26173,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26172,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26172,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26171,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26171,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26170,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26170,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26169,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26169,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26168,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26168,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26167,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26167,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26166,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26166,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26165,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26165,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26164,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26164,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26163,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26163,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26162,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26162,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26161,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26161,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26160,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26160,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26159,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26159,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26158,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26158,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26157,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26157,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26156,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26156,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26155,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26155,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26154,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26154,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26153,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26153,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26152,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26152,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26151,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26151,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26150,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26150,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26149,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26149,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26148,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26148,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26147,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26147,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26146,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26146,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26145,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26145,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26144,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26144,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26143,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26143,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26142,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26142,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26141,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26141,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26140,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26140,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26139,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26139,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26138,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26138,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26137,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26137,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26136,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26136,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26135,NULL,NULL,'2024-10-16 22:38:43','2024-10-16 22:38:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26135,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26134,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26134,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26133,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26133,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26132,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26132,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26131,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26131,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26130,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26130,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26129,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26129,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26128,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26128,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26127,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26127,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26126,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26126,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26125,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26125,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26124,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26124,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26123,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26123,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26122,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26122,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26121,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26121,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26120,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26120,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26119,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26119,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26118,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26118,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26117,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26117,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26116,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26116,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26115,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26115,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26114,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26114,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26113,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26113,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26112,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26112,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26111,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26111,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26110,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26110,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26109,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26109,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26108,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26108,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26107,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26107,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26106,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26106,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26105,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26105,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26104,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26104,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26103,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26103,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26102,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26102,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26101,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26101,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26100,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26100,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26099,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26099,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26098,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26098,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26097,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26097,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26096,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26096,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26095,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26095,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26094,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26094,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26093,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26093,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26092,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26092,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26091,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26091,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26090,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26090,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26089,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26089,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26088,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26088,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26087,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26087,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26086,NULL,NULL,'2024-10-16 22:38:44','2024-10-16 22:38:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26086,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26085,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26085,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26084,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26084,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26083,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26083,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26082,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26082,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26081,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26081,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26080,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26080,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26079,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26079,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26078,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26078,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26077,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26077,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26076,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26076,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26075,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26075,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26074,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26074,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26073,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26073,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26072,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26072,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26071,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26071,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26070,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26070,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26069,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26069,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26068,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26068,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26067,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26067,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26066,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26066,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26065,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26065,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26064,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26064,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26063,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26063,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26062,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26062,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26061,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26061,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26060,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26060,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26059,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26059,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26058,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26058,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26057,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26057,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26056,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26056,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26055,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26055,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26054,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26054,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26053,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26053,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26052,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26052,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26051,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26051,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26050,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26050,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26049,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26049,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26048,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26048,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26047,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26047,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26046,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26046,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26045,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26045,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26044,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26044,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26043,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26043,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26042,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26042,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26041,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26041,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26040,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26040,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26039,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26039,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26038,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26038,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26037,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26037,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26036,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26036,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26035,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26035,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26034,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26034,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26033,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26033,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26032,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26032,NULL,NULL,'2024-10-16 22:38:45','2024-10-16 22:38:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26031,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26031,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26030,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26030,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26029,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26029,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26028,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26028,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26027,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26027,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26026,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26026,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26025,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26025,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26024,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26024,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26023,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26023,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26022,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26022,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26021,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26021,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26020,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26020,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26019,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26019,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26018,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26018,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26017,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26017,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26016,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26016,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26015,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26015,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26014,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26014,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26013,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26013,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26012,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26012,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26011,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (154409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26011,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26010,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26010,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26009,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26009,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26008,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26008,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26007,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26007,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26006,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26006,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26005,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26005,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26004,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26004,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26003,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26003,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26002,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26002,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26001,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26001,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26000,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26000,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25999,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25999,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25998,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25998,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25997,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25997,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25996,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25996,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25995,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25995,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25994,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25994,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25993,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25993,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25992,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25992,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25991,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25991,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25990,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25990,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25989,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25989,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25988,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25988,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25987,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25987,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25986,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25986,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25985,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25985,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25984,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25984,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25983,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25983,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25982,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25982,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25981,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25981,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25980,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25980,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25979,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25979,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25978,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25978,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25977,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25977,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25976,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25976,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25975,NULL,NULL,'2024-10-16 22:38:46','2024-10-16 22:38:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25975,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25974,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25974,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25973,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25973,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25972,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25972,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25971,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25971,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25970,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25970,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25969,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25969,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25968,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25968,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25967,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25967,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25966,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25966,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25965,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25965,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25964,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25964,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25963,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25963,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25962,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25962,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25961,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25961,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25960,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25960,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25959,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25959,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25958,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25958,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25957,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25957,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25956,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25956,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25955,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25955,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25954,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25954,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25953,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25953,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25952,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25952,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25951,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25951,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25950,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25950,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25949,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25949,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25948,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25948,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25947,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25947,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25946,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25946,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25945,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25945,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25944,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25944,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25943,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25943,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25942,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25942,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25941,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25941,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25940,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25940,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25939,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25939,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25938,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25938,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25937,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25937,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25936,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25936,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25935,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25935,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25934,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25934,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25933,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25933,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25932,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25932,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25931,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25931,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25930,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25930,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25929,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25929,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25928,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25928,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25927,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25927,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25926,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25926,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25925,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25925,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25924,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25924,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25923,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25923,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25922,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25922,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25921,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25921,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25920,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25920,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25919,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25919,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25918,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25918,NULL,NULL,'2024-10-16 22:38:47','2024-10-16 22:38:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25917,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25917,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25916,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25916,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25915,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25915,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25914,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25914,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25913,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25913,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25912,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25912,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25911,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25911,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25910,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25910,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25909,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25909,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25908,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25908,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25907,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25907,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25906,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25906,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25905,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25905,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25904,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25904,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25903,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25903,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25902,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25902,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25901,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25901,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25900,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25900,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25899,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25899,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25898,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25898,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25897,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25897,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25896,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25896,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25895,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25895,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25894,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25894,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25893,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25893,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25892,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25892,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25891,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25891,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25890,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25890,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25889,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25889,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25888,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25888,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25887,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25887,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25886,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25886,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25885,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25885,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25884,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25884,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25883,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25883,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25882,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25882,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25881,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25881,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25880,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25880,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25879,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25879,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25878,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25878,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25877,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25877,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25876,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25876,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25875,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25875,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25874,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25874,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25873,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25873,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25872,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25872,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25871,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25871,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25870,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25870,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25869,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25869,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25868,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25868,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25867,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25867,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25866,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25866,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25865,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25865,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25864,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25864,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25863,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25863,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25862,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25862,NULL,NULL,'2024-10-16 22:38:48','2024-10-16 22:38:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25861,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25861,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25860,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25860,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25859,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25859,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25858,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25858,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25857,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25857,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25856,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25856,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25855,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25855,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25854,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25854,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25853,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25853,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25852,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25852,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25851,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25851,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25850,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25850,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25849,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25849,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25848,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25848,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25847,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25847,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25846,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25846,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25845,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25845,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25844,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25844,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25843,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25843,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25842,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25842,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25841,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25841,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25840,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25840,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25839,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25839,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25838,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25838,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25837,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25837,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25836,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25836,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25835,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25835,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25834,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25834,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25833,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25833,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25832,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25832,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25831,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25831,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25830,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25830,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25829,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25829,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25828,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25828,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25827,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25827,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25826,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25826,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25825,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25825,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25824,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25824,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25823,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25823,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25822,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25822,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25821,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25821,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25820,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25820,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25819,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25819,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25818,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25818,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25817,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25817,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25816,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25816,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25815,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25815,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25814,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25814,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25813,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25813,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25812,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25812,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25811,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25811,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25810,NULL,NULL,'2024-10-16 22:38:49','2024-10-16 22:38:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25810,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25809,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25809,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25808,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25808,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25807,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25807,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25806,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25806,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25805,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25805,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25804,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25804,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25803,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25803,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25802,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25802,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25801,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25801,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25800,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25800,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25799,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25799,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25798,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25798,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25797,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25797,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25796,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25796,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25795,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25795,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25794,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25794,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25793,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25793,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25792,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25792,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25791,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25791,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25790,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25790,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25789,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25789,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25788,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25788,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25787,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25787,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25786,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25786,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25785,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25785,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25784,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25784,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25783,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25783,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25782,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25782,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25781,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25781,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25780,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25780,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25779,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25779,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25778,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25778,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25777,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25777,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25776,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25776,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25775,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25775,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25774,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25774,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25773,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25773,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25772,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25772,NULL,NULL,'2024-10-16 22:38:50','2024-10-16 22:38:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25771,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25771,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25770,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25770,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25769,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25769,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25768,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25768,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25767,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25767,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25766,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25766,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25765,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25765,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25764,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25764,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25763,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25763,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25762,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25762,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25761,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25761,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25760,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25760,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25759,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25759,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25758,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25758,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25757,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25757,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25756,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25756,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25755,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25755,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25754,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25754,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25753,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25753,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25752,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25752,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25751,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25751,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25750,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25750,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25749,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25749,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25748,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25748,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25747,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25747,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25746,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25746,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25745,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25745,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25744,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25744,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25743,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25743,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25742,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25742,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25741,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25741,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25740,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25740,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25739,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25739,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25738,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25738,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25737,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25737,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25736,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25736,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25735,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25735,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25734,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25734,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25733,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25733,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25732,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25732,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25731,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25731,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25730,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25730,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25729,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25729,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25728,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25728,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25727,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25727,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25726,NULL,NULL,'2024-10-16 22:39:32','2024-10-16 22:39:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25726,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25725,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25725,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25724,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25724,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25723,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25723,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25722,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25722,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25721,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25721,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25720,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25720,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25719,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25719,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25718,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25718,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25717,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25717,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25716,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(154999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25716,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25715,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25715,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25714,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25714,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25713,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25713,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25712,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25712,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25711,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25711,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25710,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25710,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25709,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25709,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25708,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25708,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25707,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25707,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25706,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25706,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25705,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25705,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25704,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25704,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25703,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25703,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25702,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25702,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25701,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25701,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25700,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25700,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25699,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25699,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25698,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25698,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25697,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25697,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25696,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25696,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25695,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25695,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25694,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25694,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25693,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25693,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25692,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25692,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25691,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25691,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25690,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25690,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25689,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25689,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25688,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25688,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25687,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25687,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25686,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25686,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25685,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25685,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25684,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25684,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25683,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25683,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25682,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25682,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25681,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25681,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25680,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25680,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25679,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25679,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25678,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25678,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25677,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25677,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25676,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25676,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25675,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25675,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25674,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25674,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25673,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25673,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25672,NULL,NULL,'2024-10-16 22:39:33','2024-10-16 22:39:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25672,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25671,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25671,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25670,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25670,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25669,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25669,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25668,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25668,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25623,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25623,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25622,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25622,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25621,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25621,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25620,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25620,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25619,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25619,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25618,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25618,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25617,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25617,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25616,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25616,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25615,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25615,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25614,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25614,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25613,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25613,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25612,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25612,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25611,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25611,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25610,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25610,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25609,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25609,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25608,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25608,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25607,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25607,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25606,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25606,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25605,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25605,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25604,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25604,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25603,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25603,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25602,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25602,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25601,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25601,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25600,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25600,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25599,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25599,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25598,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25598,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25597,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25597,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25596,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25596,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25595,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25595,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25594,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25594,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25593,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25593,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25592,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25592,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25591,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25591,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25590,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25590,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25589,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25589,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25588,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25588,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25587,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25587,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25586,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25586,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25585,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25585,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25584,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25584,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25583,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25583,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25582,NULL,NULL,'2024-10-16 22:39:34','2024-10-16 22:39:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25582,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25581,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25581,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25580,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25580,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25579,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25579,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25578,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25578,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25577,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25577,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25576,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25576,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25667,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25667,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25666,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25666,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25665,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25665,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25664,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25664,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25663,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25663,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25662,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25662,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25661,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25661,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25660,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25660,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25659,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25659,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25658,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25658,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25657,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25657,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25656,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25656,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25655,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25655,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25654,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25654,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25653,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25653,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25652,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25652,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25651,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25651,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25650,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25650,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25649,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25649,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25648,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25648,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25647,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25647,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25646,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25646,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25645,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25645,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25644,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25644,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25643,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25643,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25642,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25642,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25641,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25641,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25640,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25640,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25639,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25639,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25638,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25638,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25637,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25637,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25636,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25636,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25635,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25635,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25634,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25634,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25633,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25633,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25632,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25632,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25631,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25631,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25630,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25630,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25629,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25629,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25628,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25628,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25627,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25627,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25626,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25626,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25625,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25625,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25624,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25624,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25575,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25575,NULL,NULL,'2024-10-16 22:39:35','2024-10-16 22:39:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25574,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25574,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25573,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25573,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25572,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25572,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25571,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25571,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25570,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25570,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25569,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25569,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25568,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25568,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25567,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25567,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25566,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25566,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25565,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25565,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25564,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25564,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25563,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25563,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25562,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25562,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25561,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25561,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25560,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25560,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25559,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25559,NULL,NULL,'2024-10-16 22:39:36','2024-10-16 22:39:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"5\"}}',NULL,NULL),(155314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25771,NULL,NULL,'2024-10-16 22:40:09','2024-10-16 22:40:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25770,NULL,NULL,'2024-10-16 22:40:09','2024-10-16 22:40:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25769,NULL,NULL,'2024-10-16 22:40:09','2024-10-16 22:40:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25768,NULL,NULL,'2024-10-16 22:40:09','2024-10-16 22:40:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25767,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25766,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25765,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25764,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25763,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25762,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25761,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25760,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25759,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25758,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25757,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25756,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25755,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25754,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25753,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25752,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25751,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25750,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25749,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25748,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25747,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25746,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25745,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25744,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25743,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25742,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25741,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25740,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25739,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25738,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25737,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25736,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25735,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25734,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25733,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25732,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25731,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25730,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25729,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25728,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25727,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25726,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25725,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25724,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25723,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25722,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25721,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25720,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25719,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25718,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25717,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25716,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25715,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25714,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25713,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25712,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25711,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25710,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25709,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25708,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25707,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25706,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25705,NULL,NULL,'2024-10-16 22:40:10','2024-10-16 22:40:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25704,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25703,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25702,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25701,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25700,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25699,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25698,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25697,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25696,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25695,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25694,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25693,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25692,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25691,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25690,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25689,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25688,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25687,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25686,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25685,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25684,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25683,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25682,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25681,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25680,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25679,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25678,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25677,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25676,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25675,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25674,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25673,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25672,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25671,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25670,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25669,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25668,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25623,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25622,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25621,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25620,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25619,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25618,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25617,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25616,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25615,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25614,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25613,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25612,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25611,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25610,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25609,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25608,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25607,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25606,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25605,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25604,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25603,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25602,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25601,NULL,NULL,'2024-10-16 22:40:11','2024-10-16 22:40:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25600,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25599,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25598,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25597,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25596,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25595,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25594,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25593,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25592,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25591,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25590,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25589,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25588,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25587,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25586,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25585,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25584,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25583,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25582,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25581,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25580,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25579,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25578,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25577,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25576,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25667,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25666,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25665,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25664,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25663,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25662,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25661,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25660,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25659,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25658,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25657,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25656,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25655,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25654,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25653,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25652,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25651,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25650,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25649,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25648,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25647,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25646,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25645,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25644,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25643,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25642,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25641,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25640,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25639,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25638,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25637,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25636,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25635,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25634,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25633,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25632,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25631,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25630,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25629,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25628,NULL,NULL,'2024-10-16 22:40:12','2024-10-16 22:40:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25627,NULL,NULL,'2024-10-16 22:40:13','2024-10-16 22:40:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25626,NULL,NULL,'2024-10-16 22:40:13','2024-10-16 22:40:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25625,NULL,NULL,'2024-10-16 22:40:13','2024-10-16 22:40:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25624,NULL,NULL,'2024-10-16 22:40:13','2024-10-16 22:40:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25575,NULL,NULL,'2024-10-16 22:40:13','2024-10-16 22:40:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25574,NULL,NULL,'2024-10-16 22:40:13','2024-10-16 22:40:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25573,NULL,NULL,'2024-10-16 22:40:13','2024-10-16 22:40:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25572,NULL,NULL,'2024-10-16 22:40:13','2024-10-16 22:40:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25571,NULL,NULL,'2024-10-16 22:40:13','2024-10-16 22:40:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25570,NULL,NULL,'2024-10-16 22:40:13','2024-10-16 22:40:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25569,NULL,NULL,'2024-10-16 22:40:13','2024-10-16 22:40:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25568,NULL,NULL,'2024-10-16 22:40:13','2024-10-16 22:40:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25567,NULL,NULL,'2024-10-16 22:40:13','2024-10-16 22:40:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25566,NULL,NULL,'2024-10-16 22:40:13','2024-10-16 22:40:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25565,NULL,NULL,'2024-10-16 22:40:13','2024-10-16 22:40:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25564,NULL,NULL,'2024-10-16 22:40:13','2024-10-16 22:40:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25563,NULL,NULL,'2024-10-16 22:40:13','2024-10-16 22:40:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25562,NULL,NULL,'2024-10-16 22:40:13','2024-10-16 22:40:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25561,NULL,NULL,'2024-10-16 22:40:13','2024-10-16 22:40:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25560,NULL,NULL,'2024-10-16 22:40:13','2024-10-16 22:40:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25559,NULL,NULL,'2024-10-16 22:40:13','2024-10-16 22:40:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19636,NULL,NULL,'2024-10-16 22:41:05','2024-10-16 22:41:05',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19635,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19632,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19624,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19623,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19622,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19620,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19619,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19618,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19617,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19616,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19615,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19612,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19611,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19610,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19604,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19602,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19599,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19598,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19597,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19596,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19595,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19594,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19591,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19589,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19588,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19586,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19582,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19580,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19578,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19577,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19574,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19571,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19570,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19569,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19568,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19566,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19565,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19564,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19563,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19561,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19560,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19559,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19558,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19557,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19556,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19555,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19554,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19553,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19552,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19551,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19550,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19549,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19548,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19546,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19543,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19537,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19531,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19530,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19528,NULL,NULL,'2024-10-16 22:41:06','2024-10-16 22:41:06',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19525,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19491,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19476,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19450,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19449,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19447,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19444,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19442,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19441,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19435,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19433,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19432,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19431,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19428,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19427,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19426,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19421,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19419,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19417,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19416,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19414,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19411,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19396,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19374,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19369,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19368,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19367,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19366,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19365,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19363,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19362,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19361,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19359,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19358,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19357,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19354,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19353,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19352,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19351,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19350,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19348,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19345,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19340,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19337,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19331,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18970,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18967,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18962,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18961,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18960,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18956,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18954,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18953,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18952,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18951,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18950,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18949,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18948,NULL,NULL,'2024-10-16 22:41:07','2024-10-16 22:41:07',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18947,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18946,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18945,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18944,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18943,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18942,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18940,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18939,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18938,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18935,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18934,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18932,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18931,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18930,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18929,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18927,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18924,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18923,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18920,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18918,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18917,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18916,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18915,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18914,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18913,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18912,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18911,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18910,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18909,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18908,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18907,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18906,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18904,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18903,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18902,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18899,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18897,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18896,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18895,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18894,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18893,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18892,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18891,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18890,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18889,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18888,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18887,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18886,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18885,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18884,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18881,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18880,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18879,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18878,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18872,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18866,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18862,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18858,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18850,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18849,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18835,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18833,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18829,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18810,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18809,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18808,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18784,NULL,NULL,'2024-10-16 22:41:08','2024-10-16 22:41:08',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18707,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18695,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18686,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19848,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19838,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19832,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19825,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19822,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19811,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19808,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19802,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19791,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19787,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19781,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19777,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19773,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19761,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19757,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19712,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19655,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19653,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19651,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19649,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19644,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19641,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26466,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26464,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26463,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26462,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26461,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26460,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26459,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26457,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26456,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26455,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26454,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26453,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26452,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26451,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26450,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26449,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26448,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26444,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26441,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26439,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26436,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26433,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26429,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26426,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19323,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19248,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19146,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19145,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19143,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19142,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19141,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19140,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19139,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19138,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19137,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19136,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19135,NULL,NULL,'2024-10-16 22:41:09','2024-10-16 22:41:09',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19134,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19133,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19132,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19131,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19130,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19129,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19128,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19127,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19126,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19125,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19124,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19123,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19122,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19121,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19120,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19118,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19117,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19116,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19115,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19114,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19113,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19112,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19111,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19110,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19109,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19108,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19107,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19106,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19105,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19104,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19103,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19102,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19101,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19100,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19099,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19098,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19097,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19096,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19095,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19094,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19091,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19090,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19088,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19087,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19085,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19084,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19082,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19081,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19079,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19078,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19076,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19075,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19073,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19072,NULL,NULL,'2024-10-16 22:41:10','2024-10-16 22:41:10',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19070,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19062,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19058,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19055,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19052,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19047,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19046,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19043,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19040,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19036,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19035,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19032,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19029,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19027,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19024,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19021,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19018,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18659,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18658,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18656,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18655,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18650,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18647,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18644,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18641,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18640,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18637,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18636,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18632,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18590,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18588,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18587,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18585,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18584,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18582,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18581,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18579,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18577,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18575,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18574,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18573,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18571,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18570,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18568,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18567,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18565,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18564,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18562,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18561,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18558,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18557,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18555,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18554,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18552,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18551,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18547,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18546,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18544,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18543,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18541,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18540,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18538,NULL,NULL,'2024-10-16 22:41:11','2024-10-16 22:41:11',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18537,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18536,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18534,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18533,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18531,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18530,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18529,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18528,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18527,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18526,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18525,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18524,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18523,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18522,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18521,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18519,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18518,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18517,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18516,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18515,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18514,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18513,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18512,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18511,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18510,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18508,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18506,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18505,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18504,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18503,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18502,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18501,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18500,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18499,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18498,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18497,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18496,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18495,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18494,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18493,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18492,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18491,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18490,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18487,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18485,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18484,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18483,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18482,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18481,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18480,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18479,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18478,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18477,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18476,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18475,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18474,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18473,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18472,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18471,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18470,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18469,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18468,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18465,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18464,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18463,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18462,NULL,NULL,'2024-10-16 22:41:12','2024-10-16 22:41:12',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18461,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18460,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18459,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18458,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18457,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18455,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18454,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18453,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18452,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18451,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18448,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18445,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18442,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18439,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18436,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18433,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18432,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18428,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18425,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18424,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18420,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18417,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18414,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18409,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18407,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18405,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18401,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18399,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18398,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18396,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18395,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18394,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18393,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18392,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18391,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18390,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18389,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18388,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18386,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18385,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18384,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18383,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18382,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(155999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18381,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18380,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18379,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18378,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18377,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18376,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18372,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18371,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18370,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18369,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18368,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18367,NULL,NULL,'2024-10-16 22:41:13','2024-10-16 22:41:13',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18366,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18365,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18364,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18363,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18362,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18361,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18360,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18359,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18357,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18356,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18355,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18354,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18353,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18352,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18351,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25771,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25771,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25770,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25770,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25769,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25769,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25768,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25768,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25767,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25767,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25766,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25766,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25765,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25765,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25764,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25764,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25763,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25763,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25762,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25762,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25761,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25761,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25760,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25760,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25759,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25759,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25758,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25758,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25757,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25757,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25756,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25756,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25755,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25755,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25754,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25754,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25753,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25753,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25752,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25752,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25751,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25751,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25750,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25750,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25749,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25749,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25748,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25748,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25747,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25747,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25746,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25746,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25745,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25745,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25744,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25744,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25743,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25743,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25742,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25742,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25741,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25741,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25740,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25740,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25739,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25739,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25738,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25738,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25737,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25737,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25736,NULL,NULL,'2024-10-16 22:41:14','2024-10-16 22:41:14',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25736,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25735,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25735,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25734,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25734,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25733,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25733,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25732,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25732,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25731,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25731,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25730,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25730,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25729,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25729,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25728,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25728,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25727,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25727,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25726,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25726,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25725,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25725,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25724,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25724,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25723,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25723,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25722,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25722,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25721,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25721,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25720,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25720,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25719,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25719,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25718,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25718,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25717,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25717,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25716,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25716,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25715,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25715,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25714,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25714,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25713,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25713,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25712,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25712,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25711,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25711,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25710,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25710,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25709,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25709,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25708,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25708,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25707,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25707,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25706,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25706,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25705,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25705,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25704,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25704,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25703,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25703,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25702,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25702,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25701,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25701,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25700,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25700,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25699,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25699,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25698,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25698,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25697,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25697,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25696,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25696,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25695,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25695,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25694,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25694,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25693,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25693,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25692,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25692,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25691,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25691,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25690,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25690,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25689,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25689,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25688,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25688,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25687,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25687,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25686,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25686,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25685,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25685,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25684,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25684,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25683,NULL,NULL,'2024-10-16 22:41:15','2024-10-16 22:41:15',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25683,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25682,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25682,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25681,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25681,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25680,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25680,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25679,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25679,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25678,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25678,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25677,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25677,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25676,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25676,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25675,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25675,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25674,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25674,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25673,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25673,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25672,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25672,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25671,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25671,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25670,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25670,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25669,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25669,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25668,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25668,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25623,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25623,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25622,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25622,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25621,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25621,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25620,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25620,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25619,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25619,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25618,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25618,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25617,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25617,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25616,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25616,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25615,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25615,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25614,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25614,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25613,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25613,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25612,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25612,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25611,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25611,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25610,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25610,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25609,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25609,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25608,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25608,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25607,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25607,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25606,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25606,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25605,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25605,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25604,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25604,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25603,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25603,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25602,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25602,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25601,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25601,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25600,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25600,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25599,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25599,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25598,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25598,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25597,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25597,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25596,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25596,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25595,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25595,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25594,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25594,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25593,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25593,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25592,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25592,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25591,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25591,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25590,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25590,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25589,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25589,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25588,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25588,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25587,NULL,NULL,'2024-10-16 22:41:16','2024-10-16 22:41:16',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25587,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25586,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25586,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25585,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25585,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25584,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25584,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25583,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25583,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25582,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25582,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25581,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25581,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25580,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25580,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25579,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25579,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25578,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25578,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25577,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25577,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25576,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25576,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25667,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25667,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25666,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25666,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25665,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25665,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25664,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25664,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25663,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25663,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25662,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25662,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25661,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25661,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25660,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25660,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25659,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25659,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25658,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25658,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25657,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25657,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25656,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25656,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25655,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25655,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25654,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25654,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25653,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25653,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25652,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25652,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25651,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25651,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25650,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25650,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25649,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25649,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25648,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25648,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25647,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25647,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25646,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25646,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25645,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25645,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25644,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25644,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25643,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25643,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25642,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25642,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25641,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25641,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25640,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25640,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25639,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25639,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25638,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25638,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25637,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25637,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25636,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25636,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25635,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25635,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25634,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25634,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25633,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25633,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25632,NULL,NULL,'2024-10-16 22:41:17','2024-10-16 22:41:17',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25632,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25631,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25631,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25630,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25630,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25629,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25629,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25628,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25628,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25627,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25627,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25626,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25626,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25625,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25625,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25624,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25624,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25575,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25575,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25574,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25574,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25573,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25573,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25572,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25572,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25571,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25571,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25570,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25570,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25569,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25569,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25568,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25568,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25567,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25567,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25566,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25566,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25565,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25565,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25564,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25564,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25563,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25563,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25562,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25562,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25561,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25561,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25560,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25560,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25559,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25559,NULL,NULL,'2024-10-16 22:41:18','2024-10-16 22:41:18',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":3,\"new\":\"7\"},\"location_id\":{\"old\":3,\"new\":\"7\"}}',NULL,NULL),(156453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19636,NULL,NULL,'2024-10-16 22:41:50','2024-10-16 22:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19635,NULL,NULL,'2024-10-16 22:41:50','2024-10-16 22:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19632,NULL,NULL,'2024-10-16 22:41:50','2024-10-16 22:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19624,NULL,NULL,'2024-10-16 22:41:50','2024-10-16 22:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19623,NULL,NULL,'2024-10-16 22:41:50','2024-10-16 22:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19622,NULL,NULL,'2024-10-16 22:41:50','2024-10-16 22:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19620,NULL,NULL,'2024-10-16 22:41:50','2024-10-16 22:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19619,NULL,NULL,'2024-10-16 22:41:50','2024-10-16 22:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19618,NULL,NULL,'2024-10-16 22:41:50','2024-10-16 22:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19617,NULL,NULL,'2024-10-16 22:41:50','2024-10-16 22:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19616,NULL,NULL,'2024-10-16 22:41:50','2024-10-16 22:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19615,NULL,NULL,'2024-10-16 22:41:50','2024-10-16 22:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19612,NULL,NULL,'2024-10-16 22:41:50','2024-10-16 22:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19611,NULL,NULL,'2024-10-16 22:41:50','2024-10-16 22:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19610,NULL,NULL,'2024-10-16 22:41:50','2024-10-16 22:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19604,NULL,NULL,'2024-10-16 22:41:50','2024-10-16 22:41:50',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19602,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19599,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19598,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19597,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19596,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19595,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19594,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19591,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19589,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19588,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19586,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19582,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19580,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19578,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19577,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19574,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19571,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19570,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19569,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19568,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19566,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19565,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19564,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19563,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19561,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19560,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19559,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19558,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19557,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19556,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19555,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19554,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19553,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19552,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19551,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19550,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19549,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19548,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19546,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19543,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19537,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19531,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19530,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19528,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19525,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19491,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19476,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19450,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19449,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19447,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19444,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19442,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19441,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19435,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19433,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19432,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19431,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19428,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19427,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19426,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19421,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19419,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19417,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19416,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19414,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19411,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19396,NULL,NULL,'2024-10-16 22:41:51','2024-10-16 22:41:51',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19374,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19369,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19368,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19367,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19366,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19365,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19363,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19362,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19361,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19359,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19358,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19357,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19354,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19353,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19352,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19351,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19350,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19348,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19345,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19340,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19337,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19331,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18970,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18967,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18962,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18961,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18960,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18956,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18954,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18953,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18952,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18951,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18950,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18949,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18948,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18947,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18946,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18945,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18944,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18943,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18942,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18940,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18939,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18938,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18935,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18934,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18932,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18931,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18930,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18929,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18927,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18924,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18923,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18920,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18918,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18917,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18916,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18915,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18914,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18913,NULL,NULL,'2024-10-16 22:41:52','2024-10-16 22:41:52',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18912,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18911,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18910,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18909,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18908,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18907,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18906,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18904,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18903,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18902,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18899,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18897,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18896,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18895,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18894,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18893,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18892,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18891,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18890,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18889,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18888,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18887,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18886,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18885,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18884,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18881,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18880,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18879,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18878,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18872,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18866,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18862,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18858,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18850,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18849,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18835,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18833,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18829,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18810,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18809,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18808,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18784,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18707,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18695,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18686,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19848,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19838,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19832,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19825,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19822,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19811,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19808,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19802,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19791,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19787,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19781,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19777,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19773,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19761,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19757,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19712,NULL,NULL,'2024-10-16 22:41:53','2024-10-16 22:41:53',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19655,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19653,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19651,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19649,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19644,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19641,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26466,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26464,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26463,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26462,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26461,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26460,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26459,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26457,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26456,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26455,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26454,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26453,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26452,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26451,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26450,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26449,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26448,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26444,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26441,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26439,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26436,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26433,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26429,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26426,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19323,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19248,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19146,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19145,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19143,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19142,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19141,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19140,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19139,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19138,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19137,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19136,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19135,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19134,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19133,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19132,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19131,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19130,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19129,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19128,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19127,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19126,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19125,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19124,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19123,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19122,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19121,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19120,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19118,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19117,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19116,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19115,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19114,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19113,NULL,NULL,'2024-10-16 22:41:54','2024-10-16 22:41:54',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19112,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19111,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19110,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19109,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19108,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19107,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19106,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19105,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19104,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19103,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19102,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19101,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19100,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19099,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19098,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19097,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19096,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19095,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19094,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19091,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19090,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19088,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19087,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19085,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19084,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19082,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19081,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19079,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19078,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19076,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19075,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19073,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19072,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19070,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19062,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19058,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19055,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19052,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19047,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19046,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19043,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19040,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19036,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19035,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19032,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19029,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19027,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19024,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19021,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19018,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18659,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18658,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18656,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18655,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18650,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18647,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18644,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18641,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18640,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18637,NULL,NULL,'2024-10-16 22:41:55','2024-10-16 22:41:55',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18636,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18632,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18590,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18588,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18587,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18585,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18584,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18582,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18581,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18579,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18577,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18575,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18574,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18573,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18571,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18570,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18568,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18567,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18565,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18564,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18562,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18561,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18558,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18557,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18555,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18554,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18552,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18551,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18547,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18546,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18544,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18543,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18541,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18540,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18538,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18537,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18536,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18534,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18533,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18531,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18530,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18529,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18528,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18527,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18526,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18525,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18524,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18523,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18522,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18521,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18519,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18518,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18517,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18516,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18515,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18514,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18513,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18512,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18511,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18510,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18508,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18506,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18505,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18504,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18503,NULL,NULL,'2024-10-16 22:41:56','2024-10-16 22:41:56',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18502,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18501,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18500,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18499,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18498,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18497,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18496,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18495,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18494,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18493,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18492,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18491,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18490,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18487,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18485,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18484,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18483,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18482,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18481,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18480,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18479,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18478,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18477,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18476,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18475,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18474,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18473,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18472,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18471,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18470,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18469,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18468,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18465,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18464,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18463,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18462,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18461,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18460,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18459,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18458,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18457,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18455,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18454,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18453,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18452,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18451,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18448,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18445,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18442,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18439,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18436,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18433,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18432,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18428,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18425,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18424,NULL,NULL,'2024-10-16 22:41:57','2024-10-16 22:41:57',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18420,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18417,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18414,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18409,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18407,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18405,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18401,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18399,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18398,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18396,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18395,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18394,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18393,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18392,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18391,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18390,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18389,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18388,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18386,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18385,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18384,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18383,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18382,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18381,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18380,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18379,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18378,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18377,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18376,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18372,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18371,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18370,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18369,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18368,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18367,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18366,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18365,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18364,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18363,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18362,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18361,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18360,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18359,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18357,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18356,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18355,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18354,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18353,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18352,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18351,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-16 22:41:58','2024-10-16 22:41:58',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26529,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26528,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26527,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26526,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20150,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20126,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20124,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20121,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20117,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20115,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20113,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20111,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20109,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20107,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20106,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20104,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20100,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20094,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20092,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20090,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20083,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20070,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20065,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20055,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20054,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20052,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20049,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20048,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20047,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20046,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20044,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20043,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20042,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20040,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20038,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20008,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20006,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19999,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19994,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19992,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19991,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19970,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19965,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19964,NULL,NULL,'2024-10-16 22:42:40','2024-10-16 22:42:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19963,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19962,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(156999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19961,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19959,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19955,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19954,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19953,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19952,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19948,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19947,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19946,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19944,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19941,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19940,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19939,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19938,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19936,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19935,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19934,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19933,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19932,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19931,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19930,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19929,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19928,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19927,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19926,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19925,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19923,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19922,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19919,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19918,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19916,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19915,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19914,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19912,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19911,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19910,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19908,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19907,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19906,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19905,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19904,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19903,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19902,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19901,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19900,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19899,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19896,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19895,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19893,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19892,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19891,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19890,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19886,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19884,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19883,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19882,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19881,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19878,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19877,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19876,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19875,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19874,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19873,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19872,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19871,NULL,NULL,'2024-10-16 22:42:41','2024-10-16 22:42:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19869,NULL,NULL,'2024-10-16 22:42:42','2024-10-16 22:42:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19868,NULL,NULL,'2024-10-16 22:42:42','2024-10-16 22:42:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19866,NULL,NULL,'2024-10-16 22:42:42','2024-10-16 22:42:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19865,NULL,NULL,'2024-10-16 22:42:42','2024-10-16 22:42:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19864,NULL,NULL,'2024-10-16 22:42:42','2024-10-16 22:42:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19863,NULL,NULL,'2024-10-16 22:42:42','2024-10-16 22:42:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19862,NULL,NULL,'2024-10-16 22:42:42','2024-10-16 22:42:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19861,NULL,NULL,'2024-10-16 22:42:42','2024-10-16 22:42:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19859,NULL,NULL,'2024-10-16 22:42:42','2024-10-16 22:42:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19858,NULL,NULL,'2024-10-16 22:42:42','2024-10-16 22:42:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19857,NULL,NULL,'2024-10-16 22:42:42','2024-10-16 22:42:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19856,NULL,NULL,'2024-10-16 22:42:42','2024-10-16 22:42:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19854,NULL,NULL,'2024-10-16 22:42:42','2024-10-16 22:42:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19640,NULL,NULL,'2024-10-16 22:42:42','2024-10-16 22:42:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19639,NULL,NULL,'2024-10-16 22:42:42','2024-10-16 22:42:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19638,NULL,NULL,'2024-10-16 22:42:42','2024-10-16 22:42:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19637,NULL,NULL,'2024-10-16 22:42:42','2024-10-16 22:42:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19945,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19943,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19942,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19937,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19924,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19921,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19917,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19913,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19909,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19898,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19897,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19894,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19885,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19879,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19870,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19867,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19860,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19853,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19606,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19460,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19459,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19457,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19456,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19455,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19454,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19453,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19452,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19451,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19446,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19443,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19440,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19439,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19438,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19437,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19436,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19430,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19424,NULL,NULL,'2024-10-16 22:43:38','2024-10-16 22:43:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19423,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19422,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19418,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19415,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19349,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18883,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18877,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18876,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18875,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18874,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18873,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18871,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18870,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18869,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18868,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18867,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18865,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18864,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18863,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18861,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18860,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18859,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18857,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18856,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18855,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18854,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18853,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18852,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18851,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18848,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18847,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18846,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18845,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18844,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18842,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18841,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18840,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18839,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18838,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18837,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18836,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18834,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18832,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18831,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18830,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18828,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18826,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18825,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18824,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18823,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18822,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18821,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18820,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18819,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18818,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18817,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18816,NULL,NULL,'2024-10-16 22:43:39','2024-10-16 22:43:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18815,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18814,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18813,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18812,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18811,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18807,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18806,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18805,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18804,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18803,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18802,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18799,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18798,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18795,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18793,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18785,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18783,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18782,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18773,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18770,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18769,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18766,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18764,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18763,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18762,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18760,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18759,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18757,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18756,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18754,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18753,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18752,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18751,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18750,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18749,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18746,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18745,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18744,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18743,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18742,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18741,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18740,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18739,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18738,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18737,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18736,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18735,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18734,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18733,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18732,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18731,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18730,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18729,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18728,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18727,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18726,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18725,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18724,NULL,NULL,'2024-10-16 22:43:40','2024-10-16 22:43:40',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18723,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18722,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18721,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18720,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18719,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18717,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18716,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18709,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18693,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18691,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18690,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18689,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18688,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18687,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18684,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18683,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18682,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18681,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18680,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18679,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18678,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18677,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18674,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18673,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18672,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18671,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18670,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18669,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18668,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18667,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18666,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18665,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18664,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18663,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18662,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18661,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19852,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19851,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19850,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19827,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19795,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19789,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19778,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19771,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19770,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19768,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19767,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19766,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19765,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19763,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19762,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19760,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19759,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19758,NULL,NULL,'2024-10-16 22:43:41','2024-10-16 22:43:41',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19756,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19755,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19753,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19752,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19750,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19749,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19748,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19746,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19745,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19744,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19743,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19742,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19741,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19740,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19738,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19737,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19736,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19735,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19734,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19733,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19732,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19731,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19730,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19729,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19728,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19727,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19725,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19724,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19723,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19722,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19721,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19719,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19717,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19715,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19714,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19713,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19711,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19709,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19708,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19706,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19705,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19704,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19702,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19701,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19699,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19698,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19697,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19695,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19694,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19692,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19691,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19689,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19687,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19671,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19661,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19642,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26518,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26516,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26480,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26477,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26474,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26472,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26471,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26469,NULL,NULL,'2024-10-16 22:43:42','2024-10-16 22:43:42',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26467,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26447,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26446,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26443,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26442,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26440,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26438,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26437,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26435,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26434,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26432,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26431,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26430,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26428,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26427,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19328,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19327,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19326,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19324,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19322,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19321,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19317,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19314,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19312,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19311,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19310,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19309,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19307,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19306,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19304,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19303,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19301,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19300,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19299,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19297,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19296,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19294,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19292,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19291,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19289,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19288,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19286,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19258,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19242,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19237,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19235,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19234,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19232,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19231,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19229,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19228,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19227,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19226,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19224,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19223,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19222,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19221,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19220,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19219,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19217,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19216,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19209,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:43',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19207,NULL,NULL,'2024-10-16 22:43:43','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19205,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19199,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19196,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19193,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19190,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19188,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19186,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19185,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19184,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19183,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19182,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19181,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19180,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19179,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19178,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19177,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19175,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19174,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19173,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19172,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19171,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19170,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19168,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19167,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19166,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19165,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19164,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19163,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19162,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19161,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19160,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19158,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19157,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19156,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19155,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19154,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19153,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19152,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19151,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19150,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19149,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19148,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19147,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19144,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19069,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19067,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19066,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19064,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19063,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19061,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19059,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19057,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19056,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19054,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19053,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19051,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19050,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19049,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19048,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19045,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19044,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19042,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19041,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19039,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19038,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19037,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19034,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19033,NULL,NULL,'2024-10-16 22:43:44','2024-10-16 22:43:44',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19031,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19030,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19028,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19026,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18631,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18630,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18629,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18628,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18627,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18626,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18625,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18624,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18623,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18622,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18621,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18620,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18619,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18618,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18617,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18616,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18615,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18614,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18613,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18612,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18611,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18610,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18609,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18608,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18607,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18606,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18605,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18604,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18603,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18602,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18601,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18600,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18599,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18598,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18597,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18596,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18595,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18594,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18593,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18592,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18591,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18589,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18586,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18583,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18580,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18576,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18569,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18542,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18539,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18535,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18532,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18520,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18509,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18489,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18488,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18486,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18467,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18466,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18456,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18450,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18449,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18447,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18446,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18444,NULL,NULL,'2024-10-16 22:43:45','2024-10-16 22:43:45',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18443,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18441,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18440,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18438,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18437,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18435,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18434,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18431,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18429,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18427,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18426,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18423,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18422,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18421,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18419,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18418,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18416,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18415,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18413,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18412,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18411,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18410,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18408,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18406,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18403,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18402,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18400,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18397,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18375,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18373,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18350,NULL,NULL,'2024-10-16 22:43:46','2024-10-16 22:43:46',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19016,NULL,NULL,'2024-10-16 22:44:36','2024-10-16 22:44:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19015,NULL,NULL,'2024-10-16 22:44:36','2024-10-16 22:44:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19014,NULL,NULL,'2024-10-16 22:44:36','2024-10-16 22:44:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19013,NULL,NULL,'2024-10-16 22:44:36','2024-10-16 22:44:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19012,NULL,NULL,'2024-10-16 22:44:36','2024-10-16 22:44:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19011,NULL,NULL,'2024-10-16 22:44:36','2024-10-16 22:44:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19010,NULL,NULL,'2024-10-16 22:44:36','2024-10-16 22:44:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19009,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19008,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19007,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19006,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19005,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19004,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19003,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19002,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19001,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19000,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18999,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18998,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18997,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18996,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18995,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18994,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18993,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18992,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18991,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18990,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18989,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18988,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18987,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18986,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18985,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18984,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18983,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18982,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18981,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18980,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18979,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18978,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18977,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18976,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18975,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18974,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18973,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20164,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20163,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20162,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20161,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20160,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20159,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20158,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20157,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20155,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20153,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20152,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20149,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20148,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20147,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20146,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20144,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20143,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20142,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20141,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20139,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20135,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20134,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20128,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20125,NULL,NULL,'2024-10-16 22:44:37','2024-10-16 22:44:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20122,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20120,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20119,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20118,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20116,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20112,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20110,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20108,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20105,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20103,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20101,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20086,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20082,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20081,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20077,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20076,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20074,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20071,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20067,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20064,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20063,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20062,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20061,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20060,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20059,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20058,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20057,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20056,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20053,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20051,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20050,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20045,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20041,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20039,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20037,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20036,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20035,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20034,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20033,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20032,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20031,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20030,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20029,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20028,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20027,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20026,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20025,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20024,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20023,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20022,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20021,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20020,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20019,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20018,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20016,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20015,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20014,NULL,NULL,'2024-10-16 22:44:38','2024-10-16 22:44:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20013,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20012,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20011,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20010,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20009,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20007,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20005,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20004,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20000,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19998,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19997,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19996,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19995,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19993,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19990,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19989,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19988,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19987,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19984,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19983,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19982,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19981,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19980,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19979,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19978,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19977,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19976,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19975,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19974,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19973,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19972,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19971,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19969,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19968,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19967,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19966,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19960,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19958,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19957,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19956,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19951,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19950,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19949,NULL,NULL,'2024-10-16 22:44:39','2024-10-16 22:44:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19500,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19499,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19498,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19497,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19496,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19495,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19494,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19493,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19492,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19490,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19489,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19488,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19487,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19486,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19485,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19484,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19483,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19482,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19481,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19480,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19479,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19478,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19477,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19475,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19474,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19473,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19472,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19471,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19470,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19469,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19468,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19467,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19466,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19465,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19464,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19463,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19462,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19461,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19458,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19448,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19445,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19434,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19429,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19425,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19420,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19413,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19412,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19410,NULL,NULL,'2024-10-16 22:45:31','2024-10-16 22:45:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19409,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19408,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19407,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19406,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19405,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19404,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19403,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19402,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19401,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19400,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19399,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19398,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19397,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19395,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19394,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19393,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19392,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19391,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19390,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19389,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19388,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19387,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19386,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19385,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19384,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19383,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19382,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19381,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19380,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19379,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19378,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19377,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19376,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19375,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19373,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19372,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19371,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19370,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19364,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19360,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19356,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19355,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19347,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19346,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19344,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19343,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19342,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19341,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19339,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19338,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19336,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19335,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19334,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19333,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19332,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19330,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19329,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18972,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18971,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18969,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18968,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18966,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18965,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18964,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18963,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18959,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18958,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18957,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18955,NULL,NULL,'2024-10-16 22:45:32','2024-10-16 22:45:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18941,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18937,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18936,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18933,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18928,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18926,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18925,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18922,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18921,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18919,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18905,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18901,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18900,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18898,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18882,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18843,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18827,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18801,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18800,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18797,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18796,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18794,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18792,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18791,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18790,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18789,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18788,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18787,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18786,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18781,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18780,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18779,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18778,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18777,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18776,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18775,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18774,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18772,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18771,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18768,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18767,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18765,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18761,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18758,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18755,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18748,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18747,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(157913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18747,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(157914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18718,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18715,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18714,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18713,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18712,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18711,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18710,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18708,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18706,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18705,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18704,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18703,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18702,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18701,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18700,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18699,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18698,NULL,NULL,'2024-10-16 22:45:33','2024-10-16 22:45:33',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18697,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18696,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18694,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18692,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18685,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18676,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18675,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19849,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19847,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19846,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19845,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19844,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19843,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19842,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19841,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19840,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19839,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19837,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19836,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19835,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19834,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19833,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19831,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19830,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19829,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19828,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19826,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19824,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19823,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19821,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19820,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19819,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19818,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19817,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19816,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19815,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19814,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19813,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19812,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19810,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19809,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19807,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19806,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19805,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19804,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19803,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19801,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19800,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19799,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19798,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19797,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19796,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19794,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19793,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19792,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19790,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19788,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19786,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19785,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19784,NULL,NULL,'2024-10-16 22:45:34','2024-10-16 22:45:34',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19783,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19782,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19780,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19779,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19776,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19775,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19774,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19772,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(157999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19769,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19764,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19754,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19751,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19747,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19739,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19726,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19720,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19718,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19716,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19710,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19707,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19703,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19700,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19696,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19693,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19690,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19688,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19686,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19685,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19684,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19683,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19682,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19681,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19680,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19679,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19678,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19677,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19676,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19675,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19674,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19673,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19672,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19670,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19669,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19668,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19667,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19666,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19665,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19664,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19663,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19662,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19660,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19659,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19658,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19657,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19656,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19654,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19652,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19650,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19648,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19647,NULL,NULL,'2024-10-16 22:45:35','2024-10-16 22:45:35',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19646,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19645,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19643,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26525,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26524,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26523,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26522,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26521,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26520,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26519,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26517,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26515,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26514,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26513,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26512,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26511,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26510,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26509,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26508,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26507,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26506,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26505,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26504,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26503,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26502,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26501,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26500,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26499,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26498,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26497,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26496,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26495,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26494,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26493,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26492,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26491,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26490,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26489,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26488,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26487,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26486,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26485,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26484,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26483,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26482,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26481,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26479,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26478,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26476,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26475,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26473,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26470,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26468,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26465,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26458,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26445,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19325,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19320,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19319,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19318,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19316,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19315,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19313,NULL,NULL,'2024-10-16 22:45:36','2024-10-16 22:45:36',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19308,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19305,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19302,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19298,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19295,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19293,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19290,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19287,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19285,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19284,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19283,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19282,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19281,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19280,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19279,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19278,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19277,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19276,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19275,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19274,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19273,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19272,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19271,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19270,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19269,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19268,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19267,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19266,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19265,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19264,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19263,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19262,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19261,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19260,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19259,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19257,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19256,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19255,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19254,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19253,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19252,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19251,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19250,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19249,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19247,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19246,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19245,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19244,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19243,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19241,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19240,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19239,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19238,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19236,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19233,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19230,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19225,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19218,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19215,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19214,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19213,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19212,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19211,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19210,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19208,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19206,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19204,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19203,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19202,NULL,NULL,'2024-10-16 22:45:37','2024-10-16 22:45:37',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19201,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19200,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19198,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19197,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19195,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19194,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19192,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19191,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19189,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19187,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19176,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19169,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19159,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19119,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19093,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19092,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19089,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19086,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19083,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19080,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19077,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19074,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19071,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19068,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19065,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19060,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19025,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19023,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19022,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19020,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19019,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19017,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18660,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18657,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18654,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18653,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18652,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18651,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18649,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18648,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18646,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18645,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18643,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18642,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18639,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18638,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18635,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18634,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18633,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18578,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18572,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18566,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18563,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18560,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18559,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18556,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18553,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18550,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18549,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18548,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18545,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18507,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18430,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18404,NULL,NULL,'2024-10-16 22:45:38','2024-10-16 22:45:38',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18387,NULL,NULL,'2024-10-16 22:45:39','2024-10-16 22:45:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18374,NULL,NULL,'2024-10-16 22:45:39','2024-10-16 22:45:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18358,NULL,NULL,'2024-10-16 22:45:39','2024-10-16 22:45:39',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26425,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26424,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26423,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26422,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26421,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26420,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26419,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26418,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26417,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26416,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20156,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20154,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20151,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20145,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20140,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20138,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20137,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20136,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20133,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20132,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20131,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20130,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20129,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20127,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20123,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20114,NULL,NULL,'2024-10-16 22:46:15','2024-10-16 22:46:15',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20102,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20099,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20098,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20097,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20096,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20095,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20093,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20091,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20089,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20088,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20087,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20085,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20084,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20080,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20079,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20078,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20075,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20073,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20072,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20069,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20068,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20066,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20017,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20003,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20002,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20001,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19986,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19985,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19920,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19889,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19888,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19887,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19880,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19855,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19634,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19633,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19631,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19630,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19629,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19628,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19627,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19626,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19625,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19621,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19614,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19613,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19609,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19608,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19607,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19605,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19603,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19601,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19600,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19593,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19592,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19590,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19587,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19585,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19584,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19583,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19581,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19579,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19576,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19575,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19573,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19572,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19567,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19562,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19547,NULL,NULL,'2024-10-16 22:46:16','2024-10-16 22:46:16',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19545,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19544,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19542,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19541,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19540,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19539,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19538,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19536,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19535,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19534,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19533,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19532,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19529,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19527,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19526,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19524,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19523,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19522,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19521,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19520,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19519,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19518,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19517,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19516,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19515,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19514,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19513,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19512,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19511,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19510,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19509,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19508,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19507,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19506,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19505,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19504,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19503,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19502,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19501,NULL,NULL,'2024-10-16 22:46:17','2024-10-16 22:46:17',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(158384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18988,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18988,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26419,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26419,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18987,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18987,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18986,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18986,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18985,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18985,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18984,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18984,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18983,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18983,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18982,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18982,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26418,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26418,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18981,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18981,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18980,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18980,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18979,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18979,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18978,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18978,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18977,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18977,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18976,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18976,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18975,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18975,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18974,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18974,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26417,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26417,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26416,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26416,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18973,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18973,NULL,NULL,'2024-10-16 22:54:41','2024-10-16 22:54:41',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(158424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20965,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20965,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20964,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20964,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20963,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20963,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20962,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20962,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20961,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20961,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20960,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20960,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20959,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20959,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20958,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20958,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20957,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20957,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20956,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20956,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20955,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20955,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20954,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20954,NULL,NULL,'2024-10-16 22:58:17','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20953,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20953,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20952,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20952,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20951,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20951,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20950,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20950,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20949,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20949,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20948,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20948,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20947,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20947,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20946,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20946,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20945,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20945,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20944,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20944,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20943,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20943,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20942,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20942,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20941,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20941,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20940,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20940,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20939,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20939,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20938,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20938,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20937,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20937,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20936,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20936,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20935,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20935,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20934,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20934,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20933,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20933,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20932,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20932,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20931,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20931,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20930,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20930,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20929,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20929,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20928,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20928,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20927,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20927,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20926,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20926,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20925,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20925,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20924,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20924,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20923,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20923,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20922,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20922,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20921,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20921,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20920,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20920,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20919,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20919,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20918,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20918,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20917,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20917,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20916,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20916,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20915,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20915,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20914,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20914,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20913,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20913,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20912,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20912,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20911,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20911,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20910,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20910,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20909,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20909,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20908,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20908,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20907,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20907,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20906,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20906,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20905,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20905,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20904,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20904,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20903,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20903,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20902,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20902,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20901,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20901,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20900,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20900,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20899,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20899,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20898,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20898,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20897,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20897,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20896,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20896,NULL,NULL,'2024-10-16 22:58:18','2024-10-16 22:58:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20895,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20895,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20894,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20894,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20893,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20893,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20892,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20892,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20891,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20891,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20890,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20890,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20889,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20889,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20888,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20888,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20887,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20887,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20886,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20886,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20885,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20885,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20884,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20884,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20883,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20883,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20882,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20882,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20881,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20881,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20880,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20880,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20879,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20879,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20878,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20878,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20877,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20877,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20876,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20876,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20875,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20875,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20874,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20874,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20873,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20873,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20872,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20872,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20871,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20871,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20870,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20870,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20869,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20869,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20868,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20868,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20867,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20867,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20866,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20866,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20865,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20865,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20864,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20864,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20863,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20863,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20862,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20862,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20861,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20861,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20860,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20860,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20859,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20859,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20858,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20858,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20857,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20857,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20856,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20856,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20855,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20855,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20854,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20854,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20853,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20853,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20852,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20852,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20851,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20851,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20850,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20850,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20849,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20849,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20848,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20848,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20847,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20847,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20846,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20846,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20845,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20845,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20844,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20844,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20843,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20843,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20842,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20842,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20841,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20841,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20840,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20840,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20839,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20839,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20838,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20838,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20837,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20837,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20836,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20836,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20835,NULL,NULL,'2024-10-16 22:58:19','2024-10-16 22:58:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20835,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20834,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20834,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20833,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20833,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20832,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20832,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20831,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20831,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20830,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20830,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20829,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20829,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20828,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20828,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20827,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20827,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20826,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20826,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20825,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20825,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20824,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20824,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20823,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20823,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20822,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20822,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20821,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20821,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20820,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20820,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20819,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20819,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20818,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20818,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20817,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20817,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20816,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20816,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20815,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20815,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20814,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20814,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20813,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20813,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20812,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20812,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20811,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20811,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20810,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20810,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20809,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20809,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20808,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20808,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20807,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20807,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20806,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20806,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20805,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20805,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20804,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20804,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20803,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20803,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20802,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20802,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20801,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20801,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20800,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20800,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20799,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20799,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20798,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20798,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20797,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20797,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20796,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20796,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20795,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20795,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20794,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20794,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20793,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20793,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20792,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20792,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20791,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20791,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20790,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20790,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20789,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20789,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20788,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20788,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20787,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20787,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20786,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20786,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20785,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20785,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20784,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20784,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20783,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20783,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20782,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20782,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20781,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20781,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20780,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20780,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20779,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20779,NULL,NULL,'2024-10-16 22:58:20','2024-10-16 22:58:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20778,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20778,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20777,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20777,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20776,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20776,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20775,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20775,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20774,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20774,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20465,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20465,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20464,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20464,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20463,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20463,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20462,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20462,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20461,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20461,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20460,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20460,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20459,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20459,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20458,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20458,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20457,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20457,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20456,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20456,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20455,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20455,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20454,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20454,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20453,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20453,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20452,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20452,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20451,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20451,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20450,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20450,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20449,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20449,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20448,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20448,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20447,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20447,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20446,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20446,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20445,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20445,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20444,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20444,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20443,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20443,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20442,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20442,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20441,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20441,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20440,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20440,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20439,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20439,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20438,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20438,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20437,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20437,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20436,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20436,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20435,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20435,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20434,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20434,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20433,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20433,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20432,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20432,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20431,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20431,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20430,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20430,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20429,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20429,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20428,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20428,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20427,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20427,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20426,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20426,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20425,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20425,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20424,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20424,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20423,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20423,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20422,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20422,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20421,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20421,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20420,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20420,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20419,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20419,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20418,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20418,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20417,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20417,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20416,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20416,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20415,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20415,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20414,NULL,NULL,'2024-10-16 22:58:21','2024-10-16 22:58:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20414,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20413,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20413,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20412,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20412,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20411,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20411,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20410,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20410,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20409,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20409,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20408,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20408,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20407,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20407,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20406,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20406,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20405,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20405,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20404,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20404,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20403,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20403,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20402,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20402,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20401,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20401,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20400,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20400,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20399,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20399,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20398,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20398,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20397,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20397,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20396,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20396,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20395,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20395,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20394,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20394,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20393,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20393,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20392,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20392,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20391,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20391,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20390,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20390,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20389,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20389,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20388,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20388,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20387,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20387,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20386,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20386,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20385,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20385,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20384,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20384,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20383,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20383,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20382,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20382,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20381,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20381,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20380,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20380,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20379,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20379,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20378,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20378,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20377,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20377,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20376,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20376,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20375,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20375,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20374,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20374,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20373,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20373,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20372,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20372,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20371,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20371,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20370,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(158999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20370,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20369,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20369,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20368,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20368,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20367,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20367,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20366,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20366,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20365,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20365,NULL,NULL,'2024-10-16 22:58:22','2024-10-16 22:58:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20364,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20364,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20363,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20363,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20362,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20362,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20361,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20361,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20360,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20360,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20359,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20359,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20358,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20358,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20357,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20357,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20356,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20356,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20355,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20355,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20354,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20354,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20353,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20353,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20352,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20352,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20351,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20351,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20350,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20350,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20349,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20349,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20348,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20348,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20347,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20347,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20346,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20346,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20345,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20345,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20344,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20344,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20343,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20343,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20342,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20342,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20341,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20341,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20340,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20340,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20339,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20339,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20338,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20338,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20337,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20337,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20336,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20336,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20335,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20335,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20334,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20334,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20333,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20333,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20332,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20332,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20331,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20331,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20330,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20330,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20329,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20329,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20328,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20328,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20327,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20327,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20326,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20326,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20325,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20325,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20324,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20324,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20323,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20323,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20322,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20322,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20321,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20321,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20320,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20320,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20319,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20319,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20318,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20318,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20317,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20317,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20316,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20316,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20315,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20315,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20314,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20314,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20313,NULL,NULL,'2024-10-16 22:58:23','2024-10-16 22:58:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20313,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20312,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20312,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20311,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20311,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20310,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20310,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20309,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20309,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20308,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20308,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20307,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20307,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20306,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20306,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20305,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20305,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20304,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20304,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20303,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20303,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20302,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20302,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20301,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20301,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20300,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20300,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20299,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20299,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20298,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20298,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20297,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20297,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20296,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20296,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20295,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20295,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20294,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20294,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20293,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20293,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20292,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20292,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20291,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20291,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20290,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20290,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20289,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20289,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20288,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20288,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20287,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20287,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20286,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20286,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20285,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20285,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20284,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20284,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20283,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20283,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20282,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20282,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20281,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20281,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20280,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20280,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20279,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20279,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20278,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20278,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20277,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20277,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20276,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20276,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20275,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20275,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20274,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20274,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20273,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20273,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20272,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20272,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20271,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20271,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20270,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20270,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20269,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20269,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20268,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20268,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20267,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20267,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20266,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20266,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20265,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20265,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20264,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20264,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20263,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20263,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20262,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20262,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20261,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20261,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20260,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20260,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20259,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20259,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20258,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20258,NULL,NULL,'2024-10-16 22:58:24','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20257,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20257,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20256,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20256,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20255,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20255,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20254,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20254,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20253,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20253,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20252,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20252,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20251,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20251,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20250,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20250,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20249,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20249,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20248,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20248,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20247,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20247,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20246,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20246,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20245,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20245,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20244,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20244,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20243,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20243,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20242,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20242,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20241,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20241,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20240,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20240,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20239,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20239,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20238,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20238,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20237,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20237,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20236,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20236,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20235,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20235,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20234,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20234,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20233,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20233,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20232,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20232,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20231,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20231,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20230,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20230,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20229,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20229,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20228,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20228,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20227,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20227,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20226,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20226,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20225,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20225,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20224,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20224,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20223,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20223,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20222,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20222,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20221,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20221,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20220,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20220,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20219,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20219,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20218,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20218,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20217,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20217,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20216,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20216,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20215,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20215,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20214,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20214,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20213,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20213,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20212,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20212,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20211,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20211,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20210,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20210,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20209,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20209,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20208,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20208,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20207,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20207,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20206,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20206,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20205,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20205,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20204,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20204,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20203,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20203,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20202,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20202,NULL,NULL,'2024-10-16 22:58:25','2024-10-16 22:58:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20201,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20201,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20200,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20200,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20199,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20199,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20198,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20198,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20197,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20197,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20196,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20196,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20195,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20195,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20194,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20194,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20193,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20193,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20192,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20192,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20191,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20191,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20190,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20190,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20189,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20189,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20188,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20188,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20187,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20187,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20186,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20186,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20185,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20185,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20184,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20184,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20183,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20183,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20182,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20182,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20181,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20181,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20180,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20180,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20179,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20179,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20178,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20178,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20177,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20177,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20176,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20176,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20175,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20175,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20174,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20174,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20173,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20173,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20172,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20172,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20171,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20171,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20170,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20170,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20169,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20169,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20168,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20168,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20167,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20167,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20166,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20166,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20165,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20165,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26536,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26536,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26535,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26535,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26534,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26534,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26533,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26533,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26532,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26532,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26531,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26531,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26530,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26530,NULL,NULL,'2024-10-16 22:58:26','2024-10-16 22:58:26',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22039,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22039,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22038,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22038,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22037,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22037,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22036,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22036,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22035,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22035,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22034,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22034,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22033,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22033,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22032,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22032,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22031,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22031,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22030,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22030,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22029,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22029,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22028,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22028,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22027,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22027,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22026,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22026,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22025,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22025,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22024,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22024,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22023,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22023,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22022,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22022,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22021,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22021,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22020,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22020,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22019,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22019,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22018,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22018,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22017,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22017,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22016,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22016,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22015,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22015,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22014,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22014,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22013,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22013,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22012,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22012,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22011,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22011,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22010,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22010,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22009,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22009,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22008,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22008,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22007,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22007,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22006,NULL,NULL,'2024-10-16 22:59:06','2024-10-16 22:59:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22006,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22005,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22005,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22004,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22004,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22003,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22003,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22002,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22002,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22001,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22001,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22000,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22000,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21999,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21999,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21998,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21998,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21997,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21997,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21996,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21996,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21995,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21995,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21994,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21994,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21993,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21993,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21992,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21992,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21991,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21991,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21990,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21990,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21989,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21989,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21988,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21988,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21987,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21987,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21986,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21986,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21985,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21985,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21984,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21984,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21983,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21983,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21982,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21982,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21981,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21981,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21980,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21980,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21979,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21979,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21978,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21978,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21977,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21977,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21976,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21976,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21975,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21975,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21974,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21974,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21973,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21973,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21972,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21972,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21971,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21971,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21970,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21970,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21969,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21969,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21968,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21968,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21967,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21967,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21966,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21966,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21965,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21965,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21964,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21964,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21963,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21963,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21962,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21962,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21961,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21961,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21960,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21960,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21959,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21959,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21958,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21958,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21957,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21957,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21956,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21956,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21955,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21955,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21954,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21954,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21953,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21953,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21952,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21952,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21951,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21951,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21950,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21950,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21949,NULL,NULL,'2024-10-16 22:59:07','2024-10-16 22:59:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21949,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21948,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21948,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21947,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21947,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21946,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21946,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21945,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21945,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21944,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21944,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21943,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21943,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21942,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21942,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21941,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21941,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21940,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21940,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21939,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21939,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21938,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21938,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21937,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21937,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21936,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21936,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21935,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21935,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21934,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21934,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21933,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21933,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21932,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21932,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21931,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21931,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21930,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21930,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21929,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21929,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21928,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21928,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21927,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21927,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21926,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21926,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21925,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21925,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21924,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21924,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21923,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21923,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21922,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21922,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21609,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21609,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21608,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21608,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21607,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21607,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21606,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21606,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21605,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21605,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21604,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21604,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21603,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21603,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21602,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21602,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21601,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21601,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21600,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21600,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21599,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21599,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21598,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21598,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21597,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21597,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21596,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21596,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21595,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21595,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21594,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21594,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21593,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21593,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21592,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21592,NULL,NULL,'2024-10-16 22:59:08','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21591,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21591,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21590,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21590,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21589,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21589,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21588,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21588,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21587,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21587,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21586,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21586,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21585,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21585,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21584,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21584,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21583,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21583,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21582,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21582,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21581,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21581,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21580,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21580,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21579,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21579,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21578,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21578,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21577,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21577,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21576,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21576,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21575,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21575,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21574,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21574,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21573,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21573,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21572,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21572,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21571,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21571,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21570,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21570,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21569,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21569,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21568,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21568,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21567,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21567,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21566,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21566,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21565,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21565,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21564,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21564,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21563,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21563,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21562,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21562,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21561,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21561,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21560,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21560,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21559,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21559,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21558,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21558,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21557,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21557,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21556,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21556,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21555,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21555,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21554,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21554,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21553,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21553,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21552,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21552,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21551,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21551,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21550,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21550,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21549,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21549,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21548,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21548,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21547,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21547,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21546,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21546,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21545,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21545,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21544,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21544,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21543,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21543,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21542,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21542,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21541,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21541,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21540,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21540,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21539,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21539,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21538,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21538,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21537,NULL,NULL,'2024-10-16 22:59:09','2024-10-16 22:59:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21537,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21536,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21536,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21535,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21535,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21534,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21534,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21533,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21533,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21532,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21532,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21531,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21531,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21530,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21530,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21529,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21529,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21528,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21528,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21527,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21527,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21526,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21526,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21525,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21525,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21524,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21524,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21523,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21523,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21522,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21522,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21521,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21521,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21520,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21520,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21519,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21519,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21518,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21518,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21517,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21517,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21516,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21516,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21515,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21515,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21514,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21514,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21513,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21513,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21512,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21512,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21511,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21511,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21510,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21510,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21509,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21509,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21508,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21508,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21507,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21507,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21506,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21506,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21505,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21505,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21504,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21504,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21503,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21503,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21502,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21502,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21501,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21501,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21500,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21500,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21499,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21499,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21498,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21498,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21497,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21497,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21496,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21496,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21495,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21495,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21494,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21494,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21493,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21493,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21492,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21492,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21491,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21491,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21490,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21490,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21489,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21489,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21488,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21488,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21487,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21487,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21486,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21486,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21485,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21485,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21484,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21484,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21483,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21483,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21482,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21482,NULL,NULL,'2024-10-16 22:59:10','2024-10-16 22:59:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21481,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21481,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21480,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21480,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21479,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21479,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21478,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21478,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21477,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21477,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21476,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21476,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21475,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21475,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21474,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21474,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21473,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21473,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21472,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21472,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21471,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21471,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21470,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21470,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21469,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21469,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21468,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21468,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21467,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21467,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21466,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21466,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21465,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21465,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21464,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21464,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21463,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21463,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21462,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21462,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21461,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21461,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21460,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21460,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21459,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21459,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21458,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21458,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21457,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21457,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21456,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21456,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21455,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21455,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21454,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21454,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21453,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21453,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21452,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21452,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21451,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21451,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21450,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21450,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21449,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21449,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21448,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21448,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21447,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21447,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21446,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21446,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21445,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21445,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21444,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21444,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21443,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21443,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21442,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21442,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21441,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21441,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21440,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(159999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21440,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21439,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21439,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21438,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21438,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21437,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21437,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21436,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21436,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21435,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21435,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21434,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21434,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21433,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21433,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21432,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21432,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (160016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21431,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21431,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21430,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21430,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21429,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21429,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21428,NULL,NULL,'2024-10-16 22:59:11','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21428,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21427,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21427,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21426,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21426,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21425,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21425,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21424,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21424,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21423,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21423,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21422,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21422,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21421,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21421,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21420,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21420,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21419,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21419,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21418,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21418,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21417,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21417,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21416,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21416,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21415,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21415,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21414,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21414,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21413,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21413,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21412,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21412,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21411,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21411,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21410,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21410,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21409,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21409,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21408,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21408,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21407,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21407,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21406,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21406,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21405,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21405,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21404,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21404,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21403,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21403,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21402,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21402,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21401,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21401,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21400,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21400,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21399,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21399,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21398,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21398,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21397,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21397,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21396,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21396,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21395,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21395,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21394,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21394,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21393,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21393,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21392,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21392,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21391,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21391,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21390,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21390,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21389,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21389,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21388,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21388,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21387,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21387,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21386,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21386,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21385,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21385,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21384,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21384,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21383,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21383,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21382,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21382,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21381,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21381,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21380,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21380,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21379,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21379,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21378,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21378,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21377,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21377,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21376,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21376,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21375,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21375,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21374,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21374,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21373,NULL,NULL,'2024-10-16 22:59:12','2024-10-16 22:59:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21373,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21372,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21372,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21371,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21371,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21370,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21370,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21369,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21369,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21368,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21368,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21367,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21367,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21366,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21366,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21365,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21365,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21364,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21364,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21363,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21363,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21362,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21362,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21361,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21361,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21360,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21360,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21359,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21359,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21358,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21358,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21357,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21357,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21356,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21356,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21355,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21355,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21354,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21354,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21353,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21353,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21352,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21352,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21351,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21351,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21350,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21350,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21349,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21349,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21348,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21348,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21347,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21347,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21346,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21346,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21345,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21345,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21344,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21344,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21343,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21343,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21342,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21342,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21341,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21341,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21340,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21340,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21339,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21339,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21338,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21338,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21337,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21337,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21336,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21336,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21335,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21335,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21334,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21334,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21333,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21333,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21332,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21332,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21331,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21331,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21330,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21330,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21329,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21329,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21328,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21328,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21327,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21327,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21326,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21326,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21325,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21325,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21324,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21324,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21323,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21323,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21322,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21322,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21321,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21321,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21320,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21320,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21319,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21319,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21318,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21318,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21317,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21317,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21316,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21316,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21315,NULL,NULL,'2024-10-16 22:59:13','2024-10-16 22:59:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21315,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21314,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21314,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21313,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21313,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21312,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21312,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21311,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21311,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21310,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21310,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21309,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21309,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21308,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21308,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21307,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21307,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21306,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21306,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21305,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21305,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21304,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21304,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21303,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21303,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21302,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21302,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21301,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21301,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21300,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21300,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21299,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21299,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21298,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21298,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21035,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21035,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21034,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21034,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21033,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21033,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21032,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21032,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21031,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21031,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21030,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21030,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21029,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21029,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21028,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21028,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21027,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21027,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21026,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21026,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21025,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21025,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21024,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21024,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21023,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21023,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21022,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21022,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21021,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21021,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21020,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21020,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21019,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21019,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21018,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21018,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21017,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21017,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21016,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21016,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21015,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21015,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21014,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21014,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21013,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21013,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21012,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21012,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21011,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21011,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21010,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21010,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21009,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21009,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21008,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21008,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21007,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21007,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21006,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21006,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21005,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21005,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21004,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21004,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21003,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21003,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21002,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21002,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21001,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21001,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21000,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21000,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20999,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20999,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20998,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20998,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20997,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20997,NULL,NULL,'2024-10-16 22:59:14','2024-10-16 22:59:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20996,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20996,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20995,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20995,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20994,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20994,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20993,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20993,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20992,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20992,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20991,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20991,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20990,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20990,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20989,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20989,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20988,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20988,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20987,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20987,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20986,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20986,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20985,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20985,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20984,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20984,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20983,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20983,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20982,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20982,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20981,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20981,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20980,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20980,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20979,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20979,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20978,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20978,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20977,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20977,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20976,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20976,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20975,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20975,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20974,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20974,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20973,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20973,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20972,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20972,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20971,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20971,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20970,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20970,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20969,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20969,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20968,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20968,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20967,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20967,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20966,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20966,NULL,NULL,'2024-10-16 22:59:15','2024-10-16 22:59:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22975,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22975,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22974,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22974,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22973,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22973,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22972,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22972,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22971,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22971,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22970,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22970,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22969,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22969,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22968,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22968,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22967,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22967,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22966,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22966,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22965,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22965,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22964,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22964,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22963,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22963,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22962,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22962,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22961,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22961,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22960,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22960,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22959,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22959,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22958,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22958,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22957,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22957,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22956,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22956,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22955,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22955,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22954,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22954,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22953,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22953,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22952,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22952,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22951,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22951,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22950,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22950,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22949,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22949,NULL,NULL,'2024-10-16 22:59:39','2024-10-16 22:59:39',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22948,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22948,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22947,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22947,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22946,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22946,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22945,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22945,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22944,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22944,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22943,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22943,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22942,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22942,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22941,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22941,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22940,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22940,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22939,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22939,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22938,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22938,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22937,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22937,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22936,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22936,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22935,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22935,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22934,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22934,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22933,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22933,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22932,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22932,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22931,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22931,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22930,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22930,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22929,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22929,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22928,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22928,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22927,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22927,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22926,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22926,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22925,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22925,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22924,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22924,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22923,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22923,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22922,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22922,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22921,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22921,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22920,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22920,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22919,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22919,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22918,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22918,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22917,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22917,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22916,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22916,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22915,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22915,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22914,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22914,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22913,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22913,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22912,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22912,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22911,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22911,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22910,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22910,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22909,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22909,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22908,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22908,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22907,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22907,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22906,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22906,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22905,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22905,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22904,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22904,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22903,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22903,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22902,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22902,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22901,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22901,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22900,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22900,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22899,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22899,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22898,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22898,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22897,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22897,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22896,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22896,NULL,NULL,'2024-10-16 22:59:40','2024-10-16 22:59:40',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22895,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22895,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22894,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22894,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22893,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22893,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22892,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22892,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22891,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22891,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22890,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22890,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22889,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22889,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22888,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22888,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22887,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22887,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22886,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22886,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22885,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22885,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22884,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22884,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22883,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22883,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22882,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22882,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22881,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22881,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22880,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22880,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22879,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22879,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22878,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22878,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22877,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22877,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22876,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22876,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22875,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22875,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22874,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22874,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22873,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22873,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22872,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22872,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22871,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22871,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22870,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22870,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22869,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22869,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22868,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22868,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22867,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22867,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22866,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22866,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22865,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22865,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22864,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22864,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22863,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22863,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22862,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22862,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22861,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22861,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22860,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22860,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22859,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22859,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22858,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22858,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22857,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22857,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22856,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22856,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22855,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22855,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22854,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22854,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22853,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22853,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22852,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22852,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22851,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22851,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22850,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22850,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22849,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22849,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22848,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22848,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:41',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22847,NULL,NULL,'2024-10-16 22:59:41','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22847,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22846,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22846,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22845,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22845,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22844,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22844,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22843,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22843,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22842,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22842,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22841,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22841,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22840,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22840,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22839,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22839,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22838,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22838,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22837,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22837,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22836,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22836,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22835,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22835,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22834,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22834,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22833,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22833,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22832,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22832,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22831,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22831,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22830,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22830,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22829,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22829,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22828,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22828,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22827,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22827,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22826,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22826,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22825,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22825,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22824,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22824,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22823,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22823,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22822,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22822,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22821,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22821,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22820,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22820,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22819,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22819,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22818,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22818,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22817,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22817,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22816,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22816,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22815,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22815,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22814,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22814,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22813,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22813,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22812,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22812,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22811,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22811,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22810,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22810,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22809,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22809,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22808,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22808,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22807,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22807,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22806,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22806,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22805,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22805,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22804,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22804,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22803,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22803,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22802,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22802,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22801,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22801,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22800,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22800,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22799,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22799,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22798,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22798,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22797,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22797,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22796,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22796,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22795,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22795,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22794,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22794,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22737,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:42',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22737,NULL,NULL,'2024-10-16 22:59:42','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22736,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22736,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22735,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22735,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22734,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22734,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22733,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22733,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22732,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22732,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22731,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22731,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22730,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22730,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22729,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22729,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22728,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22728,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22727,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22727,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22726,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22726,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22725,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22725,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22724,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22724,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22723,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22723,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22722,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22722,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22721,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22721,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22720,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22720,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22719,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22719,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22718,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22718,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22717,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22717,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22716,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22716,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22715,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22715,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22714,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22714,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22713,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22713,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22712,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22712,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22711,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22711,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22710,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22710,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22709,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22709,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22708,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22708,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22707,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22707,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22706,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22706,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22705,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22705,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22704,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22704,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22703,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22703,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22702,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22702,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22701,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22701,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22700,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22700,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22699,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22699,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22698,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22698,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22697,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22697,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22696,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22696,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22695,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22695,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22694,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22694,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22693,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22693,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22692,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22692,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22691,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22691,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22690,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22690,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22689,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22689,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22688,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22688,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22687,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22687,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22686,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22686,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22685,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22685,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22684,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22684,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22683,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22683,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22682,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22682,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22613,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22613,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22612,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22612,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22611,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22611,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22610,NULL,NULL,'2024-10-16 22:59:43','2024-10-16 22:59:43',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22610,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22609,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22609,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22608,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22608,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22607,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22607,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22606,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22606,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22605,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22605,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22604,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22604,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22603,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22603,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22602,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22602,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22601,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22601,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22600,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22600,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22599,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22599,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22598,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22598,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22597,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22597,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22596,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22596,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22595,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22595,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22594,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22594,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22593,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22593,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22592,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22592,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22591,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22591,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22590,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22590,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22589,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22589,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22588,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22588,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22587,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22587,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22586,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22586,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22585,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22585,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22584,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22584,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22583,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22583,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22582,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22582,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22581,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22581,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22580,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22580,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22579,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22579,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22578,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22578,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22577,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22577,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22576,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22576,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22575,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22575,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22574,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22574,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22573,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22573,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22572,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22572,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22571,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22571,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22570,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22570,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22569,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22569,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22568,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22568,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22567,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22567,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22566,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22566,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22565,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22565,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22564,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(160999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22564,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22563,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22563,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22562,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22562,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22561,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22561,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22560,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22560,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22559,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22559,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22558,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22558,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22557,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22557,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22556,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22556,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22555,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22555,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22554,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22554,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22553,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22553,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22552,NULL,NULL,'2024-10-16 22:59:44','2024-10-16 22:59:44',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22552,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22551,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22551,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22550,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22550,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22549,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22549,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22548,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22548,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22547,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22547,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22546,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22546,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22233,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22233,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22232,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22232,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22231,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22231,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22230,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22230,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22229,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22229,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22228,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22228,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22227,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22227,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22226,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22226,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22225,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22225,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22224,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22224,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22223,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22223,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22222,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22222,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22221,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22221,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22220,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22220,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22219,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22219,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22218,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22218,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22217,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22217,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22216,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22216,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22215,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22215,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22214,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22214,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22213,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22213,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22212,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22212,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22211,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22211,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22210,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22210,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22209,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22209,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22208,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22208,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22207,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22207,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22206,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22206,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22205,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22205,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22204,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22204,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22203,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22203,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22202,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22202,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22201,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22201,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22200,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22200,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22199,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22199,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22198,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22198,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22197,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22197,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22196,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22196,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22195,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22195,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22194,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22194,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22193,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22193,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22192,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22192,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22191,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22191,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22190,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22190,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22189,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22189,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22188,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22188,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22187,NULL,NULL,'2024-10-16 22:59:45','2024-10-16 22:59:45',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22187,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22186,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22186,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22185,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22185,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22184,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22184,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22183,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22183,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22182,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22182,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22181,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22181,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22180,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22180,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22179,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22179,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22178,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22178,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22177,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22177,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22176,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22176,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22175,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22175,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22174,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22174,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22173,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22173,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22172,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22172,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22171,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22171,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22170,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22170,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22169,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22169,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22168,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22168,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22167,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22167,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22166,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22166,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22165,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22165,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22164,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22164,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22163,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22163,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22162,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22162,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22161,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22161,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22160,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22160,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22159,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22159,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22158,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22158,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22157,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22157,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22156,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22156,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22155,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22155,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22154,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22154,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22153,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22153,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22152,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22152,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22151,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22151,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22150,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22150,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22149,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22149,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22148,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22148,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22147,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22147,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22146,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22146,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22145,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22145,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22144,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22144,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22143,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22143,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22142,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22142,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22141,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22141,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22140,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22140,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22139,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22139,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22138,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22138,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22137,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22137,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22136,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22136,NULL,NULL,'2024-10-16 22:59:46','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22135,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22135,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22134,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22134,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22133,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22133,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22132,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22132,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22131,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22131,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22130,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22130,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22129,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22129,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22128,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22128,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22127,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22127,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22126,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22126,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22125,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22125,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22124,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22124,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22123,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22123,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22122,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22122,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22121,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22121,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22120,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22120,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22119,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22119,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22118,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22118,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22117,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22117,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22116,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22116,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22115,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22115,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22114,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22114,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22113,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22113,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22112,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22112,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22111,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22111,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22110,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22110,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22109,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22109,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22108,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22108,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22107,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22107,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22106,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22106,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22105,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22105,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22104,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22104,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22103,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22103,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22102,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22102,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22101,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22101,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22100,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22100,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22099,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22099,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22098,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22098,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22097,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22097,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22096,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22096,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22095,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22095,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22094,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22094,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22093,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22093,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22092,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22092,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22091,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22091,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22090,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22090,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22089,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22089,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22088,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22088,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22087,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22087,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22086,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22086,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22085,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22085,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22084,NULL,NULL,'2024-10-16 22:59:47','2024-10-16 22:59:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22084,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22083,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22083,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22082,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22082,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22081,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22081,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22080,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22080,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22079,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22079,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22078,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22078,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22077,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22077,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22076,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22076,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22075,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22075,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22074,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22074,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22073,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22073,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22072,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22072,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22071,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22071,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22070,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22070,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22069,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22069,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22068,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22068,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22067,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22067,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22066,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22066,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22065,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22065,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22064,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22064,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22063,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22063,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22062,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22062,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22061,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22061,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22060,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22060,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22059,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22059,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22058,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22058,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22057,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22057,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22056,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22056,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22055,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22055,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22054,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22054,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22053,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22053,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22052,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22052,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22051,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22051,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22050,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22050,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22049,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22049,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22048,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22048,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22047,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22047,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22046,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22046,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22045,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22045,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22044,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22044,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22043,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22043,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22042,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22042,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22041,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22041,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22040,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22040,NULL,NULL,'2024-10-16 22:59:48','2024-10-16 22:59:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24093,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24093,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24092,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24092,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24091,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24091,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24090,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24090,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24089,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24089,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24088,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24088,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24087,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24087,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24086,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24086,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24085,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24085,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24084,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24084,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24083,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24083,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24082,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24082,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24081,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24081,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24080,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24080,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24079,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24079,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24078,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24078,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24077,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24077,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24076,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24076,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24075,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24075,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24074,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24074,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24073,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24073,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24072,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24072,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24071,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24071,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24070,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24070,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24069,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24069,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24068,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24068,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24067,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24067,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24066,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24066,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24065,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24065,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24064,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24064,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24063,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24063,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24062,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24062,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24061,NULL,NULL,'2024-10-16 23:00:29','2024-10-16 23:00:29',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24061,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24060,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24060,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24059,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24059,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24058,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24058,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24057,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24057,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24056,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24056,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24055,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24055,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24054,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24054,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24053,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24053,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24052,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24052,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24051,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24051,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24050,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24050,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24049,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24049,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24048,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24048,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24047,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24047,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24046,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24046,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24045,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24045,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24044,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24044,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24043,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24043,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24042,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24042,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24041,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24041,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24040,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24040,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24039,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24039,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24038,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24038,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24037,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24037,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24036,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24036,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24035,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24035,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24034,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24034,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24033,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24033,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24032,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24032,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24031,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24031,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24030,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24030,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23981,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23981,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23980,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23980,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23979,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23979,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23978,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23978,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23977,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23977,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23976,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23976,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23975,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23975,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23974,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23974,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23973,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23973,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23972,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23972,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23971,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23971,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23970,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23970,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23969,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23969,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23968,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23968,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23967,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23967,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23966,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23966,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23965,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23965,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23964,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23964,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23963,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23963,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23962,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23962,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23961,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23961,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23960,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23960,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23959,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23959,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23958,NULL,NULL,'2024-10-16 23:00:30','2024-10-16 23:00:30',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23958,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23957,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23957,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23956,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23956,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23955,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23955,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23954,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23954,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23953,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23953,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23952,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23952,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23951,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23951,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23950,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23950,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23949,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23949,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23948,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23948,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23947,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23947,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23946,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23946,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23945,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23945,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23944,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23944,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23943,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23943,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23942,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23942,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23941,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23941,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23940,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23940,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23939,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23939,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23938,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23938,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23937,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23937,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23936,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23936,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23935,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23935,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23934,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23934,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23621,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23621,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23620,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23620,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23619,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23619,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23618,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23618,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23617,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23617,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23616,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23616,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23615,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23615,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23614,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23614,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23613,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23613,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23612,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23612,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23611,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23611,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23610,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23610,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23609,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23609,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23608,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23608,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23607,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23607,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23606,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23606,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23605,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23605,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23604,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23604,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23603,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23603,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23602,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23602,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23601,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23601,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23600,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23600,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23599,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23599,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23598,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23598,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23597,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23597,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23596,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23596,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23595,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23595,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23594,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23594,NULL,NULL,'2024-10-16 23:00:31','2024-10-16 23:00:31',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23593,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23593,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23592,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23592,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23591,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23591,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23590,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23590,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23589,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23589,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23588,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23588,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23587,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23587,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23586,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23586,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23585,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23585,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23584,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23584,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23583,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23583,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23582,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23582,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23581,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23581,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23580,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23580,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23579,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23579,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23578,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23578,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23577,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23577,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23576,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23576,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23575,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23575,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23574,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23574,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23573,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23573,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23572,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23572,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23571,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23571,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23570,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23570,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23569,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23569,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23568,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23568,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23567,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23567,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23566,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23566,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23565,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23565,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23564,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23564,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23563,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23563,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23562,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23562,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23561,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23561,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23560,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23560,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23559,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23559,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23558,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23558,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23557,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23557,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23556,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23556,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23555,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23555,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23554,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23554,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23553,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23553,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23552,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23552,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23551,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23551,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23550,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23550,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23549,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23549,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23548,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23548,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23547,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23547,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23546,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23546,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23545,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23545,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23544,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23544,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23543,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23543,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23542,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23542,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23541,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23541,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23540,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23540,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23539,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23539,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23538,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23538,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23537,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23537,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23536,NULL,NULL,'2024-10-16 23:00:32','2024-10-16 23:00:32',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23536,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23535,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23535,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23534,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23534,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23533,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23533,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23532,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23532,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23531,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23531,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23530,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23530,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23529,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23529,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23528,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23528,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23527,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23527,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23526,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23526,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23525,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23525,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23524,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23524,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23523,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23523,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23522,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23522,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23521,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23521,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23520,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23520,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23519,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23519,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23518,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23518,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23517,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23517,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23516,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23516,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23515,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23515,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23514,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23514,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23513,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23513,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23512,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23512,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23511,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23511,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23510,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23510,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23509,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23509,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23508,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23508,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23507,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23507,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23506,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23506,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23505,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23505,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23504,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23504,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23503,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23503,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23502,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23502,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23501,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23501,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23500,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23500,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23499,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23499,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23498,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23498,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23497,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23497,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23496,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23496,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23495,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23495,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23494,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23494,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23493,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23493,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23492,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23492,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23491,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23491,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23490,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23490,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23489,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23489,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23488,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23488,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23487,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23487,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23486,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23486,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23485,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23485,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23484,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23484,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23483,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23483,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23482,NULL,NULL,'2024-10-16 23:00:33','2024-10-16 23:00:33',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23482,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23481,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23481,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23480,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23480,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23479,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23479,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23478,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23478,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23477,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23477,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23476,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23476,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23475,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23475,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23474,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23474,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23473,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23473,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23472,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23472,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23471,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23471,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23470,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23470,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23469,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23469,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23468,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23468,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23467,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23467,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23466,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23466,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23465,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23465,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23464,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23464,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23463,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23463,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23462,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23462,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23461,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23461,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23460,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23460,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23459,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23459,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23458,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23458,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23457,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23457,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23456,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23456,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23455,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23455,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23454,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23454,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23453,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23453,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23452,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23452,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23451,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23451,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23450,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23450,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23449,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23449,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23448,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23448,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23447,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23447,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23446,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(161999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23446,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23445,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23445,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23444,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23444,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23443,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23443,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23442,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23442,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23441,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23441,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23440,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23440,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23439,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23439,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23438,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23438,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23437,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23437,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23436,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23436,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23435,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23435,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23434,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23434,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23433,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23433,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23432,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23432,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23431,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23431,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23430,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23430,NULL,NULL,'2024-10-16 23:00:34','2024-10-16 23:00:34',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23429,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23429,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23428,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23428,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23427,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23427,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23426,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23426,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23425,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23425,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23424,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23424,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23423,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23423,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23422,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23422,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23421,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23421,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23420,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23420,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23419,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23419,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23418,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23418,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23417,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23417,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23416,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23416,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23415,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23415,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23414,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23414,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23413,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23413,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23412,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23412,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23411,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23411,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23410,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23410,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23409,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23409,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23408,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23408,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23407,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23407,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23406,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23406,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23405,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23405,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23404,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23404,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23403,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23403,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23402,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23402,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23401,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23401,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23400,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23400,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23399,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23399,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23398,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23398,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23397,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23397,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23396,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23396,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23395,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23395,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23394,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23394,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23393,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23393,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23392,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23392,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23391,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23391,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23390,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23390,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23389,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23389,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23388,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23388,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23387,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23387,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23386,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23386,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23385,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23385,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23384,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23384,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23383,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23383,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23382,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23382,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23381,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23381,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23380,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23380,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23379,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23379,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23378,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23378,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23377,NULL,NULL,'2024-10-16 23:00:35','2024-10-16 23:00:35',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23377,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23376,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23376,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23375,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23375,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23374,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23374,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23373,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23373,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23372,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23372,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23371,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23371,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23370,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23370,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23369,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23369,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23368,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23368,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23367,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23367,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23366,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23366,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23365,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23365,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23364,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23364,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23363,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23363,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23362,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23362,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23361,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23361,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23360,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23360,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23359,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23359,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23358,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23358,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23357,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23357,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23356,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23356,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23355,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23355,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23354,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23354,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23353,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23353,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23352,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23352,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23351,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23351,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23350,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23350,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23349,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23349,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23348,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23348,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23347,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23347,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23346,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23346,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23345,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23345,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23344,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23344,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23343,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23343,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23342,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23342,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23341,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23341,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23340,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23340,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23339,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23339,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23338,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23338,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23337,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23337,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23336,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23336,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23335,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23335,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23334,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23334,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23333,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23333,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23332,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23332,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23331,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23331,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23330,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23330,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23329,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23329,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23328,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23328,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23327,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23327,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23326,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23326,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23325,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23325,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23324,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23324,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23323,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23323,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23322,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23322,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23321,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23321,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23320,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23320,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23319,NULL,NULL,'2024-10-16 23:00:36','2024-10-16 23:00:36',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23319,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23318,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23318,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23317,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23317,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23316,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23316,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23315,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23315,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23314,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23314,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23313,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23313,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23312,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23312,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23311,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23311,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23310,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23310,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23051,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23051,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23050,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23050,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23049,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23049,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23048,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23048,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23047,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23047,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23046,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23046,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23045,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23045,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23044,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23044,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23043,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23043,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23042,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23042,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23041,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23041,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23040,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23040,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23039,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23039,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23038,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23038,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23037,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23037,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23036,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23036,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23035,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23035,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23034,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23034,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23033,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23033,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23032,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23032,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23031,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23031,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23030,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23030,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23029,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23029,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23028,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23028,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23027,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23027,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23026,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23026,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23025,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23025,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23024,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23024,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23023,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23023,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23022,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23022,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23021,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23021,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23020,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23020,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23019,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23019,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23018,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23018,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23017,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23017,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23016,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23016,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23015,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23015,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23014,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23014,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23013,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23013,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23012,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23012,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23011,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23011,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23010,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23010,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23009,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23009,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23008,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23008,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23007,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23007,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23006,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23006,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23005,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23005,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23004,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23004,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23003,NULL,NULL,'2024-10-16 23:00:37','2024-10-16 23:00:37',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23003,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23002,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23002,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23001,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23001,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23000,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23000,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22999,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22999,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22998,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22998,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22997,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22997,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22996,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22996,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22995,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22995,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22994,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22994,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22993,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22993,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22992,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22992,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22991,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22991,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22990,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22990,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22989,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22989,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22988,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22988,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22987,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22987,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22986,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22986,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22985,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22985,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22984,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22984,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22983,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22983,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22982,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22982,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22981,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22981,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22980,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22980,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22979,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22979,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22978,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22978,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22977,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22977,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22976,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22976,NULL,NULL,'2024-10-16 23:00:38','2024-10-16 23:00:38',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24343,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24343,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23640,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23640,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23639,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23639,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21616,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21616,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21615,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21615,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21614,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21614,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23638,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23638,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23637,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23637,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21613,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21613,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21612,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21612,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23636,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23636,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23635,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23635,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23634,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23634,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23633,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23633,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23632,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23632,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23631,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23631,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23630,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23630,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23629,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23629,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23628,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23628,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23627,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23627,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23626,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23626,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24342,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24342,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21611,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21611,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23625,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23625,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23624,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23624,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21610,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21610,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23623,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23623,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23622,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23622,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25075,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25075,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25074,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25074,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25073,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25073,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25072,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25072,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25071,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25071,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25070,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25070,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25069,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25069,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25068,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25068,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25067,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25067,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25066,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25066,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25065,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25065,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25064,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25064,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25063,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25063,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25062,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25062,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25061,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25061,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25060,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25060,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25059,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25059,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25058,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25058,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25057,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25057,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25056,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25056,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25055,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25055,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25054,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25054,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25053,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25053,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25052,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25052,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25051,NULL,NULL,'2024-10-16 23:01:58','2024-10-16 23:01:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25051,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25050,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25050,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24851,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24851,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24850,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24850,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24849,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24849,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24848,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24848,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24847,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24847,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24846,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24846,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24845,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24845,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24844,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24844,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24843,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24843,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24842,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24842,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24841,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24841,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24840,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24840,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24839,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24839,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24838,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24838,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24837,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24837,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24836,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24836,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24835,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24835,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24834,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24834,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24833,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24833,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24832,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24832,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24831,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24831,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24830,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24830,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24829,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24829,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24828,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24828,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24827,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24827,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24826,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24826,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24825,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24825,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24824,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24824,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24823,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24823,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24822,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24822,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24821,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24821,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24820,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24820,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24819,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24819,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24818,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24818,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24817,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24817,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24816,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24816,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24815,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24815,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24814,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24814,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24813,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24813,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24812,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24812,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24811,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24811,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24810,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24810,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24809,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24809,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24808,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24808,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24807,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24807,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24806,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24806,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24805,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24805,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24804,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24804,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24803,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24803,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24802,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24802,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24801,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24801,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24800,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24800,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24799,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24799,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24798,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24798,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24797,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24797,NULL,NULL,'2024-10-16 23:01:59','2024-10-16 23:01:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24796,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24796,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24795,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24795,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24794,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24794,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24793,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24793,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24792,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24792,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24791,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24791,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24790,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24790,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24789,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24789,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24788,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24788,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24787,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24787,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24786,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24786,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24785,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24785,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24784,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24784,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24783,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24783,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24782,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24782,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24781,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24781,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24780,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24780,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24779,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24779,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24778,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24778,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24777,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24777,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24776,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24776,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24775,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24775,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24774,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24774,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24773,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24773,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24772,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24772,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24771,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24771,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24770,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24770,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24769,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24769,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24768,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24768,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24767,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24767,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24766,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24766,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24765,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24765,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24764,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24764,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24763,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24763,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24762,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24762,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24761,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24761,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24760,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24760,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24759,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24759,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24758,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24758,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24757,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24757,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24756,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24756,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24755,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24755,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24754,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24754,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24753,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24753,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24752,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24752,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24751,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24751,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24750,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24750,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24749,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24749,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24748,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24748,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24747,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24747,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24746,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24746,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24745,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24745,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24744,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24744,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24743,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24743,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24742,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24742,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24741,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24741,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24740,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24740,NULL,NULL,'2024-10-16 23:02:00','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24739,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24739,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24738,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24738,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24737,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24737,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24736,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24736,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24735,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24735,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24734,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24734,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24733,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24733,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24732,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24732,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24731,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24731,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24730,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24730,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24729,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24729,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24728,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24728,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24727,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24727,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24726,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24726,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24725,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24725,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24724,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24724,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24723,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24723,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24722,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24722,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24721,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24721,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24720,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24720,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24719,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24719,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24718,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24718,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24717,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24717,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24716,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24716,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24715,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24715,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24714,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24714,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24713,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24713,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24712,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24712,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24711,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24711,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24710,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24710,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24709,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24709,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24708,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24708,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24707,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24707,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24706,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24706,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24705,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24705,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24704,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24704,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24703,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24703,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24702,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24702,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24701,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24701,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24700,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24700,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24699,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24699,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24698,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24698,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24697,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24697,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24696,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24696,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24695,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24695,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24694,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24694,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24693,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24693,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24692,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24692,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24691,NULL,NULL,'2024-10-16 23:02:01','2024-10-16 23:02:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24691,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24690,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24690,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24689,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24689,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24688,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24688,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24687,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24687,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24686,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24686,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24685,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24685,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24684,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24684,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24683,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24683,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24682,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24682,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24681,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24681,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24680,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24680,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24679,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24679,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24678,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24678,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24677,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24677,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24676,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24676,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24675,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24675,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24674,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24674,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24673,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24673,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24672,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24672,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24671,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24671,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24670,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24670,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24669,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24669,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24668,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24668,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24667,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24667,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24666,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24666,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24665,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24665,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24664,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24664,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24663,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24663,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24662,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24662,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24661,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24661,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24660,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24660,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24659,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24659,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24658,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24658,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24657,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24657,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24656,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24656,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24655,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24655,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24654,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24654,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24341,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24341,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24340,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24340,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24339,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24339,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24338,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24338,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24337,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24337,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24336,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24336,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24335,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24335,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24334,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24334,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24333,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24333,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24332,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24332,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24331,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24331,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24330,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24330,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24329,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24329,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24328,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24328,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24327,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24327,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24326,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24326,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24325,NULL,NULL,'2024-10-16 23:02:02','2024-10-16 23:02:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24325,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24324,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24324,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24323,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24323,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24322,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24322,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24321,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24321,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24320,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24320,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24319,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24319,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24318,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24318,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24317,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24317,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24316,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24316,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24315,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24315,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24314,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24314,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24313,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24313,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24312,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24312,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24311,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24311,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24310,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24310,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24309,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24309,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24308,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24308,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24307,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24307,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24306,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(162999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24306,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24305,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24305,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24304,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24304,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24303,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24303,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24302,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24302,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24301,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24301,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24300,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24300,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24299,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24299,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24298,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24298,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24297,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24297,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24296,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24296,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24295,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24295,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24294,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24294,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24293,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24293,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24292,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24292,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24291,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24291,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24290,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24290,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24289,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24289,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24288,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24288,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24287,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24287,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24286,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24286,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24285,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24285,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24284,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24284,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24283,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24283,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24282,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24282,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24281,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24281,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24280,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24280,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24279,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24279,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24278,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24278,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24277,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24277,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24276,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24276,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24275,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24275,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24274,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24274,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24273,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24273,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24272,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24272,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24271,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24271,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24270,NULL,NULL,'2024-10-16 23:02:03','2024-10-16 23:02:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24270,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24269,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24269,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24268,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24268,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24267,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24267,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24266,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24266,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24265,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24265,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24264,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24264,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24263,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24263,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24262,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24262,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24261,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24261,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24260,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24260,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24259,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24259,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24258,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24258,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24257,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24257,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24256,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24256,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24255,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24255,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24254,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24254,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24253,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24253,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24252,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24252,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24251,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24251,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24250,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24250,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24249,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24249,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24248,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24248,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24247,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24247,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24246,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24246,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24245,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24245,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24244,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24244,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24243,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24243,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24242,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24242,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24241,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24241,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24240,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24240,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24239,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24239,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24238,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24238,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24237,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24237,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24236,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24236,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24235,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24235,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24234,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24234,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24233,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24233,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24232,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24232,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24231,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24231,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24230,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24230,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24229,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24229,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24228,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24228,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24227,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24227,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24226,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24226,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24225,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24225,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24224,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24224,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24223,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24223,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24222,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24222,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24221,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24221,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24220,NULL,NULL,'2024-10-16 23:02:04','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24220,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24219,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24219,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24218,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24218,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24217,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24217,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24216,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24216,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24215,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24215,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24214,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24214,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24213,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24213,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24212,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24212,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24211,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24211,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24210,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24210,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24209,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24209,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24208,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24208,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24207,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24207,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24206,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24206,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24205,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24205,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24204,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24204,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24203,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24203,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24202,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24202,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24201,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24201,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24200,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24200,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24199,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24199,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24198,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24198,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24197,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24197,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24196,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24196,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24195,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24195,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24194,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24194,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24193,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24193,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24192,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24192,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24191,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24191,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24190,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24190,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24189,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24189,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24188,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24188,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24187,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24187,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24186,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24186,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24185,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24185,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24184,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24184,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24183,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24183,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24182,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24182,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24181,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24181,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24180,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24180,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24179,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24179,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24178,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24178,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24177,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24177,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24176,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24176,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24175,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24175,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24174,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24174,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24173,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24173,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24172,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24172,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24171,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24171,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24170,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24170,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24169,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24169,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24168,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24168,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24167,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24167,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24166,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24166,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24165,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24165,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24164,NULL,NULL,'2024-10-16 23:02:05','2024-10-16 23:02:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24164,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24163,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24163,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24162,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24162,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24161,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24161,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24160,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24160,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24159,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24159,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24158,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24158,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24157,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24157,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24156,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24156,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24155,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24155,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24154,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24154,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24153,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24153,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24152,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24152,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24151,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24151,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24150,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24150,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24149,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24149,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24148,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24148,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24147,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24147,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24146,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24146,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24145,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24145,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24144,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24144,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24143,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24143,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24142,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24142,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24141,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24141,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24140,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24140,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24139,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24139,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24138,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24138,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24137,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24137,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24136,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24136,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24135,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24135,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24134,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24134,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24133,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24133,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24132,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24132,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24131,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24131,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24130,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24130,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24129,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24129,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24128,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24128,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24127,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24127,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24126,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24126,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24125,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24125,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24124,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24124,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24123,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24123,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24122,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24122,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24121,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24121,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24120,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24120,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24119,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24119,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24118,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24118,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24117,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24117,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24116,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24116,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24115,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24115,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24114,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24114,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24113,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24113,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24112,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24112,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24111,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24111,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24110,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24110,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24109,NULL,NULL,'2024-10-16 23:02:06','2024-10-16 23:02:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24109,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24108,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24108,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24107,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24107,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24106,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24106,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24105,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24105,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24104,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24104,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24103,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24103,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24102,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24102,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24101,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24101,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24100,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24100,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24099,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24099,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24098,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24098,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24097,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24097,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24096,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24096,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24095,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24095,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24094,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24094,NULL,NULL,'2024-10-16 23:02:07','2024-10-16 23:02:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24499,NULL,NULL,'2024-10-16 23:04:54','2024-10-16 23:04:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24499,NULL,NULL,'2024-10-16 23:04:54','2024-10-16 23:04:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24498,NULL,NULL,'2024-10-16 23:04:54','2024-10-16 23:04:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24498,NULL,NULL,'2024-10-16 23:04:54','2024-10-16 23:04:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24497,NULL,NULL,'2024-10-16 23:04:54','2024-10-16 23:04:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24497,NULL,NULL,'2024-10-16 23:04:54','2024-10-16 23:04:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24496,NULL,NULL,'2024-10-16 23:04:54','2024-10-16 23:04:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24496,NULL,NULL,'2024-10-16 23:04:54','2024-10-16 23:04:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24495,NULL,NULL,'2024-10-16 23:04:54','2024-10-16 23:04:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24495,NULL,NULL,'2024-10-16 23:04:54','2024-10-16 23:04:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24494,NULL,NULL,'2024-10-16 23:04:54','2024-10-16 23:04:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24494,NULL,NULL,'2024-10-16 23:04:54','2024-10-16 23:04:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24493,NULL,NULL,'2024-10-16 23:04:54','2024-10-16 23:04:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24493,NULL,NULL,'2024-10-16 23:04:54','2024-10-16 23:04:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24492,NULL,NULL,'2024-10-16 23:04:54','2024-10-16 23:04:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24492,NULL,NULL,'2024-10-16 23:04:54','2024-10-16 23:04:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24491,NULL,NULL,'2024-10-16 23:04:54','2024-10-16 23:04:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24491,NULL,NULL,'2024-10-16 23:04:54','2024-10-16 23:04:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24490,NULL,NULL,'2024-10-16 23:04:54','2024-10-16 23:04:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24490,NULL,NULL,'2024-10-16 23:04:54','2024-10-16 23:04:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24489,NULL,NULL,'2024-10-16 23:04:54','2024-10-16 23:04:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24489,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21783,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21783,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24488,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24488,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24487,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24487,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24486,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24486,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23817,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23817,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24485,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24485,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24484,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24484,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24483,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24483,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24482,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24482,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24481,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24481,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24480,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24480,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21782,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21782,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24479,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24479,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24478,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24478,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24477,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24477,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24476,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24476,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24475,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24475,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24474,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24474,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24473,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24473,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24472,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24472,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24471,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24471,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24470,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24470,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24469,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24469,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24468,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24468,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24467,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24467,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24466,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24466,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24465,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24465,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24464,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24464,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23816,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23816,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24463,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24463,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24462,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24462,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24461,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24461,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21781,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21781,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21780,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21780,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24460,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24460,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24459,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24459,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24458,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24458,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24457,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24457,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24456,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24456,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24455,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24455,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24454,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24454,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24453,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24453,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24452,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24452,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24451,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24451,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24450,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24450,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24449,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24449,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24448,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24448,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24447,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24447,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24446,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24446,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24445,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24445,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24444,NULL,NULL,'2024-10-16 23:04:55','2024-10-16 23:04:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24444,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24443,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24443,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24442,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24442,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24441,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24441,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24440,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24440,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24439,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24439,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24438,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24438,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24437,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24437,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24436,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24436,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24435,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24435,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24434,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24434,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24433,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24433,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24432,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24432,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24431,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24431,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24430,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24430,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24429,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24429,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24428,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24428,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24427,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24427,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24426,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24426,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24425,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24425,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24424,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24424,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24423,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24423,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24422,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24422,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23815,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23815,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24421,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24421,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24420,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24420,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24419,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24419,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24418,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24418,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24417,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24417,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24416,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24416,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24415,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24415,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24414,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24414,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24413,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24413,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24412,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24412,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24411,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24411,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24410,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24410,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24409,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24409,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24408,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24408,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24407,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24407,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24406,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24406,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24405,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24405,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24404,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24404,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24403,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24403,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24402,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24402,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24401,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24401,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24400,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24400,NULL,NULL,'2024-10-16 23:04:56','2024-10-16 23:04:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24399,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24399,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24398,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24398,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24397,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24397,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24396,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24396,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24395,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24395,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24394,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24394,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24393,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24393,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24392,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24392,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24391,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24391,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24390,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24390,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24389,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24389,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24388,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24388,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24387,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24387,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24386,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24386,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24385,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24385,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24384,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24384,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24383,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24383,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24382,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24382,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24381,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24381,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23814,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23814,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24380,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24380,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23813,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23813,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23812,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23812,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23811,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23811,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23810,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23810,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23809,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23809,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24379,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24379,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23808,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23808,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23807,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23807,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24378,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24378,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24377,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24377,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23806,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23806,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23805,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23805,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23804,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23804,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23803,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23803,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23802,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23802,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24376,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24376,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23801,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23801,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23800,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23800,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23799,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23799,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21779,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21779,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23798,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23798,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23797,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23797,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21778,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21778,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24375,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24375,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21777,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21777,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21776,NULL,NULL,'2024-10-16 23:04:57','2024-10-16 23:04:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21776,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21775,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21775,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21774,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21774,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21773,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21773,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23796,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23796,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21772,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21772,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24374,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24374,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21771,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21771,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21770,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21770,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21769,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21769,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21768,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21768,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21767,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21767,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21766,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21766,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23795,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23795,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21765,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21765,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21764,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21764,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21763,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21763,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21762,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21762,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23794,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23794,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21761,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21761,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23793,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23793,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23792,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23792,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23791,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23791,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23790,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23790,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23789,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23789,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24373,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24373,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23788,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23788,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23787,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23787,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23786,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23786,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23785,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23785,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23784,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23784,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23783,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23783,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23782,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23782,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23781,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23781,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21760,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21760,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23780,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23780,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23779,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23779,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23778,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23778,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23777,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23777,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23776,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23776,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23775,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23775,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21759,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21759,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23774,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23774,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23773,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23773,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21758,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21758,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24372,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24372,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23772,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23772,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23771,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23771,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23770,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23770,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23769,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23769,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23768,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23768,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23767,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23767,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23766,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23766,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23765,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23765,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23764,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23764,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21757,NULL,NULL,'2024-10-16 23:04:58','2024-10-16 23:04:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21757,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23763,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23763,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23762,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23762,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21756,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21756,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24371,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24371,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23761,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23761,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24370,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24370,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23760,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23760,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23759,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23759,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23758,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23758,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23757,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23757,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23756,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23756,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23755,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23755,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21755,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21755,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23754,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23754,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23753,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23753,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23752,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23752,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23751,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23751,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23750,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23750,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23749,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23749,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21754,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21754,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23748,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23748,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23747,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23747,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21753,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21753,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23746,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23746,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24369,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24369,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21752,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21752,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23745,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23745,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21751,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21751,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24368,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24368,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21750,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21750,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21749,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21749,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21748,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21748,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21747,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21747,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21746,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21746,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21745,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21745,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21744,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21744,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21743,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21743,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21742,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21742,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24367,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24367,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24366,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24366,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21741,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21741,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24365,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24365,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21740,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21740,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24364,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24364,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21739,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21739,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21738,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21738,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21737,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21737,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21736,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21736,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21735,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21735,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21734,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21734,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21733,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21733,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21732,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21732,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23744,NULL,NULL,'2024-10-16 23:04:59','2024-10-16 23:04:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23744,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21731,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21731,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21730,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21730,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21729,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21729,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21728,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21728,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21727,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21727,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21726,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21726,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21725,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21725,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23743,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23743,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24363,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24363,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21724,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21724,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21723,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21723,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21722,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21722,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23742,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23742,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21721,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21721,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23741,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23741,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23740,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23740,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23739,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23739,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23738,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23738,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23737,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23737,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23736,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23736,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23735,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23735,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23734,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23734,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21720,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21720,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24362,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24362,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23733,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23733,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23732,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(163999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23732,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23731,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23731,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23730,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23730,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23729,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23729,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23728,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23728,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23727,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23727,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23726,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23726,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24361,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24361,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23725,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23725,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23724,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23724,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23723,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23723,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23722,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23722,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21719,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21719,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23721,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23721,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21718,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21718,NULL,NULL,'2024-10-16 23:05:00','2024-10-16 23:05:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21717,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21717,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21716,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21716,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21715,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21715,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21714,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21714,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24360,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24360,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21713,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21713,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21712,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21712,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21711,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21711,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24359,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24359,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24358,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24358,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24357,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24357,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24356,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24356,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21710,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21710,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21709,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21709,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24355,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24355,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21708,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21708,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23720,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23720,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21707,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21707,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24354,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24354,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21706,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21706,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21705,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21705,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21704,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21704,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21703,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21703,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21702,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21702,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24353,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24353,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21701,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21701,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21700,NULL,NULL,'2024-10-16 23:05:01','2024-10-16 23:05:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21700,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21699,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21699,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21698,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21698,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21697,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21697,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21696,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21696,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21695,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21695,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24352,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24352,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21694,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21694,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21693,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21693,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21692,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21692,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24351,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24351,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21691,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21691,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21690,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21690,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21689,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21689,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21688,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21688,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21687,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21687,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21686,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21686,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21685,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21685,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21684,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21684,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21683,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21683,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21682,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21682,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21681,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21681,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21680,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21680,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21679,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21679,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21678,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21678,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21677,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21677,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23719,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23719,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24350,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24350,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21676,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21676,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21675,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21675,NULL,NULL,'2024-10-16 23:05:02','2024-10-16 23:05:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21674,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21674,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23718,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23718,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23717,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23717,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23716,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23716,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23715,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23715,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23714,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23714,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23713,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23713,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23712,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23712,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23711,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23711,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23710,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23710,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21673,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21673,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23709,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23709,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23708,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23708,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21672,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21672,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23707,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23707,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23706,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23706,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23705,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23705,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23704,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23704,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23703,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23703,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23702,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23702,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21671,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21671,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21670,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21670,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21669,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21669,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21668,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21668,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21667,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21667,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21666,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21666,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21665,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21665,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21664,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21664,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21663,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21663,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23701,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23701,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21662,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21662,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24349,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24349,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21661,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21661,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24348,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24348,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21660,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21660,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21659,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21659,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21658,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21658,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21657,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21657,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21656,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21656,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23700,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23700,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24347,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24347,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21655,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21655,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21654,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21654,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23699,NULL,NULL,'2024-10-16 23:05:03','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23699,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21653,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21653,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23698,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23698,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21652,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21652,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21651,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21651,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21650,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21650,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21649,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21649,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23697,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23697,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23696,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23696,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23695,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23695,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23694,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23694,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23693,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23693,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21648,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21648,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23692,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23692,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23691,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23691,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23690,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23690,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23689,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23689,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23688,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23688,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23687,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23687,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23686,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23686,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23685,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23685,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23684,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23684,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23683,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23683,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23682,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23682,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23681,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23681,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21647,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21647,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23680,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23680,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23679,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23679,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23678,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23678,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23677,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23677,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23676,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23676,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23675,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23675,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23674,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23674,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23673,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23673,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23672,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23672,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23671,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23671,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23670,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23670,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23669,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23669,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24346,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24346,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21646,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21646,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24345,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24345,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23668,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23668,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23667,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23667,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23666,NULL,NULL,'2024-10-16 23:05:04','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23666,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23665,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23665,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23664,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23664,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23663,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23663,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21645,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21645,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23662,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23662,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21644,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21644,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23661,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23661,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23660,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23660,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23659,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23659,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23658,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23658,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23657,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23657,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23656,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23656,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23655,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23655,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21643,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21643,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23654,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23654,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23653,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23653,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21642,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21642,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23652,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23652,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21641,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21641,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23651,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23651,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21640,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21640,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21639,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21639,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21638,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21638,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21637,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21637,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21636,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21636,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21635,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21635,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21634,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21634,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21633,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21633,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21632,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21632,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23650,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23650,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23649,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23649,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21631,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21631,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21630,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21630,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23648,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23648,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21629,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21629,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24344,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24344,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21628,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21628,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21627,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21627,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21626,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21626,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21625,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21625,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21624,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21624,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21623,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21623,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21622,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21622,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21621,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21621,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21620,NULL,NULL,'2024-10-16 23:05:05','2024-10-16 23:05:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21620,NULL,NULL,'2024-10-16 23:05:06','2024-10-16 23:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21619,NULL,NULL,'2024-10-16 23:05:06','2024-10-16 23:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21619,NULL,NULL,'2024-10-16 23:05:06','2024-10-16 23:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21618,NULL,NULL,'2024-10-16 23:05:06','2024-10-16 23:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21618,NULL,NULL,'2024-10-16 23:05:06','2024-10-16 23:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23647,NULL,NULL,'2024-10-16 23:05:06','2024-10-16 23:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23647,NULL,NULL,'2024-10-16 23:05:06','2024-10-16 23:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23646,NULL,NULL,'2024-10-16 23:05:06','2024-10-16 23:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23646,NULL,NULL,'2024-10-16 23:05:06','2024-10-16 23:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23645,NULL,NULL,'2024-10-16 23:05:06','2024-10-16 23:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23645,NULL,NULL,'2024-10-16 23:05:06','2024-10-16 23:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23644,NULL,NULL,'2024-10-16 23:05:06','2024-10-16 23:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23644,NULL,NULL,'2024-10-16 23:05:06','2024-10-16 23:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21617,NULL,NULL,'2024-10-16 23:05:06','2024-10-16 23:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21617,NULL,NULL,'2024-10-16 23:05:06','2024-10-16 23:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23643,NULL,NULL,'2024-10-16 23:05:06','2024-10-16 23:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23643,NULL,NULL,'2024-10-16 23:05:06','2024-10-16 23:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23642,NULL,NULL,'2024-10-16 23:05:06','2024-10-16 23:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23642,NULL,NULL,'2024-10-16 23:05:06','2024-10-16 23:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23641,NULL,NULL,'2024-10-16 23:05:06','2024-10-16 23:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23641,NULL,NULL,'2024-10-16 23:05:06','2024-10-16 23:05:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21074,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21074,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25300,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25300,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21073,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21073,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21072,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21072,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25299,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25299,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21071,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21071,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25298,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25298,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25297,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25297,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25296,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25296,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25295,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25295,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25294,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25294,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25293,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25293,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21070,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21070,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25292,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25292,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25291,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25291,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21069,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21069,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25290,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25290,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21068,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21068,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21067,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21067,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21066,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21066,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25289,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25289,NULL,NULL,'2024-10-16 23:06:01','2024-10-16 23:06:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21065,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21065,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25288,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25288,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25287,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25287,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25286,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25286,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25285,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25285,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25284,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25284,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21064,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21064,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21063,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21063,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25283,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25283,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21062,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21062,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25282,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25282,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21061,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21061,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25281,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25281,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21060,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21060,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21059,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21059,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25280,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25280,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25279,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25279,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25278,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25278,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25277,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25277,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21058,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21058,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25276,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25276,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25275,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25275,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25274,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25274,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21057,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21057,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21056,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21056,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25273,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25273,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25272,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25272,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25271,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25271,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25270,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25270,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25269,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25269,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21055,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21055,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21054,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21054,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25268,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25268,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25267,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25267,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21053,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21053,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21052,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21052,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25266,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25266,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25265,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25265,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25264,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25264,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25263,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25263,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21051,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21051,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25262,NULL,NULL,'2024-10-16 23:06:02','2024-10-16 23:06:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25262,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25261,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25261,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21050,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21050,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25260,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25260,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25259,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25259,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25258,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25258,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25257,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25257,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21049,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21049,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25256,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25256,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21048,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21048,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25255,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25255,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21047,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21047,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21046,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21046,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21045,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21045,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21044,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21044,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25254,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25254,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25253,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25253,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25252,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25252,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21043,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21043,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21042,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21042,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21041,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21041,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21040,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21040,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25251,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25251,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25250,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25250,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25249,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25249,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25248,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25248,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21039,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21039,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21038,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21038,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21037,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21037,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21036,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21036,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21921,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21921,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21920,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21920,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21919,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21919,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21918,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21918,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21917,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21917,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21916,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21916,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21915,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21915,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21914,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21914,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21913,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21913,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21912,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21912,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21911,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21911,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21910,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21910,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21909,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21909,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21908,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21908,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21907,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21907,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21906,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21906,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23933,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23933,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23932,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23932,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23931,NULL,NULL,'2024-10-16 23:06:03','2024-10-16 23:06:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23931,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21905,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21905,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23930,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23930,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23929,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23929,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23928,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23928,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23927,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23927,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23926,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23926,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23925,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23925,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23924,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23924,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23923,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23923,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23922,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23922,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23921,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23921,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23920,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23920,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23919,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23919,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23918,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23918,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21904,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21904,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23917,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23917,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23916,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23916,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23915,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23915,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23914,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23914,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21903,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21903,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23913,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23913,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23912,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23912,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23911,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23911,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23910,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23910,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21902,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21902,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23909,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23909,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23908,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23908,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21901,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21901,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23907,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23907,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23906,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23906,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21900,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21900,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23905,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23905,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23904,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23904,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21899,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21899,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23903,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23903,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23902,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23902,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21898,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21898,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21897,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21897,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23901,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23901,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21896,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21896,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23900,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23900,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21895,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21895,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23899,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23899,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23898,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23898,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23897,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23897,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21894,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21894,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23896,NULL,NULL,'2024-10-16 23:06:04','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23896,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23895,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23895,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23894,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23894,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23893,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23893,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21893,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21893,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23892,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23892,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24653,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24653,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24652,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24652,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23891,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23891,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23890,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23890,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21892,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21892,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21891,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21891,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23889,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23889,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21890,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21890,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23888,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23888,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21889,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21889,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21888,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21888,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21887,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21887,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21886,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21886,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21885,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21885,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21884,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21884,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21883,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21883,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21882,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21882,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21881,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21881,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21880,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21880,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21879,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21879,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21878,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21878,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23887,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23887,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21877,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21877,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23886,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23886,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24651,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24651,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24650,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24650,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24649,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24649,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24648,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24648,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24647,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24647,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24646,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24646,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24645,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24645,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24644,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24644,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24643,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24643,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24642,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24642,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24641,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24641,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23885,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23885,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23884,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23884,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23883,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23883,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23882,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23882,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21876,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21876,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23881,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23881,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21875,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21875,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21874,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21874,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23880,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23880,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21873,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21873,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23879,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23879,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24640,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24640,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23878,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23878,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21872,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21872,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21871,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21871,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23877,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23877,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21870,NULL,NULL,'2024-10-16 23:06:05','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21870,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23876,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23876,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23875,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23875,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24639,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24639,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23874,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23874,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23873,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23873,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23872,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23872,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23871,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23871,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24638,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24638,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23870,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23870,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24637,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24637,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23869,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23869,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21869,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21869,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23868,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23868,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23867,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23867,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23866,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23866,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21868,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21868,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21867,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21867,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21866,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21866,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23865,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23865,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23864,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23864,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21865,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21865,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23863,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23863,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23862,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23862,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24636,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24636,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23861,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23861,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23860,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23860,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21864,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21864,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23859,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23859,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24635,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24635,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24634,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24634,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23858,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23858,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21863,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21863,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23857,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23857,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23856,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23856,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21862,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21862,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21861,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21861,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23855,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23855,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23854,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23854,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21860,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21860,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24633,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24633,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24632,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24632,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24631,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24631,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24630,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24630,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24629,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24629,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23853,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23853,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23852,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23852,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24628,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24628,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24627,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24627,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24626,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24626,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21859,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21859,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24625,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24625,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23851,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23851,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23850,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23850,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24624,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24624,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24623,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24623,NULL,NULL,'2024-10-16 23:06:06','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24622,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24622,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24621,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24621,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24620,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24620,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23849,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23849,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24619,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24619,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23848,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23848,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21858,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21858,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21857,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21857,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24618,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24618,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21856,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21856,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21855,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21855,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21854,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21854,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21853,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21853,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21852,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21852,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21851,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21851,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21850,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21850,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21849,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21849,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21848,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(164999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21848,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21847,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21847,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21846,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21846,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21845,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21845,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21844,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21844,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21843,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21843,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23847,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23847,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21842,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21842,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21841,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21841,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24617,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24617,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24616,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24616,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23846,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23846,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24615,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24615,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24614,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24614,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24613,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24613,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21840,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21840,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24612,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24612,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24611,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24611,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24610,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24610,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24609,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24609,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23845,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23845,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24608,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24608,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24607,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24607,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24606,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24606,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24605,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24605,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24604,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24604,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24603,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24603,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24602,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24602,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24601,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24601,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24600,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24600,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24599,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24599,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24598,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24598,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21839,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21839,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24597,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24597,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24596,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24596,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24595,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24595,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24594,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24594,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24593,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24593,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24592,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24592,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24591,NULL,NULL,'2024-10-16 23:06:07','2024-10-16 23:06:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24591,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24590,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24590,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24589,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24589,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24588,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24588,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24587,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24587,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24586,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24586,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21838,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21838,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24585,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24585,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24584,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24584,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24583,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24583,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24582,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24582,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23844,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23844,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24581,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24581,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24580,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24580,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24579,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24579,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24578,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24578,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24577,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24577,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24576,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24576,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24575,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24575,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24574,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24574,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24573,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24573,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24572,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24572,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24571,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24571,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24570,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24570,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23843,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23843,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24569,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24569,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24568,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24568,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24567,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24567,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24566,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24566,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24565,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24565,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24564,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24564,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24563,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24563,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24562,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24562,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24561,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24561,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24560,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24560,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24559,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24559,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24558,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24558,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24557,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24557,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24556,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24556,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24555,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24555,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24554,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24554,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24553,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24553,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24552,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24552,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24551,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24551,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24550,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24550,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24549,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24549,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24548,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24548,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23842,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23842,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24547,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24547,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24546,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24546,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24545,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24545,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24544,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24544,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24543,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24543,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21837,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21837,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24542,NULL,NULL,'2024-10-16 23:06:08','2024-10-16 23:06:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24542,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21836,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21836,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24541,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24541,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24540,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24540,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24539,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24539,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24538,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24538,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24537,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24537,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24536,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24536,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24535,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24535,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24534,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24534,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23841,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23841,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23840,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23840,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23839,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23839,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23838,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23838,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24533,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24533,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23837,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23837,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23836,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23836,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23835,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23835,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23834,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23834,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (165222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23833,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23833,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23832,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23832,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23831,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23831,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23830,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23830,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23829,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23829,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23828,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23828,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23827,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23827,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24532,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24532,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21835,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21835,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24531,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24531,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23826,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23826,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23825,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23825,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23824,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23824,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23823,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23823,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21834,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21834,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21833,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21833,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21832,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21832,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21831,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21831,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23822,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23822,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21830,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21830,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23821,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23821,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23820,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23820,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21829,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21829,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21828,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21828,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21827,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21827,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21826,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21826,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21825,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21825,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21824,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21824,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23819,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23819,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21823,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21823,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21822,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21822,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24530,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24530,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21821,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21821,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21820,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21820,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21819,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21819,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21818,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21818,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21817,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21817,NULL,NULL,'2024-10-16 23:06:09','2024-10-16 23:06:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21816,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21816,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21815,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21815,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21814,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21814,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21813,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21813,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24529,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24529,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21812,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21812,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21811,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21811,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21810,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21810,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24528,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24528,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21809,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21809,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21808,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21808,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21807,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21807,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21806,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21806,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21805,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21805,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21804,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21804,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21803,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21803,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21802,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21802,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21801,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21801,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21800,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21800,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21799,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21799,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21798,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21798,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21797,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21797,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24527,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24527,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21796,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21796,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21795,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21795,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21794,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21794,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21793,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21793,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21792,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21792,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21791,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21791,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21790,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21790,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21789,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21789,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21788,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21788,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24526,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24526,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21787,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21787,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21786,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21786,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24525,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24525,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24524,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24524,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24523,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24523,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24522,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24522,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24521,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24521,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24520,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24520,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24519,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24519,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24518,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24518,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24517,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24517,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24516,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24516,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24515,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24515,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24514,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24514,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23818,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23818,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24513,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24513,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24512,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24512,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24511,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24511,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24510,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24510,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24509,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24509,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24508,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24508,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24507,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24507,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24506,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24506,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24505,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24505,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24504,NULL,NULL,'2024-10-16 23:06:10','2024-10-16 23:06:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24504,NULL,NULL,'2024-10-16 23:06:11','2024-10-16 23:06:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24503,NULL,NULL,'2024-10-16 23:06:11','2024-10-16 23:06:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24503,NULL,NULL,'2024-10-16 23:06:11','2024-10-16 23:06:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24502,NULL,NULL,'2024-10-16 23:06:11','2024-10-16 23:06:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24502,NULL,NULL,'2024-10-16 23:06:11','2024-10-16 23:06:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24501,NULL,NULL,'2024-10-16 23:06:11','2024-10-16 23:06:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24501,NULL,NULL,'2024-10-16 23:06:11','2024-10-16 23:06:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21785,NULL,NULL,'2024-10-16 23:06:11','2024-10-16 23:06:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21785,NULL,NULL,'2024-10-16 23:06:11','2024-10-16 23:06:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21784,NULL,NULL,'2024-10-16 23:06:11','2024-10-16 23:06:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21784,NULL,NULL,'2024-10-16 23:06:11','2024-10-16 23:06:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24500,NULL,NULL,'2024-10-16 23:06:11','2024-10-16 23:06:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24500,NULL,NULL,'2024-10-16 23:06:11','2024-10-16 23:06:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21286,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21286,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21285,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21285,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21284,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21284,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21283,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21283,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21282,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21282,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21281,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21281,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21280,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21280,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21279,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21279,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21278,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21278,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21277,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21277,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21276,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21276,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21275,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21275,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21274,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21274,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20703,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20703,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20702,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20702,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21273,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21273,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21272,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21272,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21271,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21271,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20701,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20701,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21270,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21270,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21269,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21269,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21268,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21268,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21267,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21267,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21266,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21266,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21265,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21265,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21264,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21264,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20700,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20700,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20699,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20699,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20698,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20698,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20697,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20697,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20696,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20696,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20695,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20695,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20694,NULL,NULL,'2024-10-16 23:06:59','2024-10-16 23:06:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20694,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20693,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20693,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20692,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20692,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20691,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20691,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20690,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20690,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20689,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20689,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20688,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20688,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20687,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20687,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20686,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20686,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20685,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20685,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20684,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20684,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20683,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20683,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20682,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20682,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20681,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20681,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20680,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20680,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20679,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20679,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20678,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20678,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20677,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20677,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20676,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20676,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20675,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20675,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20674,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20674,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20673,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20673,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20672,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20672,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20671,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20671,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20670,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20670,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20669,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20669,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20668,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20668,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20667,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20667,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20666,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20666,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20665,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20665,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20664,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20664,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20663,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20663,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20662,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20662,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20661,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20661,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20660,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20660,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21263,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21263,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20659,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20659,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20658,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20658,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20657,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20657,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20656,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20656,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20655,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20655,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21262,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21262,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20654,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20654,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21261,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21261,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21260,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21260,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21259,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21259,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21258,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21258,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21257,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21257,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21256,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21256,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21255,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21255,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21254,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21254,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21253,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21253,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20653,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20653,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21252,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21252,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21251,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21251,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20652,NULL,NULL,'2024-10-16 23:07:00','2024-10-16 23:07:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20652,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20651,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20651,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21250,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21250,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20650,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20650,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20649,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20649,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21249,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21249,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21248,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21248,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20648,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20648,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21247,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21247,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20647,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20647,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20646,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20646,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21246,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21246,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21245,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21245,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20645,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20645,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20644,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20644,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20643,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20643,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20642,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20642,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20641,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20641,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20640,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20640,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20639,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20639,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20638,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20638,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20637,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20637,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20636,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20636,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20635,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20635,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20634,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20634,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20633,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20633,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20632,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20632,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21244,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21244,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21243,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21243,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21242,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21242,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20631,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20631,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20630,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20630,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20629,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20629,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21241,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21241,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20628,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20628,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20627,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20627,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20626,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20626,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21240,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21240,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20625,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20625,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20624,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20624,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20623,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20623,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20622,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20622,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21239,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21239,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21238,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21238,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20621,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20621,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20620,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20620,NULL,NULL,'2024-10-16 23:07:01','2024-10-16 23:07:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20619,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20619,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20618,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20618,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20617,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20617,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20616,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20616,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20615,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20615,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20614,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20614,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20613,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20613,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20612,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20612,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20611,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20611,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20610,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20610,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20609,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20609,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20608,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20608,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20607,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20607,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20606,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20606,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20605,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20605,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20604,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20604,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20603,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20603,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21237,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21237,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20602,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20602,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21236,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21236,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20601,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20601,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21235,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21235,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21234,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21234,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20600,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20600,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20599,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20599,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21233,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21233,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21232,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21232,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20598,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20598,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21231,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21231,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21230,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21230,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21229,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21229,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21228,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21228,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20597,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20597,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20596,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20596,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21227,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21227,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20595,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20595,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20594,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20594,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21226,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21226,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21225,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21225,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20593,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20593,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20592,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20592,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21224,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21224,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20591,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20591,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21223,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21223,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21222,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21222,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21221,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21221,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21220,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21220,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21219,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21219,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21218,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21218,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21217,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21217,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21216,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21216,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21215,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21215,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21214,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21214,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21213,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21213,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21212,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21212,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21211,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21211,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20590,NULL,NULL,'2024-10-16 23:07:02','2024-10-16 23:07:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20590,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20589,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20589,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20588,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20588,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21210,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21210,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21209,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21209,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20587,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20587,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20586,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20586,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21208,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21208,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21207,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21207,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20585,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20585,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20584,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20584,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20583,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20583,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20582,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20582,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20581,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20581,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20580,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20580,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20579,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20579,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20578,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20578,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20577,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20577,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20576,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20576,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21206,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21206,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20575,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20575,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21205,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21205,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20574,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20574,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21204,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21204,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21203,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21203,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21202,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21202,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21201,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21201,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21200,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21200,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21199,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21199,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20573,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20573,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21198,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21198,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21197,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21197,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20572,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20572,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21196,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21196,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21195,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21195,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21194,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21194,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21193,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21193,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21192,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21192,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21191,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21191,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21190,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21190,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21189,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21189,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20571,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20571,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20570,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20570,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21188,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21188,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21187,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21187,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20569,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20569,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20568,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20568,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20567,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20567,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20566,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20566,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20565,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20565,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20564,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20564,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20563,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20563,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20562,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20562,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21186,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21186,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21185,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21185,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21184,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21184,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20561,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20561,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20560,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20560,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20559,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20559,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21183,NULL,NULL,'2024-10-16 23:07:03','2024-10-16 23:07:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21183,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20558,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20558,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20557,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20557,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21182,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21182,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20556,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20556,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20555,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20555,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20554,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20554,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21181,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21181,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20553,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20553,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20552,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20552,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20551,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20551,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20550,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20550,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20549,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20549,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21180,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21180,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20548,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20548,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20547,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20547,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20546,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20546,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20545,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20545,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20544,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20544,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20543,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20543,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20542,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20542,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20541,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20541,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20540,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20540,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20539,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20539,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21179,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21179,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20538,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20538,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20537,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20537,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20536,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20536,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20535,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20535,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20534,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20534,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20533,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20533,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20532,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20532,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20531,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20531,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20530,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20530,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21178,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21178,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20529,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20529,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21177,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21177,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20528,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20528,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21176,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21176,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21175,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(165999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21175,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20527,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20527,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21174,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21174,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21173,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21173,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20526,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20526,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20525,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20525,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21172,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21172,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20524,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20524,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21171,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21171,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20523,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20523,NULL,NULL,'2024-10-16 23:07:04','2024-10-16 23:07:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21170,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21170,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21169,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21169,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20522,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20522,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21168,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21168,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20521,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20521,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20520,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20520,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20519,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20519,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20518,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20518,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20517,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20517,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20516,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20516,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20515,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20515,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20514,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20514,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20513,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20513,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20512,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20512,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20511,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20511,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20510,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20510,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20509,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20509,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20508,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20508,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20507,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20507,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20506,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20506,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20505,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20505,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20504,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20504,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20503,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20503,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20502,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20502,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21167,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21167,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20501,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20501,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20500,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20500,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20499,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20499,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21166,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21166,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21165,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21165,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21164,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21164,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21163,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21163,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21162,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21162,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20498,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20498,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20497,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20497,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20496,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20496,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20495,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20495,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21161,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21161,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20494,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20494,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21160,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21160,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21159,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21159,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21158,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21158,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21157,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21157,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20493,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20493,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21156,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21156,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20492,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20492,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21155,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21155,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20491,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20491,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21154,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21154,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20490,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20490,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20489,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20489,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20488,NULL,NULL,'2024-10-16 23:07:05','2024-10-16 23:07:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20488,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21153,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21153,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21152,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21152,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20487,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20487,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21151,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21151,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21150,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21150,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21149,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21149,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21148,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21148,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21147,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21147,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21146,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21146,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21145,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21145,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21144,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21144,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21143,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21143,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21142,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21142,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21141,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21141,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21140,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21140,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20486,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20486,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20485,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20485,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20484,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20484,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20483,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20483,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20482,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20482,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20481,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20481,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20480,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20480,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21139,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21139,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20479,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20479,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20478,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20478,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20477,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20477,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20476,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20476,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20475,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20475,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20474,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20474,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20473,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20473,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20472,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20472,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20471,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20471,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20470,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20470,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20469,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20469,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20468,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20468,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21138,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21138,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20467,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20467,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20466,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20466,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25350,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25350,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25349,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25349,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25348,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25348,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25347,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25347,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25346,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25346,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21137,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21137,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25345,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25345,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21136,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21136,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21135,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21135,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21134,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21134,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25344,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25344,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25343,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25343,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25342,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25342,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25341,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25341,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21133,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21133,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21132,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21132,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21131,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21131,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25340,NULL,NULL,'2024-10-16 23:07:06','2024-10-16 23:07:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25340,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25339,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25339,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21130,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21130,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21129,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21129,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21128,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21128,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25338,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25338,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25337,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25337,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25336,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25336,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21127,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21127,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25335,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25335,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25334,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25334,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25333,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25333,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21126,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21126,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21125,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21125,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21124,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21124,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21123,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21123,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25332,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25332,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21122,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21122,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25331,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25331,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25330,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25330,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21121,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21121,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25329,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25329,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25328,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25328,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25327,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25327,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21120,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21120,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21119,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21119,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25326,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25326,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21118,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21118,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21117,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21117,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21116,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21116,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21115,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21115,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21114,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21114,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25325,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25325,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21113,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21113,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25324,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25324,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21112,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21112,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25323,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25323,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21111,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21111,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21110,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21110,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25322,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25322,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21109,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21109,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21108,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21108,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25321,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25321,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21107,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21107,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25320,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25320,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25319,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25319,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25318,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25318,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25317,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25317,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21106,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21106,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25316,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25316,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25315,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25315,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25314,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25314,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21105,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21105,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21104,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21104,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25313,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25313,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21103,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21103,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25312,NULL,NULL,'2024-10-16 23:07:07','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25312,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21102,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21102,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25311,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25311,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25310,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25310,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25309,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25309,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25308,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25308,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25307,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25307,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21101,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21101,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21100,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21100,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21099,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21099,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21098,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21098,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25306,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25306,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21097,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21097,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21096,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21096,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21095,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21095,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21094,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21094,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21093,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21093,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21092,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21092,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21091,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21091,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21090,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21090,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21089,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21089,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21088,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21088,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25305,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25305,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25304,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25304,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21087,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21087,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25303,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25303,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21086,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21086,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21085,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21085,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21084,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21084,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21083,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21083,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25302,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25302,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21082,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21082,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21081,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21081,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21080,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21080,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21079,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21079,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21078,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21078,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21077,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21077,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21076,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21076,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25301,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25301,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21075,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21075,NULL,NULL,'2024-10-16 23:07:08','2024-10-16 23:07:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22401,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22401,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22400,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22400,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22399,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22399,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22398,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22398,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22397,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22397,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22396,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22396,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22395,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22395,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22394,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22394,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22393,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22393,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22392,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22392,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22391,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22391,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22390,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22390,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22389,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22389,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22388,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22388,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22387,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22387,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22386,NULL,NULL,'2024-10-16 23:07:46','2024-10-16 23:07:46',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22386,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22385,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22385,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22384,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22384,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22383,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22383,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22382,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22382,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22381,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22381,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22380,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22380,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22379,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22379,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22378,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22378,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22377,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22377,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22376,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22376,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22375,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22375,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22374,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22374,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22373,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22373,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22372,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22372,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22371,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22371,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22370,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22370,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22369,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22369,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22368,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22368,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22367,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22367,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22366,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22366,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22365,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22365,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22364,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22364,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22363,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22363,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22362,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22362,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22361,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22361,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22360,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22360,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22359,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22359,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22358,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22358,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22357,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22357,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22356,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22356,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22355,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22355,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22354,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22354,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22353,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22353,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22352,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22352,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22351,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22351,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22350,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22350,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22349,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22349,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22348,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22348,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22347,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22347,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22346,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22346,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22345,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22345,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22344,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22344,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22343,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22343,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22342,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22342,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22341,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22341,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22340,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22340,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22339,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22339,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22338,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22338,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22337,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22337,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22336,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22336,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22335,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22335,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22334,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22334,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22333,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22333,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22332,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22332,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22331,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22331,NULL,NULL,'2024-10-16 23:07:47','2024-10-16 23:07:47',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22330,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22330,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22329,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22329,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22328,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22328,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22327,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22327,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22326,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22326,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22325,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22325,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22324,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22324,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22323,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22323,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22322,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22322,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22321,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22321,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22320,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22320,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22319,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22319,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22318,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22318,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22317,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22317,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22316,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22316,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22315,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22315,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22314,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22314,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22313,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22313,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22312,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22312,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22311,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22311,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22310,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22310,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22309,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22309,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22308,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22308,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22307,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22307,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22306,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22306,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22305,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22305,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22304,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22304,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22303,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22303,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22302,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22302,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22301,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22301,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22300,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22300,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22299,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22299,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22298,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22298,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22297,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22297,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22296,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22296,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22295,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22295,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22294,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22294,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22293,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22293,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22292,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22292,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22291,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22291,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22290,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22290,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22289,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22289,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22288,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22288,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22287,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22287,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22286,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22286,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22285,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22285,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22284,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22284,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22283,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22283,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22282,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22282,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22281,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22281,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22280,NULL,NULL,'2024-10-16 23:07:48','2024-10-16 23:07:48',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22280,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22279,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22279,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22278,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22278,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22277,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22277,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22276,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22276,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22275,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22275,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22274,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22274,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23207,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23207,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23206,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23206,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22273,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22273,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22272,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22272,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22271,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22271,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22270,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22270,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22269,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22269,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22268,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22268,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22267,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22267,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22266,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22266,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22265,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22265,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23205,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23205,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22264,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22264,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22263,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22263,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23204,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23204,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23203,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23203,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23202,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23202,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23201,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23201,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23200,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23200,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23199,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23199,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23198,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23198,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22262,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22262,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22261,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22261,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22260,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22260,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23197,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23197,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23196,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23196,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22259,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22259,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23195,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23195,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22258,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22258,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22257,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22257,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23194,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23194,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23193,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23193,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23192,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23192,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23191,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23191,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23190,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23190,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23189,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23189,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23188,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23188,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23187,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23187,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23186,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23186,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23185,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23185,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23184,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23184,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22256,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22256,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23183,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23183,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23182,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23182,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23181,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23181,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22255,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22255,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22254,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22254,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23180,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23180,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23179,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23179,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23178,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23178,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23177,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23177,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23176,NULL,NULL,'2024-10-16 23:07:49','2024-10-16 23:07:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23176,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23175,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23175,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23174,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23174,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23173,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23173,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22253,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22253,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23172,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23172,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23171,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23171,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23170,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23170,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23169,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23169,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23168,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23168,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23167,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23167,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23166,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23166,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22252,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22252,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23165,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23165,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23164,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23164,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22251,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22251,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23163,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23163,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22250,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22250,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23162,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23162,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22249,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22249,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23161,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23161,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23160,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23160,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23159,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23159,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23158,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23158,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23157,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23157,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23156,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23156,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23155,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23155,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23154,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23154,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23153,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23153,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23152,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23152,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23151,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23151,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23150,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23150,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23149,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23149,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23148,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23148,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23147,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23147,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23146,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23146,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23145,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23145,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23144,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23144,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23143,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23143,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23142,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23142,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22248,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22248,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23141,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23141,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23140,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23140,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23139,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23139,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23138,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23138,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23137,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23137,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23136,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23136,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23135,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23135,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23134,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23134,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23133,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23133,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23132,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23132,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23131,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23131,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23130,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23130,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23129,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23129,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23128,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23128,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23127,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23127,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23126,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23126,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23125,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23125,NULL,NULL,'2024-10-16 23:07:50','2024-10-16 23:07:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23124,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23124,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23123,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23123,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23122,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23122,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22247,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22247,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23121,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23121,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23120,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23120,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23119,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23119,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23118,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23118,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23117,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23117,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23116,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23116,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23115,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23115,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23114,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23114,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23113,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23113,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23112,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23112,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23111,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23111,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23110,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23110,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23109,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23109,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23108,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23108,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23107,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23107,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23106,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23106,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23105,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23105,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23104,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23104,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23103,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23103,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23102,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23102,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23101,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23101,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23100,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23100,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23099,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23099,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23098,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23098,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23097,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23097,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23096,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23096,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23095,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23095,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23094,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23094,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23093,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23093,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23092,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23092,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23091,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23091,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23090,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23090,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23089,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23089,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23088,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23088,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23087,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23087,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23086,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23086,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23085,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23085,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23084,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23084,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23083,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23083,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23082,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23082,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23081,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23081,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23080,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23080,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23079,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23079,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23078,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23078,NULL,NULL,'2024-10-16 23:07:51','2024-10-16 23:07:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23077,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23077,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23076,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23076,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23075,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(166999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23075,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23074,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23074,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23073,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23073,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22246,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22246,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22245,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22245,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23072,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23072,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23071,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23071,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23070,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23070,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23069,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23069,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23068,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23068,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22244,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22244,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22243,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22243,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23067,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23067,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22242,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22242,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23066,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23066,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22241,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22241,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23065,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23065,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23064,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23064,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23063,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23063,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23062,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23062,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23061,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23061,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22240,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22240,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23060,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23060,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22239,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22239,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23059,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23059,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22238,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22238,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22237,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22237,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23058,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23058,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22236,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22236,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23057,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23057,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22235,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22235,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23056,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23056,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23055,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23055,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23054,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23054,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23053,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23053,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22234,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22234,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23052,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23052,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26726,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26726,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26725,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26725,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26724,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26724,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26723,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26723,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26722,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26722,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26721,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26721,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26720,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26720,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26719,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26719,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26718,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26718,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26717,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26717,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26716,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26716,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26715,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26715,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26714,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26714,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26713,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26713,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26712,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26712,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26711,NULL,NULL,'2024-10-16 23:07:52','2024-10-16 23:07:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26711,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26710,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26710,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26709,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26709,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26708,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26708,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26707,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26707,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26706,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26706,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26705,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26705,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26704,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26704,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26703,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26703,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26702,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26702,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26701,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26701,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26700,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26700,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26699,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26699,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26698,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26698,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26697,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26697,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26696,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26696,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26695,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26695,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26694,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26694,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26693,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26693,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26692,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26692,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26691,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26691,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26690,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26690,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26689,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26689,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26688,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26688,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26687,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26687,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26686,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26686,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26685,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26685,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26684,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26684,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26683,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26683,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26682,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26682,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26681,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26681,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26680,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26680,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26679,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26679,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26678,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26678,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26677,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26677,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26676,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26676,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26675,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26675,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26674,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26674,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26673,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26673,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26672,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26672,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26671,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26671,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26670,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26670,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26669,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26669,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26668,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26668,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26667,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26667,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26666,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26666,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26665,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26665,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26664,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26664,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26663,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26663,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26662,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26662,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26661,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26661,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26660,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26660,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26659,NULL,NULL,'2024-10-16 23:07:53','2024-10-16 23:07:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26659,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26658,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26658,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26657,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26657,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26656,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26656,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26655,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26655,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26654,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26654,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26653,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26653,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26652,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26652,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26651,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26651,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26650,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26650,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26649,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26649,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26648,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26648,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26647,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26647,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26646,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26646,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26645,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26645,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26644,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26644,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26643,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26643,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26642,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26642,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26641,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26641,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26640,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26640,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26639,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26639,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26638,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26638,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26637,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26637,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26636,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26636,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26635,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26635,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26634,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26634,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26633,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26633,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25351,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25351,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20773,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20773,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20772,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20772,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20771,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20771,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21297,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21297,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21296,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21296,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21295,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21295,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21294,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21294,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21293,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21293,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21292,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21292,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21291,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21291,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21290,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21290,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20770,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20770,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20769,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20769,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20768,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20768,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20767,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20767,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20766,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20766,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21289,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21289,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20765,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20765,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20764,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20764,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20763,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20763,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21288,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21288,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20762,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20762,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20761,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20761,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20760,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20760,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20759,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20759,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20758,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20758,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20757,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20757,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20756,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20756,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20755,NULL,NULL,'2024-10-16 23:07:54','2024-10-16 23:07:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20755,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20754,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20754,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20753,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20753,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20752,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20752,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20751,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20751,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20750,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20750,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20749,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20749,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20748,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20748,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20747,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20747,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20746,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20746,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20745,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20745,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20744,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20744,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20743,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20743,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20742,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20742,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20741,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20741,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20740,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20740,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20739,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20739,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20738,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20738,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20737,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20737,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20736,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20736,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20735,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20735,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20734,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20734,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20733,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20733,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20732,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20732,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20731,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20731,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20730,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20730,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20729,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20729,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20728,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20728,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20727,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20727,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20726,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20726,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20725,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20725,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20724,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20724,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20723,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20723,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20722,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20722,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20721,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20721,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20720,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20720,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20719,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20719,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20718,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20718,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20717,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20717,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20716,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20716,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20715,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20715,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20714,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20714,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20713,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20713,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20712,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20712,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20711,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20711,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20710,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20710,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20709,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20709,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20708,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20708,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20707,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20707,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20706,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20706,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20705,NULL,NULL,'2024-10-16 23:07:55','2024-10-16 23:07:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20705,NULL,NULL,'2024-10-16 23:07:56','2024-10-16 23:07:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20704,NULL,NULL,'2024-10-16 23:07:56','2024-10-16 23:07:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',20704,NULL,NULL,'2024-10-16 23:07:56','2024-10-16 23:07:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21287,NULL,NULL,'2024-10-16 23:07:56','2024-10-16 23:07:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',21287,NULL,NULL,'2024-10-16 23:07:56','2024-10-16 23:07:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25131,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25131,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25130,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25130,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25129,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25129,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25128,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25128,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25127,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25127,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25126,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25126,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25125,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25125,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25124,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25124,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25123,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25123,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25122,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25122,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25121,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25121,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25120,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25120,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25119,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25119,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25118,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25118,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25117,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25117,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25116,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25116,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25115,NULL,NULL,'2024-10-16 23:09:14','2024-10-16 23:09:14',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25115,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25114,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25114,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25113,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25113,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25112,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25112,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25111,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25111,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25110,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25110,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25109,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25109,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25108,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25108,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25107,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25107,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25106,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25106,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25105,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25105,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25104,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25104,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25103,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25103,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25102,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25102,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25101,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25101,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25100,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25100,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25099,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25099,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25098,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25098,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25097,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25097,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25096,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25096,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25095,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25095,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25094,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25094,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25093,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25093,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25092,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25092,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25091,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25091,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25090,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25090,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25089,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25089,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25088,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25088,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25087,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25087,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25086,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25086,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25085,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25085,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25084,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25084,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25083,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25083,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25082,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25082,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25081,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25081,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25080,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25080,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25079,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25079,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25078,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25078,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25077,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25077,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25076,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25076,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25049,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25049,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25048,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25048,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25047,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25047,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25046,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25046,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25045,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25045,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25044,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25044,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25043,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25043,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25042,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25042,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25041,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25041,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25040,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25040,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25039,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25039,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25038,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25038,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25037,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25037,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25036,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25036,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25035,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25035,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25034,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25034,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25033,NULL,NULL,'2024-10-16 23:09:15','2024-10-16 23:09:15',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25033,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25032,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25032,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25031,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25031,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25030,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25030,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25029,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25029,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25028,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25028,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25027,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25027,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25026,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25026,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25025,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25025,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25024,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25024,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25023,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25023,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25022,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25022,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25021,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25021,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25020,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25020,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25019,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25019,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25018,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25018,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25017,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25017,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25016,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25016,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25015,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25015,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25014,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25014,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25013,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25013,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25012,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25012,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25011,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25011,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25010,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25010,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25009,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25009,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25008,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25008,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25007,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25007,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25006,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25006,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25005,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25005,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25004,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25004,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25003,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25003,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25002,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25002,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25001,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25001,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25000,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25000,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24999,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24999,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24998,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24998,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24997,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24997,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24996,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24996,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24995,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24995,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24994,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24994,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24993,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24993,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24992,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24992,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24991,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24991,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24990,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24990,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24989,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24989,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24988,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24988,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24987,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24987,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24986,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24986,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24985,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24985,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24984,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24984,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24983,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24983,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24982,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24982,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24981,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24981,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24980,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24980,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24979,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24979,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24978,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24978,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24977,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24977,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24976,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24976,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24975,NULL,NULL,'2024-10-16 23:09:16','2024-10-16 23:09:16',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24975,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24974,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24974,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24973,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24973,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24972,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24972,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24971,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24971,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24970,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24970,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24969,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24969,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24968,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24968,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24967,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24967,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24966,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24966,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24965,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24965,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24964,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24964,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24963,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24963,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24962,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24962,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24961,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24961,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24960,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24960,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24959,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24959,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24958,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24958,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24957,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24957,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24956,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24956,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24955,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24955,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24954,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24954,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24953,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24953,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24952,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24952,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24951,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24951,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24950,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24950,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24949,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24949,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24948,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24948,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24947,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24947,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24946,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24946,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24945,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24945,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24944,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24944,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24943,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24943,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24942,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24942,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24941,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24941,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24940,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24940,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24939,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24939,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24938,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24938,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24937,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24937,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24936,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24936,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24935,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24935,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24934,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24934,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24933,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24933,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24932,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24932,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24931,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24931,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24930,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24930,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24929,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24929,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24928,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24928,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24927,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24927,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24926,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24926,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24925,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24925,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24924,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24924,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24923,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24923,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:17',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24922,NULL,NULL,'2024-10-16 23:09:17','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24922,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24921,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24921,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24920,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24920,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24919,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24919,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24918,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24918,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24917,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24917,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24916,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24916,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24915,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24915,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24914,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24914,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24913,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24913,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24912,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24912,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24911,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24911,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24910,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24910,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24909,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24909,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24908,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24908,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23309,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23309,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24907,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24907,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24906,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24906,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24905,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24905,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23308,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23308,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23307,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23307,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23306,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23306,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24904,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24904,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24903,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24903,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24902,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24902,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23305,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23305,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23304,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23304,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24901,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24901,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23303,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23303,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23302,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23302,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24900,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24900,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23301,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23301,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23300,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23300,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23299,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23299,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24899,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24899,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24898,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24898,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23298,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23298,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24897,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24897,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23297,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23297,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24896,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24896,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24895,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24895,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24894,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24894,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23296,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23296,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24893,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24893,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24892,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24892,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24891,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24891,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24890,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24890,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24889,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24889,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24888,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24888,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24887,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24887,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24886,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24886,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24885,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24885,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24884,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24884,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24883,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24883,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24882,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24882,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24881,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24881,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24880,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24880,NULL,NULL,'2024-10-16 23:09:18','2024-10-16 23:09:18',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24879,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24879,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24878,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24878,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24877,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24877,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24876,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24876,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24875,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24875,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24874,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24874,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24873,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24873,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23295,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23295,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24872,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24872,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24871,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24871,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24870,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24870,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24869,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24869,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23294,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23294,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24868,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24868,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24867,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24867,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24866,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24866,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24865,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24865,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23293,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23293,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24864,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24864,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24863,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24863,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24862,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24862,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23292,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23292,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23291,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23291,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23290,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23290,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23289,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23289,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24861,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24861,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23288,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23288,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24860,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24860,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23287,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23287,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24859,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24859,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23286,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23286,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23285,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23285,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24858,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24858,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23284,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23284,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23283,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23283,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23282,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23282,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23281,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23281,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24857,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24857,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23280,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23280,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23279,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23279,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23278,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23278,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23277,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23277,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23276,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23276,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23275,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23275,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23274,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23274,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23273,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23273,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24856,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24856,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23272,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(167999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23272,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23271,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23271,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23270,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23270,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23269,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23269,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23268,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23268,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23267,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23267,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23266,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23266,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23265,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23265,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23264,NULL,NULL,'2024-10-16 23:09:19','2024-10-16 23:09:19',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23264,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23263,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23263,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23262,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23262,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23261,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23261,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23260,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23260,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23259,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23259,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23258,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23258,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23257,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23257,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23256,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23256,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23255,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23255,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23254,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23254,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23253,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23253,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23252,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23252,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23251,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23251,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23250,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23250,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23249,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23249,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23248,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23248,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23247,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23247,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23246,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23246,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23245,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23245,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23244,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23244,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23243,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23243,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23242,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23242,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23241,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23241,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23240,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23240,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23239,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23239,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24855,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24855,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23238,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23238,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23237,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23237,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23236,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23236,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23235,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23235,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23234,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23234,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23233,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23233,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23232,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23232,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23231,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23231,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23230,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23230,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23229,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23229,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23228,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23228,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23227,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23227,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23226,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23226,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23225,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23225,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23224,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23224,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23223,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23223,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23222,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23222,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23221,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23221,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23220,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23220,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23219,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23219,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23218,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23218,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23217,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23217,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23216,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23216,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23215,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23215,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24854,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24854,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23214,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23214,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23213,NULL,NULL,'2024-10-16 23:09:20','2024-10-16 23:09:20',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23213,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24853,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24853,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23212,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23212,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23211,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23211,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23210,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23210,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24852,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24852,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23209,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23209,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23208,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23208,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22545,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22545,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22544,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22544,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22543,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22543,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22542,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22542,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22541,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22541,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22540,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22540,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22539,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22539,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22538,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22538,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22537,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22537,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22536,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22536,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22535,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22535,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22534,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22534,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22533,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22533,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22532,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22532,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22531,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22531,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22530,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22530,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22529,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22529,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22528,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22528,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22527,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22527,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22526,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22526,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22525,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22525,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22524,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22524,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22523,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22523,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22522,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22522,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22521,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22521,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22520,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22520,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22519,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22519,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22518,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22518,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22517,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22517,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22516,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22516,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22515,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22515,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22514,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22514,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22513,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22513,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22512,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22512,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22511,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22511,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22510,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22510,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22509,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22509,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22508,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22508,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22507,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22507,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22506,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22506,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22505,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22505,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22504,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22504,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22503,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22503,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22502,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22502,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22501,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22501,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22500,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22500,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22499,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22499,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22498,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22498,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22497,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22497,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22496,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22496,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22495,NULL,NULL,'2024-10-16 23:09:21','2024-10-16 23:09:21',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22495,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22494,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22494,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22493,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22493,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22492,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22492,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22491,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22491,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22490,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22490,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22489,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22489,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22488,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22488,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22487,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22487,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22486,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22486,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22485,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22485,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22484,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22484,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22483,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22483,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22482,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22482,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22481,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22481,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22480,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22480,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22479,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22479,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22478,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22478,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22477,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22477,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22476,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22476,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22475,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22475,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22474,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22474,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22473,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22473,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22472,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22472,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22471,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22471,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22470,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22470,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22469,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22469,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22468,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22468,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22467,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22467,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22466,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22466,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22465,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22465,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22464,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22464,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22463,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22463,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22462,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22462,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22461,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22461,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22460,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22460,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22459,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22459,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22458,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22458,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22457,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22457,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22456,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22456,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22455,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22455,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22454,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22454,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22453,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22453,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22452,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22452,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22451,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22451,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22450,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22450,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22449,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22449,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22448,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22448,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22447,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22447,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22446,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22446,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22445,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22445,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22444,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22444,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22443,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22443,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22442,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22442,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22441,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22441,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22440,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22440,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22439,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22439,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22438,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22438,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22437,NULL,NULL,'2024-10-16 23:09:22','2024-10-16 23:09:22',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22437,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22436,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22436,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22435,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22435,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22434,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22434,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22433,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22433,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22432,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22432,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22431,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22431,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22430,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22430,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22429,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22429,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22428,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22428,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22427,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22427,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22426,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22426,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22425,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22425,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22424,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22424,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22423,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22423,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22422,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22422,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22421,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22421,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22420,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22420,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22419,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22419,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22418,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22418,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22417,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22417,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22416,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22416,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22415,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22415,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22414,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22414,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22413,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22413,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22412,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22412,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22411,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22411,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22410,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22410,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22409,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22409,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22408,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22408,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22407,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22407,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22406,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22406,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22405,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22405,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22404,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22404,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22403,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22403,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22402,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22402,NULL,NULL,'2024-10-16 23:09:23','2024-10-16 23:09:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26251,NULL,NULL,'2024-10-16 23:09:49','2024-10-16 23:09:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26251,NULL,NULL,'2024-10-16 23:09:49','2024-10-16 23:09:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26250,NULL,NULL,'2024-10-16 23:09:49','2024-10-16 23:09:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26250,NULL,NULL,'2024-10-16 23:09:49','2024-10-16 23:09:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26249,NULL,NULL,'2024-10-16 23:09:49','2024-10-16 23:09:49',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26249,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26248,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26248,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26247,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26247,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26246,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26246,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26245,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26245,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26244,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26244,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26243,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26243,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26242,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26242,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26241,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26241,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26240,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26240,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26239,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26239,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26238,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26238,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26237,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26237,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26236,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26236,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26235,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26235,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26234,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26234,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26233,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26233,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26232,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26232,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26231,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26231,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26230,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26230,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26229,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26229,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26228,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26228,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26227,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26227,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26226,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26226,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26225,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26225,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26224,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26224,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26223,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26223,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26222,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26222,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26221,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26221,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26220,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26220,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26219,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26219,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26218,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26218,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26217,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26217,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26216,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26216,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26215,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26215,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26214,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26214,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26213,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26213,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26212,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26212,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26211,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26211,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26210,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26210,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26209,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26209,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26208,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26208,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26207,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26207,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26206,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26206,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26205,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26205,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26204,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26204,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26203,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26203,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26202,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26202,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26201,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26201,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26200,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26200,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26199,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26199,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26198,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26198,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26197,NULL,NULL,'2024-10-16 23:09:50','2024-10-16 23:09:50',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26197,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26196,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26196,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26195,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26195,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26194,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26194,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26193,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26193,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26415,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26415,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26414,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26414,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26413,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26413,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26412,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26412,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26411,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26411,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26410,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26410,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26409,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26409,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26408,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26408,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26407,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26407,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26406,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26406,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26405,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26405,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26404,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26404,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26403,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26403,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26402,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26402,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26401,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26401,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26400,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26400,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26399,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26399,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26398,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26398,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26397,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26397,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26396,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26396,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26395,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26395,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26394,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26394,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26393,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26393,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26392,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26392,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26391,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26391,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26390,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26390,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26389,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26389,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26388,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26388,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26387,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26387,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26386,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26386,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26385,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26385,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26384,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26384,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26383,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26383,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26382,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26382,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26381,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26381,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26380,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26380,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26379,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26379,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26378,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26378,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26377,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26377,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26376,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26376,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26375,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26375,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26374,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26374,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26373,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26373,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26372,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26372,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26371,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26371,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26370,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26370,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26369,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26369,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26368,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26368,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26367,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26367,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26366,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26366,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26365,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26365,NULL,NULL,'2024-10-16 23:09:51','2024-10-16 23:09:51',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26364,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26364,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26363,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26363,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26362,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26362,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26361,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26361,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26360,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26360,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26359,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26359,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26358,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26358,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26357,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26357,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26356,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26356,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26355,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26355,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26354,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26354,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26353,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26353,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26352,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26352,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26351,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26351,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26350,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26350,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26349,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26349,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26348,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26348,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26347,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26347,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26346,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26346,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26345,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26345,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26344,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26344,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26343,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26343,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26342,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26342,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26341,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26341,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26340,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26340,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26328,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26328,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26327,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26327,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26326,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26326,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26325,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26325,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26324,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26324,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26323,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26323,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26322,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26322,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26321,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26321,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26320,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26320,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26319,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26319,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26318,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26318,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26317,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26317,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26316,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26316,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26315,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26315,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26314,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26314,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26313,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26313,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26312,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26312,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26311,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26311,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26310,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26310,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26309,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26309,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26308,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26308,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26307,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26307,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26306,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26306,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26305,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26305,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26339,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26339,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26338,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26338,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26337,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26337,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26336,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26336,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26335,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26335,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26334,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26334,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26333,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26333,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26332,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26332,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26331,NULL,NULL,'2024-10-16 23:09:52','2024-10-16 23:09:52',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26331,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26330,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26330,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26329,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26329,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26304,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26304,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26303,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26303,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26302,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26302,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26301,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26301,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26300,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26300,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26299,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26299,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26298,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26298,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26297,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26297,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26296,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26296,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26295,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26295,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26294,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26294,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26293,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26293,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26292,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26292,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26291,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26291,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26290,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26290,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26289,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26289,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26288,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26288,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26287,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26287,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26286,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26286,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26285,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26285,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26284,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26284,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26283,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26283,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26282,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26282,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26281,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26281,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26280,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26280,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26279,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26279,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26278,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26278,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26277,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26277,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26276,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26276,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26275,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26275,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26274,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26274,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26273,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26273,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26272,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26272,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26271,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26271,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26270,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26270,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26269,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26269,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26268,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26268,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26267,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26267,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26266,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26266,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26265,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26265,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26264,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26264,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26263,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26263,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24029,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24029,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24028,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24028,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24027,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24027,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24026,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24026,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24025,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24025,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24024,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24024,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24023,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24023,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24022,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24022,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24021,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24021,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24020,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24020,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24019,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24019,NULL,NULL,'2024-10-16 23:09:53','2024-10-16 23:09:53',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24018,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24018,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24017,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24017,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24016,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24016,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24015,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24015,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24014,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24014,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24013,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24013,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24012,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24012,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24011,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24011,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24010,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24010,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24009,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24009,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24008,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24008,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24007,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24007,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24006,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24006,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24005,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24005,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24004,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24004,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24003,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24003,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24002,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24002,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24001,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24001,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24000,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',24000,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23999,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23999,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23998,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23998,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23997,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23997,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23996,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23996,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23995,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23995,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23994,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23994,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23993,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23993,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23992,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23992,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23991,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23991,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23990,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23990,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23989,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23989,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23988,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23988,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23987,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23987,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23986,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23986,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23985,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23985,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23984,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23984,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23983,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23983,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23982,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',23982,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22793,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22793,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22792,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22792,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22791,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22791,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22790,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22790,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22789,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22789,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22788,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22788,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22787,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22787,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22786,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22786,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22785,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22785,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22784,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22784,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22783,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22783,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22782,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22782,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22781,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22781,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22780,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22780,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22779,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22779,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:54',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22778,NULL,NULL,'2024-10-16 23:09:54','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22778,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22777,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22777,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22776,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22776,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22775,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22775,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22774,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22774,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22773,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22773,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22772,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22772,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22771,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22771,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22770,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22770,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22769,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22769,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22768,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22768,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22767,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22767,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22766,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(168999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22766,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22765,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22765,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22764,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22764,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22763,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22763,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22762,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22762,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22761,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22761,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22760,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22760,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22759,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22759,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22758,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22758,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22757,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22757,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22756,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22756,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22755,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22755,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22754,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22754,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22753,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22753,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22752,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22752,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22751,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22751,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22750,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22750,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22749,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22749,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22748,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22748,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22747,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22747,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22746,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22746,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22745,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22745,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22744,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22744,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22743,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22743,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22742,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22742,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22741,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22741,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22740,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22740,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22739,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22739,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22738,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22738,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22681,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22681,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22680,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22680,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22679,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22679,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22678,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22678,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22677,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22677,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22676,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22676,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22675,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22675,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22674,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22674,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22673,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22673,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22672,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22672,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22671,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22671,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22670,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22670,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22669,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22669,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22668,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22668,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22667,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22667,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22666,NULL,NULL,'2024-10-16 23:09:55','2024-10-16 23:09:55',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22666,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22665,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22665,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22664,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22664,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22663,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22663,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22662,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22662,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22661,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22661,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22660,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22660,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22659,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22659,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22658,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22658,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22657,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22657,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22656,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22656,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22655,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22655,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22654,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22654,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22653,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22653,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22652,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22652,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22651,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22651,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22650,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22650,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22649,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22649,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22648,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22648,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22647,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22647,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22646,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22646,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22645,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22645,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22644,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22644,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22643,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22643,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22642,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22642,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22641,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22641,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22640,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22640,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22639,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22639,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22638,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22638,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22637,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22637,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22636,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22636,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22635,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22635,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22634,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22634,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22633,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22633,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22632,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22632,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22631,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22631,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22630,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22630,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22629,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22629,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22628,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22628,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22627,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22627,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22626,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22626,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22625,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22625,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22624,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22624,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22623,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22623,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22622,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22622,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22621,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22621,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22620,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22620,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22619,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22619,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22618,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22618,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22617,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22617,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22616,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22616,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22615,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22615,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22614,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',22614,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25247,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25247,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25246,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25246,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25245,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25245,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25244,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25244,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25243,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25243,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25242,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25242,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25241,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25241,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25240,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25240,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25239,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25239,NULL,NULL,'2024-10-16 23:09:56','2024-10-16 23:09:56',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25238,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25238,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25237,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25237,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25236,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25236,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25235,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25235,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25234,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25234,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25233,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25233,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25232,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25232,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25231,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25231,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25230,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25230,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25229,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25229,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25228,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25228,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25227,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25227,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25226,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25226,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25225,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25225,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25224,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25224,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25223,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25223,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25222,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25222,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25221,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25221,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25220,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25220,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25219,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25219,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25218,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25218,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25217,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25217,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25216,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25216,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25215,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25215,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25214,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25214,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25213,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25213,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25212,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25212,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25211,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25211,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25210,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25210,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25209,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25209,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25208,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25208,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25207,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25207,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25206,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25206,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25205,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25205,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25204,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25204,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25203,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25203,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25202,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25202,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25201,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25201,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25200,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25200,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25199,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25199,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25198,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25198,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25197,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25197,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25196,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25196,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25195,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25195,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25194,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25194,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25193,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25193,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25192,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25192,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25191,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25191,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25190,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25190,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25189,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25189,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25188,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25188,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25187,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25187,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25186,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25186,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25185,NULL,NULL,'2024-10-16 23:09:57','2024-10-16 23:09:57',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25185,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25184,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25184,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25183,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25183,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25182,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25182,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25181,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25181,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25180,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25180,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25179,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25179,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25178,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25178,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25177,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25177,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25176,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25176,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25175,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25175,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25174,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25174,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25173,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25173,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25172,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25172,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25171,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25171,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25170,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25170,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25169,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25169,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25168,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25168,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25167,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25167,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25166,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25166,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25165,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25165,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25164,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25164,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25163,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25163,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25162,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25162,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25161,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25161,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25160,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25160,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25159,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25159,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25158,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25158,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25157,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25157,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25156,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25156,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25155,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25155,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25154,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25154,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25153,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25153,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25152,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25152,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25151,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25151,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25150,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25150,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25149,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25149,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25148,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25148,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25147,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25147,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25146,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25146,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25145,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25145,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25144,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25144,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25143,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25143,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25142,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25142,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25141,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25141,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25140,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25140,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25139,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25139,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25138,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25138,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25137,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25137,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25136,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25136,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25135,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25135,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25134,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25134,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25133,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25133,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25132,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',25132,NULL,NULL,'2024-10-16 23:09:58','2024-10-16 23:09:58',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26632,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26632,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26631,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26631,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26630,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26630,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26629,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26629,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26628,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26628,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26627,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26627,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26626,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26626,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26625,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26625,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26624,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26624,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26623,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26623,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26622,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26622,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26621,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26621,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26620,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26620,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26619,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26619,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26618,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26618,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26617,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26617,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26616,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26616,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26615,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26615,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26614,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26614,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26613,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26613,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26612,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26612,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26611,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26611,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26610,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26610,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26609,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26609,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26608,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26608,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26607,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26607,NULL,NULL,'2024-10-16 23:10:23','2024-10-16 23:10:23',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26606,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26606,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26605,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26605,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26604,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26604,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26603,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26603,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26602,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26602,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26601,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26601,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26600,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26600,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26599,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26599,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26598,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26598,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26597,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26597,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26596,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26596,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26595,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26595,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26594,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26594,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26593,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26593,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26592,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26592,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26591,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26591,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26590,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26590,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26589,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26589,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26588,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26588,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26587,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26587,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26586,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26586,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26585,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26585,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26584,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26584,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26583,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26583,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26582,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26582,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26581,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26581,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26580,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26580,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26579,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26579,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26578,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26578,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26577,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26577,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26576,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26576,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26575,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26575,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26574,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26574,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26573,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26573,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26572,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26572,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26571,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26571,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26570,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26570,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26569,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26569,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26568,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26568,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26567,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26567,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26566,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26566,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26565,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26565,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26564,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26564,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26563,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26563,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26562,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26562,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26561,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26561,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26560,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26560,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26559,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26559,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26558,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26558,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26557,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26557,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26556,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26556,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26555,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26555,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26554,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26554,NULL,NULL,'2024-10-16 23:10:24','2024-10-16 23:10:24',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26553,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26553,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26552,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26552,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26551,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26551,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26550,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26550,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26549,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26549,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26548,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26548,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26547,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26547,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26546,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26546,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26545,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26545,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26544,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26544,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26543,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26543,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26542,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26542,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26541,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26541,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26540,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26540,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26539,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26539,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26538,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26538,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26537,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26537,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26262,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26262,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26261,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26261,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26260,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26260,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26259,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26259,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26258,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26258,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26257,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26257,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26256,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26256,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26255,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26255,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26254,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26254,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26253,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26253,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26252,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26252,NULL,NULL,'2024-10-16 23:10:25','2024-10-16 23:10:25',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":2,\"new\":\"1\"}}',NULL,NULL),(169638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19204,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19204,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19203,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19203,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19202,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19202,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19201,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19201,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19200,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19200,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19199,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19199,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19198,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19198,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19197,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19197,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19196,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19196,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19195,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19195,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19194,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19194,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19193,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19193,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19192,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19192,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19191,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19191,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19190,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19190,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19189,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19189,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19188,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19188,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19187,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19187,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19186,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19186,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19185,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19185,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19184,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19184,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19183,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19183,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19182,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19182,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19181,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19181,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19180,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19180,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19179,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19179,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19178,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19178,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19177,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19177,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19176,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19176,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19175,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19175,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19174,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19174,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19173,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19173,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19172,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19172,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19171,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19171,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19170,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19170,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19169,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19169,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19168,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19168,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19167,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19167,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19166,NULL,NULL,'2024-10-16 23:18:04','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19166,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19165,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19165,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19164,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19164,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19163,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19163,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19162,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19162,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19161,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19161,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19160,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19160,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19159,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19159,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19158,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19158,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19157,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19157,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19156,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19156,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19155,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19155,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19154,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19154,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19153,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19153,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19152,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19152,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19151,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19151,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19150,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19150,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19149,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19149,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19148,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19148,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19147,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19147,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19146,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19146,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19145,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19145,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19144,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19144,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19143,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19143,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19142,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19142,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19141,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19141,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19140,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19140,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19139,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19139,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19138,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19138,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19137,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19137,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19136,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19136,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19135,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19135,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19134,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19134,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19133,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19133,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19132,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19132,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19131,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19131,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19130,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19130,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19129,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19129,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19128,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19128,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19127,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19127,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19126,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19126,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19125,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19125,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19124,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19124,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19123,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19123,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19122,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19122,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19121,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19121,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19120,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19120,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19119,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19119,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19118,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19118,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19117,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19117,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19116,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19116,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19115,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19115,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19114,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19114,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19113,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19113,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19112,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19112,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19111,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19111,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19110,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19110,NULL,NULL,'2024-10-16 23:18:05','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19109,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19109,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19108,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19108,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19107,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19107,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19106,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19106,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19105,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19105,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19104,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19104,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19103,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19103,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19102,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19102,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19101,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19101,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19100,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19100,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19099,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19099,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19098,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19098,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19097,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19097,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19096,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19096,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19095,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19095,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19094,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19094,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19093,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19093,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19092,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19092,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19091,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19091,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19090,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19090,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19089,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19089,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19088,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19088,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19087,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19087,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19086,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19086,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19085,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19085,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19084,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19084,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19083,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19083,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19082,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19082,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19081,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19081,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19080,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19080,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19079,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19079,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19078,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19078,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19077,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19077,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19076,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19076,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19075,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19075,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19074,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19074,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19073,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19073,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19072,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19072,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19071,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19071,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19070,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19070,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19069,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19069,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19068,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19068,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19067,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19067,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19066,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19066,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19065,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19065,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19064,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19064,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19063,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19063,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19062,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19062,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19061,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19061,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19060,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19060,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19059,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19059,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19058,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19058,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19057,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19057,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19056,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19056,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19055,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19055,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19054,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19054,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19053,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19053,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19052,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19052,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19051,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19051,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19050,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19050,NULL,NULL,'2024-10-16 23:18:06','2024-10-16 23:18:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19049,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19049,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19048,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19048,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19047,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19047,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19046,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19046,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19045,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19045,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19044,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19044,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19043,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19043,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19042,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19042,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19041,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19041,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19040,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19040,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19039,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19039,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19038,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19038,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19037,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19037,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19036,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19036,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19035,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19035,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19034,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19034,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19033,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19033,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19032,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19032,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19031,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19031,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19030,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19030,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19029,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19029,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19028,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19028,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19027,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19027,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19026,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19026,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19025,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19025,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19024,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(169999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19024,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19023,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19023,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19022,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19022,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19021,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19021,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19020,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19020,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19019,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19019,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19018,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19018,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19017,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19017,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18660,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18660,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18659,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18659,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18658,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18658,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18657,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18657,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18656,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18656,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18655,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18655,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18654,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18654,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18653,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18653,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18652,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18652,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18651,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18651,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18650,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18650,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18649,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18649,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18648,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18648,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18647,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18647,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18646,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18646,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18645,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18645,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18644,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18644,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18643,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18643,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18642,NULL,NULL,'2024-10-16 23:18:07','2024-10-16 23:18:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18642,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18641,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18641,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18640,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18640,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18639,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18639,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18638,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18638,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18637,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18637,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18636,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18636,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18635,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18635,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18634,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18634,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18633,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18633,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18632,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18632,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18631,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18631,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18630,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18630,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18629,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18629,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18628,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18628,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18627,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18627,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18626,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18626,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18625,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18625,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18624,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18624,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18623,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18623,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18622,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18622,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18621,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18621,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18620,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18620,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18619,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18619,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18618,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18618,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18617,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18617,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18616,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18616,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18615,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18615,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18614,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18614,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18613,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18613,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18612,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18612,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18611,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18611,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18610,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18610,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18609,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18609,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18608,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18608,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18607,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18607,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18606,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18606,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18605,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18605,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18604,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18604,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18603,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18603,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18602,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18602,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18601,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18601,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18600,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18600,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18599,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18599,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18598,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18598,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18597,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18597,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18596,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18596,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18595,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18595,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18594,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18594,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18593,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18593,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18592,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18592,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18591,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18591,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18590,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18590,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18589,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18589,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18588,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18588,NULL,NULL,'2024-10-16 23:18:08','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18587,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18587,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18586,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18586,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18585,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18585,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18584,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18584,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18583,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18583,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18582,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18582,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18581,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18581,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18580,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18580,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18579,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18579,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18578,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18578,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18577,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18577,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18576,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18576,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18575,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18575,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18574,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18574,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18573,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18573,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18572,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18572,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18571,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18571,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18570,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18570,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18569,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18569,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18568,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18568,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18567,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18567,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18566,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18566,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18565,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18565,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18564,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18564,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18563,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18563,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18562,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18562,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18561,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18561,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18560,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18560,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18559,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18559,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18558,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18558,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18557,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18557,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18556,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18556,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18555,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18555,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18554,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18554,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18553,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18553,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18552,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18552,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18551,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18551,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18550,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18550,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18549,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18549,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18548,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18548,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18547,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18547,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18546,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18546,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18545,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18545,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18544,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18544,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18543,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18543,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18542,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18542,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18541,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18541,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18540,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18540,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18539,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18539,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18538,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18538,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18537,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18537,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18536,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18536,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18535,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18535,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18534,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18534,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18533,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18533,NULL,NULL,'2024-10-16 23:18:09','2024-10-16 23:18:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18532,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18532,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18531,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18531,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18530,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18530,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18529,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18529,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18528,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18528,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18527,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18527,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18526,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18526,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18525,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18525,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18524,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18524,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18523,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18523,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18522,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18522,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18521,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18521,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18520,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18520,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18519,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18519,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18518,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18518,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18517,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18517,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18516,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18516,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18515,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18515,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18514,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18514,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18513,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18513,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18512,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18512,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18511,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18511,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18510,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18510,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18509,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18509,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18508,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18508,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18507,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18507,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18506,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18506,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18505,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18505,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18504,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18504,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18503,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18503,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18502,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18502,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18501,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18501,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18500,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18500,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18499,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18499,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18498,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18498,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18497,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18497,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18496,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18496,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18495,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18495,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18494,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18494,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18493,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18493,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18492,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18492,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18491,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18491,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18490,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18490,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18489,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18489,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18488,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18488,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18487,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18487,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18486,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18486,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18485,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18485,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18484,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18484,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18483,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18483,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18482,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18482,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18481,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18481,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18480,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18480,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18479,NULL,NULL,'2024-10-16 23:18:10','2024-10-16 23:18:10',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18479,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18478,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18478,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18477,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18477,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18476,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18476,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18475,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18475,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18474,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18474,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18473,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18473,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18472,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18472,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18471,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18471,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18470,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18470,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18469,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18469,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18468,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18468,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18467,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18467,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18466,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18466,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18465,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18465,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18464,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18464,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18463,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18463,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18462,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18462,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18461,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18461,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18460,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18460,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18459,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18459,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18458,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18458,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18457,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18457,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18456,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18456,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18455,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18455,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18454,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18454,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL);
INSERT INTO `st0n_action_logs` VALUES (170428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18453,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18453,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18452,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18452,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18451,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18451,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18450,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18450,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18449,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18449,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18448,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18448,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18447,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18447,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18446,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18446,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18445,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18445,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18444,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18444,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18443,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18443,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18442,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18442,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18441,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18441,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18440,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18440,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18439,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18439,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18438,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18438,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18437,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18437,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18436,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18436,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18435,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18435,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18434,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18434,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18433,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18433,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18432,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18432,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18431,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18431,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18430,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18430,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18429,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18429,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18428,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18428,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18427,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18427,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18426,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18426,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18425,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18425,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18424,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18424,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18423,NULL,NULL,'2024-10-16 23:18:11','2024-10-16 23:18:11',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18423,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18422,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18422,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18421,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18421,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18420,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18420,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18419,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18419,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18418,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18418,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18417,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18417,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18416,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18416,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18415,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18415,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18414,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18414,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18413,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18413,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18412,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18412,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18411,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18411,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18410,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18410,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18409,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18409,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18408,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18408,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18407,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18407,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18406,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18406,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18405,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18405,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18404,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18404,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18403,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18403,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18402,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18402,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18401,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18401,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18400,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18400,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18399,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18399,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18398,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18398,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18397,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18397,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18396,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18396,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18395,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18395,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18394,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18394,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18393,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18393,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18392,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18392,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18391,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18391,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18390,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18390,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18389,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18389,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18388,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18388,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18387,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18387,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18386,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18386,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18385,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18385,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18384,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18384,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18383,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18383,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18382,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18382,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18381,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18381,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18380,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18380,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18379,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18379,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18378,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18378,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18377,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18377,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18376,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18376,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18375,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18375,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18374,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18374,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18373,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18373,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18372,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18372,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18371,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18371,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18370,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18370,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18369,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18369,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18368,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18368,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18367,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18367,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18366,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18366,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18365,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18365,NULL,NULL,'2024-10-16 23:18:12','2024-10-16 23:18:12',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18364,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18364,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18363,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18363,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18362,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18362,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18361,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18361,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18360,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18360,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18359,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18359,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18358,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18358,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18357,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18357,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18356,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18356,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18355,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18355,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18354,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18354,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18353,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18353,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18352,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18352,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18351,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18351,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18350,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18350,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-16 23:18:13','2024-10-16 23:18:13',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":5,\"new\":\"1\"}}',NULL,NULL),(170638,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19204,NULL,NULL,'2024-10-16 23:19:59','2024-10-16 23:19:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170639,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19204,NULL,NULL,'2024-10-16 23:19:59','2024-10-16 23:19:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170640,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19203,NULL,NULL,'2024-10-16 23:19:59','2024-10-16 23:19:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170641,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19203,NULL,NULL,'2024-10-16 23:19:59','2024-10-16 23:19:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19202,NULL,NULL,'2024-10-16 23:19:59','2024-10-16 23:19:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170643,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19202,NULL,NULL,'2024-10-16 23:19:59','2024-10-16 23:19:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170644,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19201,NULL,NULL,'2024-10-16 23:19:59','2024-10-16 23:19:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170645,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19201,NULL,NULL,'2024-10-16 23:19:59','2024-10-16 23:19:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170646,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19200,NULL,NULL,'2024-10-16 23:19:59','2024-10-16 23:19:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19200,NULL,NULL,'2024-10-16 23:19:59','2024-10-16 23:19:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19199,NULL,NULL,'2024-10-16 23:19:59','2024-10-16 23:19:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170649,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19199,NULL,NULL,'2024-10-16 23:19:59','2024-10-16 23:19:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170650,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19198,NULL,NULL,'2024-10-16 23:19:59','2024-10-16 23:19:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170651,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19198,NULL,NULL,'2024-10-16 23:19:59','2024-10-16 23:19:59',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170652,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19197,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170653,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19197,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170654,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19196,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170655,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19196,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170656,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19195,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170657,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19195,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170658,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19194,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170659,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19194,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170660,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19193,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170661,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19193,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170662,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19192,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170663,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19192,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170664,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19191,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170665,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19191,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170666,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19190,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170667,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19190,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170668,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19189,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170669,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19189,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170670,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19188,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170671,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19188,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170672,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19187,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170673,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19187,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170674,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19186,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170675,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19186,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170676,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19185,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170677,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19185,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170678,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19184,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170679,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19184,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170680,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19183,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170681,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19183,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170682,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19182,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170683,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19182,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170684,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19181,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170685,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19181,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170686,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19180,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170687,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19180,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170688,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19179,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170689,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19179,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170690,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19178,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170691,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19178,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170692,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19177,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170693,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19177,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170694,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19176,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170695,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19176,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170696,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19175,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170697,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19175,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170698,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19174,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170699,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19174,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170700,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19173,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170701,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19173,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170702,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19172,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170703,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19172,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170704,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19171,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170705,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19171,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170706,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19170,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170707,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19170,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170708,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19169,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170709,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19169,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170710,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19168,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170711,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19168,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170712,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19167,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170713,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19167,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170714,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19166,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170715,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19166,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170716,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19165,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170717,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19165,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170718,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19164,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170719,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19164,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170720,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19163,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170721,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19163,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170722,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19162,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170723,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19162,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170724,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19161,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170725,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19161,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170726,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19160,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170727,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19160,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170728,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19159,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170729,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19159,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170730,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19158,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170731,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19158,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170732,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19157,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170733,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19157,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170734,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19156,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170735,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19156,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170736,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19155,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170737,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19155,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170738,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19154,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170739,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19154,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170740,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19153,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170741,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19153,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170742,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19152,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170743,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19152,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170744,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19151,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170745,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19151,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170746,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19150,NULL,NULL,'2024-10-16 23:20:00','2024-10-16 23:20:00',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170747,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19150,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170748,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19149,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170749,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19149,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170750,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19148,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170751,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19148,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170752,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19147,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170753,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19147,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170754,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19146,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170755,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19146,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170756,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19145,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170757,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19145,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170758,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19144,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19144,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19143,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19143,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19142,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19142,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19141,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19141,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19140,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19140,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19139,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19139,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19138,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19138,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19137,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19137,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19136,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19136,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19135,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19135,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19134,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19134,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19133,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19133,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19132,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19132,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19131,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19131,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19130,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19130,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19129,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19129,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19128,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19128,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19127,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19127,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19126,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19126,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19125,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19125,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19124,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19124,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19123,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19123,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19122,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19122,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19121,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19121,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19120,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19120,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19119,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19119,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19118,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19118,NULL,NULL,'2024-10-16 23:20:01','2024-10-16 23:20:01',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19117,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19117,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19116,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19116,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19115,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19115,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19114,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19114,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19113,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19113,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19112,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19112,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19111,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19111,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19110,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19110,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19109,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19109,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19108,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19108,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19107,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19107,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19106,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19106,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19105,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19105,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19104,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19104,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19103,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19103,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19102,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19102,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19101,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19101,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19100,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19100,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19099,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19099,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19098,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19098,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19097,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19097,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19096,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19096,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19095,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19095,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19094,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19094,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19093,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19093,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19092,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19092,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19091,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19091,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19090,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19090,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19089,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19089,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19088,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19088,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19087,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19087,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19086,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19086,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19085,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19085,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19084,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19084,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19083,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19083,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19082,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19082,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19081,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19081,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19080,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19080,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19079,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19079,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19078,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19078,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19077,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19077,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19076,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19076,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19075,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19075,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19074,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19074,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19073,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19073,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19072,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19072,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19071,NULL,NULL,'2024-10-16 23:20:02','2024-10-16 23:20:02',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19071,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19070,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19070,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19069,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19069,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19068,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19068,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19067,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19067,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19066,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19066,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19065,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19065,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19064,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19064,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19063,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19063,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19062,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19062,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19061,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19061,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19060,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19060,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19059,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19059,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19058,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19058,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19057,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19057,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19056,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19056,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19055,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19055,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19054,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19054,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19053,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19053,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19052,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19052,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19051,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19051,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19050,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19050,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19049,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19049,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19048,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19048,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19047,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19047,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19046,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19046,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19045,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19045,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19044,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19044,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19043,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19043,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19042,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19042,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19041,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19041,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19040,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19040,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19039,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19039,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19038,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19038,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19037,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19037,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19036,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19036,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19035,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19035,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19034,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19034,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19033,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19033,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19032,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19032,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19031,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19031,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19030,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19030,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19029,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19029,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19028,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19028,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19027,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19027,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19026,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19026,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19025,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19025,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19024,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(170999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19024,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19023,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19023,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19022,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19022,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19021,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19021,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19020,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19020,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19019,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19019,NULL,NULL,'2024-10-16 23:20:03','2024-10-16 23:20:03',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19018,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19018,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19017,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19017,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18660,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18660,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18659,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18659,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18658,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18658,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18657,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18657,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18656,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18656,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18655,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18655,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18654,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18654,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18653,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18653,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18652,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18652,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18651,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18651,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18650,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18650,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18649,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18649,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18648,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18648,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18647,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18647,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18646,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18646,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18645,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18645,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18644,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18644,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18643,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18643,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18642,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18642,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18641,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18641,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18640,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18640,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18639,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18639,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18638,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171059,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18638,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171060,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18637,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171061,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18637,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171062,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18636,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171063,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18636,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171064,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18635,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171065,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18635,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171066,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18634,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171067,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18634,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171068,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18633,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171069,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18633,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171070,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18632,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171071,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18632,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171072,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18631,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171073,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18631,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171074,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18630,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171075,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18630,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171076,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18629,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171077,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18629,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171078,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18628,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171079,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18628,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171080,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18627,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171081,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18627,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171082,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18626,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171083,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18626,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171084,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18625,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171085,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18625,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171086,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18624,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171087,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18624,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171088,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18623,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171089,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18623,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171090,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18622,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171091,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18622,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171092,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18621,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171093,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18621,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171094,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18620,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171095,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18620,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171096,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18619,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171097,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18619,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171098,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18618,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171099,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18618,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171100,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18617,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171101,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18617,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171102,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18616,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171103,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18616,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171104,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18615,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171105,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18615,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171106,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18614,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171107,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18614,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171108,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18613,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171109,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18613,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171110,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18612,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171111,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18612,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171112,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18611,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171113,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18611,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171114,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18610,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171115,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18610,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171116,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18609,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171117,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18609,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171118,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18608,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171119,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18608,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171120,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18607,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171121,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18607,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171122,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18606,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171123,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18606,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171124,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18605,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171125,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18605,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171126,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18604,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:04',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171127,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18604,NULL,NULL,'2024-10-16 23:20:04','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171128,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18603,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171129,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18603,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171130,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18602,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171131,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18602,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171132,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18601,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171133,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18601,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171134,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18600,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171135,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18600,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171136,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18599,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171137,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18599,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171138,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18598,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171139,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18598,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171140,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18597,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171141,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18597,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171142,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18596,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171143,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18596,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171144,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18595,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171145,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18595,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171146,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18594,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171147,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18594,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171148,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18593,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171149,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18593,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171150,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18592,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171151,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18592,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171152,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18591,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171153,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18591,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171154,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18590,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171155,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18590,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171156,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18589,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171157,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18589,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171158,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18588,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171159,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18588,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171160,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18587,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171161,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18587,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171162,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18586,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171163,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18586,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171164,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18585,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171165,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18585,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171166,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18584,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171167,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18584,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171168,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18583,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171169,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18583,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171170,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18582,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171171,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18582,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171172,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18581,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171173,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18581,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171174,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18580,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171175,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18580,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171176,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18579,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171177,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18579,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171178,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18578,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171179,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18578,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171180,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18577,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171181,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18577,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171182,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18576,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171183,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18576,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171184,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18575,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171185,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18575,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171186,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18574,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171187,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18574,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171188,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18573,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171189,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18573,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171190,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18572,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171191,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18572,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171192,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18571,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171193,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18571,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171194,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18570,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171195,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18570,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171196,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18569,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171197,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18569,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171198,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18568,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171199,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18568,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171200,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18567,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171201,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18567,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171202,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18566,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171203,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18566,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171204,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18565,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171205,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18565,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171206,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18564,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171207,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18564,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171208,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18563,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171209,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18563,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171210,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18562,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171211,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18562,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171212,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18561,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171213,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18561,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171214,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18560,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171215,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18560,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171216,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18559,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171217,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18559,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171218,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18558,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171219,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18558,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171220,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18557,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171221,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18557,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171222,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18556,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171223,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18556,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171224,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18555,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171225,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18555,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171226,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18554,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171227,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18554,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171228,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18553,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171229,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18553,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171230,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18552,NULL,NULL,'2024-10-16 23:20:05','2024-10-16 23:20:05',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171231,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18552,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171232,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18551,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171233,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18551,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171234,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18550,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171235,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18550,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171236,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18549,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171237,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18549,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171238,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18548,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171239,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18548,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171240,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18547,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171241,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18547,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171242,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18546,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171243,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18546,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171244,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18545,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171245,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18545,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171246,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18544,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171247,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18544,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171248,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18543,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171249,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18543,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171250,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18542,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171251,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18542,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171252,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18541,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171253,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18541,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171254,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18540,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171255,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18540,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171256,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18539,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171257,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18539,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171258,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18538,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171259,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18538,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171260,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18537,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171261,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18537,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171262,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18536,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171263,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18536,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171264,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18535,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171265,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18535,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171266,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18534,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171267,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18534,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171268,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18533,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171269,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18533,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171270,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18532,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171271,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18532,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171272,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18531,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171273,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18531,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171274,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18530,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171275,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18530,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171276,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18529,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171277,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18529,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171278,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18528,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171279,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18528,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171280,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18527,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171281,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18527,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171282,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18526,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171283,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18526,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171284,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18525,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171285,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18525,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171286,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18524,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171287,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18524,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171288,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18523,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171289,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18523,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171290,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18522,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171291,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18522,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171292,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18521,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171293,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18521,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171294,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18520,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171295,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18520,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171296,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18519,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171297,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18519,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171298,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18518,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171299,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18518,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171300,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18517,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171301,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18517,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171302,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18516,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171303,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18516,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171304,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18515,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171305,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18515,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171306,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18514,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171307,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18514,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171308,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18513,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171309,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18513,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171310,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18512,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171311,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18512,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171312,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18511,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171313,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18511,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171314,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18510,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171315,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18510,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171316,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18509,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171317,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18509,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171318,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18508,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171319,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18508,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171320,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18507,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171321,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18507,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171322,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18506,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171323,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18506,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171324,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18505,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171325,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18505,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171326,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18504,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171327,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18504,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171328,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18503,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171329,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18503,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171330,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18502,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171331,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18502,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171332,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18501,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171333,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18501,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171334,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18500,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171335,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18500,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171336,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18499,NULL,NULL,'2024-10-16 23:20:06','2024-10-16 23:20:06',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171337,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18499,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171338,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18498,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171339,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18498,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171340,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18497,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171341,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18497,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171342,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18496,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171343,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18496,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171344,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18495,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171345,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18495,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171346,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18494,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171347,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18494,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171348,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18493,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171349,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18493,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171350,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18492,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171351,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18492,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171352,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18491,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171353,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18491,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171354,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18490,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171355,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18490,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171356,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18489,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171357,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18489,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171358,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18488,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171359,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18488,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171360,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18487,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171361,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18487,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171362,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18486,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171363,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18486,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171364,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18485,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171365,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18485,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171366,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18484,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171367,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18484,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171368,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18483,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171369,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18483,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171370,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18482,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171371,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18482,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171372,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18481,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171373,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18481,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171374,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18480,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171375,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18480,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171376,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18479,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171377,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18479,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171378,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18478,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171379,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18478,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171380,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18477,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171381,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18477,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171382,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18476,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171383,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18476,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171384,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18475,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171385,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18475,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171386,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18474,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171387,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18474,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171388,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18473,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171389,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18473,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171390,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18472,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171391,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18472,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171392,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18471,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171393,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18471,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171394,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18470,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171395,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18470,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171396,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18469,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171397,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18469,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171398,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18468,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171399,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18468,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171400,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18467,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171401,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18467,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171402,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18466,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171403,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18466,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171404,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18465,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171405,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18465,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171406,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18464,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171407,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18464,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171408,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18463,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171409,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18463,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171410,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18462,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171411,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18462,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171412,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18461,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171413,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18461,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171414,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18460,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171415,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18460,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171416,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18459,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171417,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18459,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171418,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18458,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171419,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18458,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171420,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18457,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171421,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18457,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171422,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18456,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171423,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18456,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171424,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18455,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171425,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18455,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171426,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18454,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171427,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18454,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171428,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18453,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171429,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18453,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171430,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18452,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171431,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18452,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171432,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18451,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171433,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18451,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171434,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18450,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171435,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18450,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171436,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18449,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171437,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18449,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171438,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18448,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171439,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18448,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171440,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18447,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171441,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18447,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171442,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18446,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171443,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18446,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171444,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18445,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171445,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18445,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171446,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18444,NULL,NULL,'2024-10-16 23:20:07','2024-10-16 23:20:07',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171447,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18444,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171448,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18443,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171449,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18443,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171450,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18442,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171451,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18442,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171452,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18441,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171453,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18441,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171454,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18440,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171455,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18440,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171456,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18439,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171457,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18439,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171458,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18438,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171459,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18438,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171460,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18437,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171461,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18437,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171462,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18436,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171463,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18436,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171464,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18435,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171465,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18435,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171466,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18434,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171467,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18434,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171468,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18433,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171469,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18433,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171470,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18432,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171471,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18432,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171472,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18431,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171473,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18431,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171474,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18430,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171475,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18430,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171476,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18429,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171477,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18429,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171478,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18428,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171479,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18428,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171480,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18427,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171481,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18427,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171482,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18426,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171483,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18426,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171484,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18425,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171485,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18425,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171486,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18424,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171487,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18424,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171488,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18423,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171489,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18423,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171490,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18422,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171491,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18422,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171492,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18421,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171493,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18421,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171494,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18420,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171495,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18420,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171496,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18419,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171497,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18419,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171498,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18418,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171499,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18418,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171500,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18417,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171501,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18417,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171502,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18416,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171503,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18416,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171504,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18415,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171505,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18415,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171506,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18414,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171507,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18414,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171508,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18413,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171509,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18413,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171510,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18412,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171511,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18412,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171512,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18411,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171513,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18411,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171514,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18410,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171515,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18410,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171516,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18409,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171517,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18409,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171518,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18408,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171519,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18408,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171520,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18407,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171521,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18407,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171522,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18406,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171523,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18406,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171524,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18405,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171525,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18405,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171526,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18404,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171527,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18404,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171528,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18403,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171529,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18403,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171530,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18402,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171531,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18402,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171532,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18401,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171533,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18401,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171534,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18400,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171535,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18400,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171536,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18399,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171537,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18399,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171538,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18398,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171539,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18398,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171540,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18397,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171541,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18397,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171542,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18396,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171543,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18396,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171544,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18395,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171545,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18395,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171546,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18394,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171547,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18394,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171548,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18393,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171549,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18393,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171550,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18392,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171551,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18392,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171552,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18391,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171553,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18391,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171554,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18390,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171555,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18390,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171556,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18389,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171557,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18389,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171558,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18388,NULL,NULL,'2024-10-16 23:20:08','2024-10-16 23:20:08',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171559,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18388,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171560,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18387,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171561,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18387,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171562,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18386,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171563,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18386,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171564,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18385,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171565,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18385,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171566,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18384,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171567,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18384,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171568,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18383,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171569,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18383,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171570,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18382,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171571,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18382,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171572,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18381,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171573,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18381,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171574,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18380,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171575,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18380,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171576,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18379,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171577,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18379,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171578,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18378,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171579,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18378,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171580,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18377,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171581,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18377,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171582,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18376,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171583,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18376,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171584,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18375,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171585,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18375,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171586,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18374,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171587,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18374,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171588,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18373,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171589,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18373,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171590,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18372,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171591,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18372,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171592,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18371,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171593,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18371,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171594,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18370,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171595,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18370,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171596,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18369,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171597,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18369,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171598,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18368,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171599,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18368,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171600,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18367,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171601,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18367,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171602,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18366,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171603,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18366,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171604,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18365,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171605,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18365,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171606,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18364,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171607,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18364,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171608,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18363,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171609,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18363,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171610,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18362,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171611,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18362,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171612,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18361,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171613,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18361,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171614,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18360,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171615,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18360,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171616,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18359,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171617,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18359,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171618,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18358,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171619,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18358,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171620,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18357,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171621,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18357,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171622,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18356,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171623,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18356,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171624,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18355,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171625,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18355,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171626,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18354,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171627,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18354,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171628,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18353,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171629,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18353,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171630,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18352,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171631,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18352,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171632,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18351,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171633,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18351,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171634,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18350,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171635,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18350,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171636,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171637,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-16 23:20:09','2024-10-16 23:20:09',NULL,NULL,NULL,NULL,'{\"status_id\":{\"old\":1,\"new\":\"5\"}}',NULL,NULL),(171638,1,'checkout',2,'App\\Models\\Location',2,'',NULL,'App\\Models\\Asset',18747,NULL,NULL,'2024-10-16 23:23:14','2024-10-16 23:23:14',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":2}}','2024-10-16 18:23:14',NULL),(171639,1,'checkin from',2,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',18747,NULL,NULL,'2024-10-16 23:24:07','2024-10-16 23:24:07',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":2,\"new\":7}}','2024-10-16 18:24:07',NULL),(171640,1,'checkout',2,'App\\Models\\Location',2,'',NULL,'App\\Models\\Asset',18747,NULL,NULL,'2024-10-16 23:25:02','2024-10-16 23:25:02',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":2}}','2024-10-16 18:25:02',NULL),(171641,1,'checkin from',2,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',18747,NULL,NULL,'2024-10-16 23:26:33','2024-10-16 23:26:33',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:26:33',NULL),(171642,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19315,NULL,NULL,'2024-10-16 23:28:54','2024-10-16 23:28:54',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171643,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19774,NULL,NULL,'2024-10-16 23:31:59','2024-10-16 23:31:59',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:31:59',NULL),(171644,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19774,NULL,NULL,'2024-10-16 23:33:02','2024-10-16 23:33:02',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 18:33:02',NULL),(171645,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-16 23:35:32','2024-10-16 23:35:32',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:35:32',NULL),(171646,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-16 23:36:03','2024-10-16 23:36:03',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 18:36:03',NULL),(171647,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18349,NULL,NULL,'2024-10-16 23:36:50','2024-10-16 23:36:50',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171648,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19315,NULL,NULL,'2024-10-16 23:39:05','2024-10-16 23:39:05',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"},\"location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171649,1,'checkout',2,'App\\Models\\Location',2,'',NULL,'App\\Models\\Asset',19315,NULL,NULL,'2024-10-16 23:40:30','2024-10-16 23:40:30',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":2}}','2024-10-16 18:40:30',NULL),(171650,1,'checkin from',2,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19315,NULL,NULL,'2024-10-16 23:40:53','2024-10-16 23:40:53',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:40:53',NULL),(171651,1,'checkout',2,'App\\Models\\Location',2,'',NULL,'App\\Models\\Asset',18556,NULL,NULL,'2024-10-16 23:42:03','2024-10-16 23:42:03',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":2}}','2024-10-16 18:42:03',NULL),(171652,1,'checkin from',2,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',18556,NULL,NULL,'2024-10-16 23:42:21','2024-10-16 23:42:21',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:42:21',NULL),(171653,1,'checkout',2,'App\\Models\\Location',2,'',NULL,'App\\Models\\Asset',19685,NULL,NULL,'2024-10-16 23:42:58','2024-10-16 23:42:58',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":2}}','2024-10-16 18:42:58',NULL),(171654,1,'checkin from',2,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19685,NULL,NULL,'2024-10-16 23:43:31','2024-10-16 23:43:31',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:43:31',NULL),(171655,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19710,NULL,NULL,'2024-10-16 23:43:58','2024-10-16 23:43:58',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:43:58',NULL),(171656,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19710,NULL,NULL,'2024-10-16 23:44:13','2024-10-16 23:44:13',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 18:44:13',NULL),(171657,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19716,NULL,NULL,'2024-10-16 23:45:10','2024-10-16 23:45:10',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:45:10',NULL),(171658,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19716,NULL,NULL,'2024-10-16 23:45:28','2024-10-16 23:45:28',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 18:45:28',NULL),(171659,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19675,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171660,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19693,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171661,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19790,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171662,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19681,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171663,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19682,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171664,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19270,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171665,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19254,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171666,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19265,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171667,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19797,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171668,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19238,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171669,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19244,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171670,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19267,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171671,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19668,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171672,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19268,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171673,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19700,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171674,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19696,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171675,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19688,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171676,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19332,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171677,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',18676,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171678,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19341,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171679,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',18777,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171680,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19576,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171681,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',18959,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171682,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19466,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171683,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19630,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171684,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19593,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171685,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19477,NULL,NULL,'2024-10-16 23:58:07','2024-10-16 23:58:07',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171686,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',18724,NULL,NULL,'2024-10-16 23:58:08','2024-10-16 23:58:08',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171687,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19896,NULL,NULL,'2024-10-16 23:58:08','2024-10-16 23:58:08',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171688,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',18800,NULL,NULL,'2024-10-16 23:58:08','2024-10-16 23:58:08',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171689,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',18778,NULL,NULL,'2024-10-16 23:58:08','2024-10-16 23:58:08',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171690,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',18696,NULL,NULL,'2024-10-16 23:58:08','2024-10-16 23:58:08',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171691,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19627,NULL,NULL,'2024-10-16 23:58:08','2024-10-16 23:58:08',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171692,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',18969,NULL,NULL,'2024-10-16 23:58:08','2024-10-16 23:58:08',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171693,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19511,NULL,NULL,'2024-10-16 23:58:08','2024-10-16 23:58:08',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171694,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19583,NULL,NULL,'2024-10-16 23:58:08','2024-10-16 23:58:08',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171695,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',18792,NULL,NULL,'2024-10-16 23:58:08','2024-10-16 23:58:08',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171696,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',18775,NULL,NULL,'2024-10-16 23:58:08','2024-10-16 23:58:08',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171697,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',18771,NULL,NULL,'2024-10-16 23:58:08','2024-10-16 23:58:08',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171698,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',18796,NULL,NULL,'2024-10-16 23:58:08','2024-10-16 23:58:08',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171699,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19536,NULL,NULL,'2024-10-16 23:58:08','2024-10-16 23:58:08',NULL,NULL,NULL,NULL,NULL,'2024-10-16 18:58:07',NULL),(171700,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',19678,NULL,NULL,'2024-10-17 00:04:14','2024-10-17 00:04:14',NULL,NULL,NULL,NULL,NULL,'2024-10-16 19:04:14',NULL),(171701,1,'checkout',2,'App\\Models\\Location',2,'',NULL,'App\\Models\\Asset',18556,NULL,NULL,'2024-10-17 00:38:06','2024-10-17 00:38:06',NULL,NULL,NULL,NULL,NULL,'2024-10-16 19:38:06',NULL),(171702,1,'checkout',2,'App\\Models\\Location',2,'',NULL,'App\\Models\\Asset',19315,NULL,NULL,'2024-10-17 00:38:06','2024-10-17 00:38:06',NULL,NULL,NULL,NULL,NULL,'2024-10-16 19:38:06',NULL),(171703,1,'checkout',2,'App\\Models\\Location',2,'',NULL,'App\\Models\\Asset',19685,NULL,NULL,'2024-10-17 00:38:06','2024-10-17 00:38:06',NULL,NULL,NULL,NULL,NULL,'2024-10-16 19:38:06',NULL),(171704,1,'checkout',2,'App\\Models\\Location',2,'',NULL,'App\\Models\\Asset',19710,NULL,NULL,'2024-10-17 00:38:06','2024-10-17 00:38:06',NULL,NULL,NULL,NULL,NULL,'2024-10-16 19:38:06',NULL),(171705,1,'checkout',2,'App\\Models\\Location',2,'',NULL,'App\\Models\\Asset',19716,NULL,NULL,'2024-10-17 00:38:06','2024-10-17 00:38:06',NULL,NULL,NULL,NULL,NULL,'2024-10-16 19:38:06',NULL),(171706,1,'checkout',2,'App\\Models\\Location',2,'',NULL,'App\\Models\\Asset',19774,NULL,NULL,'2024-10-17 00:38:06','2024-10-17 00:38:06',NULL,NULL,NULL,NULL,NULL,'2024-10-16 19:38:06',NULL),(171707,1,'checkout',2,'App\\Models\\Location',2,'',NULL,'App\\Models\\Asset',18747,NULL,NULL,'2024-10-17 00:38:06','2024-10-17 00:38:06',NULL,NULL,NULL,NULL,NULL,'2024-10-16 19:38:06',NULL),(171708,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',18724,NULL,NULL,'2024-10-17 00:52:11','2024-10-17 00:52:11',NULL,NULL,NULL,NULL,NULL,'2024-10-16 19:52:11',NULL),(171709,1,'checkout',7,'App\\Models\\Location',7,'',NULL,'App\\Models\\Asset',18706,NULL,NULL,'2024-10-17 00:53:03','2024-10-17 00:53:03',NULL,NULL,NULL,NULL,NULL,'2024-10-16 19:53:03',NULL),(171710,1,'checkin from',2,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',18556,NULL,NULL,'2024-10-17 01:05:15','2024-10-17 01:05:15',NULL,NULL,NULL,NULL,NULL,'2024-10-16 20:05:15',NULL),(171711,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19896,NULL,NULL,'2024-10-17 01:06:42','2024-10-17 01:06:42',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:06:42',NULL),(171712,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19238,NULL,NULL,'2024-10-17 01:07:08','2024-10-17 01:07:08',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:07:08',NULL),(171713,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19244,NULL,NULL,'2024-10-17 01:07:23','2024-10-17 01:07:23',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:07:23',NULL),(171714,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19254,NULL,NULL,'2024-10-17 01:07:29','2024-10-17 01:07:29',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:07:29',NULL),(171715,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19265,NULL,NULL,'2024-10-17 01:07:38','2024-10-17 01:07:38',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:07:38',NULL),(171716,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19267,NULL,NULL,'2024-10-17 01:08:00','2024-10-17 01:08:00',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:08:00',NULL),(171717,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19268,NULL,NULL,'2024-10-17 01:08:07','2024-10-17 01:08:07',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:08:07',NULL),(171718,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19270,NULL,NULL,'2024-10-17 01:08:18','2024-10-17 01:08:18',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:08:18',NULL),(171719,1,'checkin from',2,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19315,NULL,NULL,'2024-10-17 01:08:25','2024-10-17 01:08:25',NULL,NULL,NULL,NULL,NULL,'2024-10-16 20:08:25',NULL),(171720,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19668,NULL,NULL,'2024-10-17 01:08:30','2024-10-17 01:08:30',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:08:30',NULL),(171721,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19675,NULL,NULL,'2024-10-17 01:08:38','2024-10-17 01:08:38',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:08:38',NULL),(171722,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19678,NULL,NULL,'2024-10-17 01:08:46','2024-10-17 01:08:46',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:08:46',NULL),(171723,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19681,NULL,NULL,'2024-10-17 01:08:53','2024-10-17 01:08:53',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:08:53',NULL),(171724,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19682,NULL,NULL,'2024-10-17 01:09:06','2024-10-17 01:09:06',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:09:06',NULL),(171725,1,'checkin from',2,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19685,NULL,NULL,'2024-10-17 01:09:11','2024-10-17 01:09:11',NULL,NULL,NULL,NULL,NULL,'2024-10-16 20:09:11',NULL),(171726,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19688,NULL,NULL,'2024-10-17 01:09:16','2024-10-17 01:09:16',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:09:16',NULL),(171727,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19693,NULL,NULL,'2024-10-17 01:09:23','2024-10-17 01:09:23',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:09:23',NULL),(171728,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19696,NULL,NULL,'2024-10-17 01:09:29','2024-10-17 01:09:29',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:09:29',NULL),(171729,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19700,NULL,NULL,'2024-10-17 01:09:36','2024-10-17 01:09:36',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:09:36',NULL),(171730,1,'checkin from',2,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19710,NULL,NULL,'2024-10-17 01:09:43','2024-10-17 01:09:43',NULL,NULL,NULL,NULL,NULL,'2024-10-16 20:09:43',NULL),(171731,1,'checkin from',2,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19716,NULL,NULL,'2024-10-17 01:09:49','2024-10-17 01:09:49',NULL,NULL,NULL,NULL,NULL,'2024-10-16 20:09:49',NULL),(171732,1,'checkin from',2,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19774,NULL,NULL,'2024-10-17 01:10:06','2024-10-17 01:10:06',NULL,NULL,NULL,NULL,NULL,'2024-10-16 20:10:06',NULL),(171733,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19790,NULL,NULL,'2024-10-17 01:10:12','2024-10-17 01:10:12',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:10:12',NULL),(171734,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19797,NULL,NULL,'2024-10-17 01:10:19','2024-10-17 01:10:19',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:10:19',NULL),(171735,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',18676,NULL,NULL,'2024-10-17 01:10:29','2024-10-17 01:10:29',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:10:29',NULL),(171736,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',18696,NULL,NULL,'2024-10-17 01:10:35','2024-10-17 01:10:35',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:10:35',NULL),(171737,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',18706,NULL,NULL,'2024-10-17 01:10:42','2024-10-17 01:10:42',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:10:42',NULL),(171738,1,'checkin from',2,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',18747,NULL,NULL,'2024-10-17 01:10:49','2024-10-17 01:10:49',NULL,NULL,NULL,NULL,NULL,'2024-10-16 20:10:49',NULL),(171739,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',18771,NULL,NULL,'2024-10-17 01:10:57','2024-10-17 01:10:57',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:10:57',NULL),(171740,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',18775,NULL,NULL,'2024-10-17 01:11:11','2024-10-17 01:11:11',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:11:11',NULL),(171741,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',18777,NULL,NULL,'2024-10-17 01:11:22','2024-10-17 01:11:22',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:11:22',NULL),(171742,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',18778,NULL,NULL,'2024-10-17 01:11:29','2024-10-17 01:11:29',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:11:29',NULL),(171743,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',18792,NULL,NULL,'2024-10-17 01:11:38','2024-10-17 01:11:38',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:11:38',NULL),(171744,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',18796,NULL,NULL,'2024-10-17 01:11:46','2024-10-17 01:11:46',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:11:46',NULL),(171745,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',18800,NULL,NULL,'2024-10-17 01:11:52','2024-10-17 01:11:52',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:11:52',NULL),(171746,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',18959,NULL,NULL,'2024-10-17 01:11:58','2024-10-17 01:11:58',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:11:58',NULL),(171747,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',18969,NULL,NULL,'2024-10-17 01:12:07','2024-10-17 01:12:07',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:12:07',NULL),(171748,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19332,NULL,NULL,'2024-10-17 01:12:22','2024-10-17 01:12:22',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:12:22',NULL),(171749,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19341,NULL,NULL,'2024-10-17 01:12:28','2024-10-17 01:12:28',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:12:28',NULL),(171750,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19466,NULL,NULL,'2024-10-17 01:12:36','2024-10-17 01:12:36',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:12:36',NULL),(171751,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19477,NULL,NULL,'2024-10-17 01:12:45','2024-10-17 01:12:45',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:12:45',NULL),(171752,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19511,NULL,NULL,'2024-10-17 01:12:52','2024-10-17 01:12:52',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:12:52',NULL),(171753,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19536,NULL,NULL,'2024-10-17 01:12:58','2024-10-17 01:12:58',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:12:58',NULL),(171754,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19576,NULL,NULL,'2024-10-17 01:13:03','2024-10-17 01:13:03',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:13:03',NULL),(171755,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19583,NULL,NULL,'2024-10-17 01:13:11','2024-10-17 01:13:11',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:13:10',NULL),(171756,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19593,NULL,NULL,'2024-10-17 01:13:20','2024-10-17 01:13:20',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:13:20',NULL),(171757,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19627,NULL,NULL,'2024-10-17 01:13:27','2024-10-17 01:13:27',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:13:27',NULL),(171758,1,'checkin from',7,'App\\Models\\Location',NULL,NULL,NULL,'App\\Models\\Asset',19630,NULL,NULL,'2024-10-17 01:13:33','2024-10-17 01:13:33',NULL,NULL,NULL,NULL,'{\"location_id\":{\"old\":7,\"new\":\"2\"}}','2024-10-16 20:13:33',NULL),(171759,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19009,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171760,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19009,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171761,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19010,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171762,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19010,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171763,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19011,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171764,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19011,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171765,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19012,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171766,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19012,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171767,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26527,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171768,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26527,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171769,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19013,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171770,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19013,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171771,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19008,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171772,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19008,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171773,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19007,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171774,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19007,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171775,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19006,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171776,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19006,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171777,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26422,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171778,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26422,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171779,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19005,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171780,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19005,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171781,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19004,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171782,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19004,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171783,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26421,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171784,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26421,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171785,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26526,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171786,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26526,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171787,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19003,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171788,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19003,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171789,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19002,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171790,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19002,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171791,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19001,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171792,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19001,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171793,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19000,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171794,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19000,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171795,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18998,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171796,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18998,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171797,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18999,NULL,NULL,'2024-10-17 01:17:43','2024-10-17 01:17:43',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171798,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18999,NULL,NULL,'2024-10-17 01:17:44','2024-10-17 01:17:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171799,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18997,NULL,NULL,'2024-10-17 01:17:44','2024-10-17 01:17:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171800,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18997,NULL,NULL,'2024-10-17 01:17:44','2024-10-17 01:17:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171801,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26420,NULL,NULL,'2024-10-17 01:17:44','2024-10-17 01:17:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171802,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26420,NULL,NULL,'2024-10-17 01:17:44','2024-10-17 01:17:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171803,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18996,NULL,NULL,'2024-10-17 01:17:44','2024-10-17 01:17:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171804,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18996,NULL,NULL,'2024-10-17 01:17:44','2024-10-17 01:17:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171805,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18995,NULL,NULL,'2024-10-17 01:17:44','2024-10-17 01:17:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171806,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18995,NULL,NULL,'2024-10-17 01:17:44','2024-10-17 01:17:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171807,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18994,NULL,NULL,'2024-10-17 01:17:44','2024-10-17 01:17:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171808,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18994,NULL,NULL,'2024-10-17 01:17:44','2024-10-17 01:17:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171809,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18993,NULL,NULL,'2024-10-17 01:17:44','2024-10-17 01:17:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171810,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18993,NULL,NULL,'2024-10-17 01:17:44','2024-10-17 01:17:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171811,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18992,NULL,NULL,'2024-10-17 01:17:44','2024-10-17 01:17:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171812,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18992,NULL,NULL,'2024-10-17 01:17:44','2024-10-17 01:17:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171813,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18991,NULL,NULL,'2024-10-17 01:17:44','2024-10-17 01:17:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171814,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18991,NULL,NULL,'2024-10-17 01:17:44','2024-10-17 01:17:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171815,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18990,NULL,NULL,'2024-10-17 01:17:44','2024-10-17 01:17:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171816,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18990,NULL,NULL,'2024-10-17 01:17:44','2024-10-17 01:17:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171817,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18989,NULL,NULL,'2024-10-17 01:17:44','2024-10-17 01:17:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171818,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18989,NULL,NULL,'2024-10-17 01:17:44','2024-10-17 01:17:44',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171819,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19013,NULL,NULL,'2024-10-17 01:18:29','2024-10-17 01:18:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171820,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19013,NULL,NULL,'2024-10-17 01:18:29','2024-10-17 01:18:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171821,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26527,NULL,NULL,'2024-10-17 01:18:29','2024-10-17 01:18:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171822,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26527,NULL,NULL,'2024-10-17 01:18:29','2024-10-17 01:18:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171823,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19012,NULL,NULL,'2024-10-17 01:18:29','2024-10-17 01:18:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171824,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19012,NULL,NULL,'2024-10-17 01:18:29','2024-10-17 01:18:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171825,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19011,NULL,NULL,'2024-10-17 01:18:29','2024-10-17 01:18:29',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171826,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19011,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171827,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19010,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171828,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19010,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171829,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19009,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171830,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19009,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171831,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19008,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171832,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19008,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171833,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19007,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171834,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19007,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171835,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19006,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171836,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19006,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171837,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26422,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171838,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26422,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171839,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19005,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171840,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19005,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171841,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19004,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171842,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19004,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171843,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26421,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171844,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26421,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171845,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26526,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171846,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26526,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171847,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19003,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171848,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19003,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171849,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19002,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171850,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19002,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171851,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19001,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171852,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19001,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171853,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19000,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171854,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19000,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171855,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18999,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171856,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18999,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171857,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18998,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171858,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18998,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171859,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18997,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171860,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18997,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171861,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26420,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171862,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26420,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171863,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18996,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171864,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18996,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171865,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18995,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171866,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18995,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171867,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18994,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171868,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18994,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171869,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18993,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171870,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18993,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171871,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18992,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171872,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18992,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171873,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18991,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171874,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18991,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171875,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18990,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171876,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18990,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171877,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18989,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171878,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18989,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171879,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18988,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171880,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18988,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171881,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26419,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171882,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26419,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171883,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18987,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171884,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18987,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171885,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18986,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171886,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18986,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171887,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18985,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171888,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18985,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171889,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18984,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171890,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18984,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171891,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18983,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171892,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18983,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171893,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18982,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171894,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18982,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171895,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26418,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171896,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26418,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171897,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18981,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171898,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18981,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171899,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18980,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171900,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18980,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171901,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18979,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171902,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18979,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171903,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18978,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171904,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18978,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171905,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18977,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171906,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18977,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171907,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18976,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171908,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18976,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171909,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18975,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171910,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18975,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171911,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18974,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171912,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18974,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171913,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26417,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171914,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26417,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171915,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26416,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171916,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26416,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171917,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18973,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171918,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18973,NULL,NULL,'2024-10-17 01:18:30','2024-10-17 01:18:30',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171919,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19013,NULL,NULL,'2024-10-17 01:19:55','2024-10-17 01:19:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171920,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19013,NULL,NULL,'2024-10-17 01:19:55','2024-10-17 01:19:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171921,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26527,NULL,NULL,'2024-10-17 01:19:55','2024-10-17 01:19:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171922,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26527,NULL,NULL,'2024-10-17 01:19:55','2024-10-17 01:19:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171923,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19012,NULL,NULL,'2024-10-17 01:19:55','2024-10-17 01:19:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171924,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19012,NULL,NULL,'2024-10-17 01:19:55','2024-10-17 01:19:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171925,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19011,NULL,NULL,'2024-10-17 01:19:55','2024-10-17 01:19:55',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171926,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19011,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171927,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19010,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171928,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19010,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171929,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19009,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171930,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19009,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171931,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19008,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171932,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19008,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171933,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19007,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171934,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19007,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171935,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19006,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171936,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19006,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171937,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26422,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171938,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26422,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171939,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19005,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171940,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19005,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171941,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19004,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171942,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19004,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171943,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26421,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171944,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26421,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171945,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26526,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171946,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26526,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171947,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19003,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171948,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19003,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171949,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19002,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171950,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19002,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171951,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19001,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171952,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19001,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171953,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19000,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171954,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19000,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171955,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18999,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171956,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18999,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171957,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18998,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171958,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18998,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171959,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18997,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171960,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18997,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171961,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26420,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171962,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26420,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171963,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18996,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171964,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18996,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171965,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18995,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171966,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18995,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171967,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18994,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171968,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18994,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171969,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18993,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171970,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18993,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171971,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18992,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171972,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18992,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171973,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18991,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171974,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18991,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171975,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18990,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171976,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18990,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171977,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18989,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171978,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18989,NULL,NULL,'2024-10-17 01:19:56','2024-10-17 01:19:56',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":7,\"new\":\"2\"},\"location_id\":{\"old\":7,\"new\":\"2\"}}',NULL,NULL),(171979,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19013,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171980,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19013,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171981,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26527,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171982,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26527,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171983,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19012,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171984,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19012,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171985,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19011,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171986,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19011,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171987,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19010,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171988,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19010,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171989,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19009,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171990,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19009,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171991,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19008,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171992,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19008,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171993,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19007,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171994,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19007,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171995,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19006,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171996,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19006,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171997,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26422,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171998,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26422,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(171999,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19005,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172000,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19005,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172001,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19004,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172002,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19004,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172003,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26421,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172004,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26421,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172005,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26526,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172006,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26526,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172007,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19003,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172008,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19003,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172009,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19002,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172010,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19002,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172011,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19001,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172012,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19001,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172013,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19000,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172014,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',19000,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172015,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18999,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172016,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18999,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172017,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18998,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172018,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18998,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172019,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18997,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172020,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18997,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172021,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26420,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172022,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26420,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172023,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18996,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172024,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18996,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172025,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18995,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172026,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18995,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172027,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18994,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172028,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18994,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172029,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18993,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172030,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18993,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172031,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18992,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172032,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18992,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172033,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18991,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172034,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18991,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172035,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18990,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172036,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18990,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172037,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18989,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172038,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18989,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'{\"rtd_location_id\":{\"old\":2,\"new\":\"7\"}}',NULL,NULL),(172039,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18988,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(172040,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26419,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(172041,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18987,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(172042,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18986,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(172043,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18985,NULL,NULL,'2024-10-17 01:20:31','2024-10-17 01:20:31',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(172044,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18984,NULL,NULL,'2024-10-17 01:20:32','2024-10-17 01:20:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(172045,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18983,NULL,NULL,'2024-10-17 01:20:32','2024-10-17 01:20:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(172046,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18982,NULL,NULL,'2024-10-17 01:20:32','2024-10-17 01:20:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(172047,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26418,NULL,NULL,'2024-10-17 01:20:32','2024-10-17 01:20:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(172048,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18981,NULL,NULL,'2024-10-17 01:20:32','2024-10-17 01:20:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(172049,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18980,NULL,NULL,'2024-10-17 01:20:32','2024-10-17 01:20:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(172050,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18979,NULL,NULL,'2024-10-17 01:20:32','2024-10-17 01:20:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(172051,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18978,NULL,NULL,'2024-10-17 01:20:32','2024-10-17 01:20:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(172052,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18977,NULL,NULL,'2024-10-17 01:20:32','2024-10-17 01:20:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(172053,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18976,NULL,NULL,'2024-10-17 01:20:32','2024-10-17 01:20:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(172054,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18975,NULL,NULL,'2024-10-17 01:20:32','2024-10-17 01:20:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(172055,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18974,NULL,NULL,'2024-10-17 01:20:32','2024-10-17 01:20:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(172056,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26417,NULL,NULL,'2024-10-17 01:20:32','2024-10-17 01:20:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(172057,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',26416,NULL,NULL,'2024-10-17 01:20:32','2024-10-17 01:20:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL),(172058,1,'update',NULL,NULL,NULL,NULL,NULL,'App\\Models\\Asset',18973,NULL,NULL,'2024-10-17 01:20:32','2024-10-17 01:20:32',NULL,NULL,NULL,NULL,'[]',NULL,NULL);
/*!40000 ALTER TABLE `st0n_action_logs` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_asset_logs`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_asset_logs` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `action_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `asset_id` int(11) NOT NULL,
  `checkedout_to` int(11) DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `asset_type` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `note` text COLLATE utf8mb4_unicode_ci,
  `filename` text COLLATE utf8mb4_unicode_ci,
  `requested_at` datetime DEFAULT NULL,
  `accepted_at` datetime DEFAULT NULL,
  `accessory_id` int(11) DEFAULT NULL,
  `accepted_id` int(11) DEFAULT NULL,
  `consumable_id` int(11) DEFAULT NULL,
  `expected_checkin` date DEFAULT NULL,
  `component_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_asset_logs` WRITE;
/*!40000 ALTER TABLE `st0n_asset_logs` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_asset_logs` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_asset_maintenances`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_asset_maintenances` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(10) unsigned NOT NULL,
  `supplier_id` int(10) unsigned NOT NULL,
  `asset_maintenance_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `title` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `is_warranty` tinyint(1) NOT NULL,
  `start_date` date NOT NULL,
  `completion_date` date DEFAULT NULL,
  `asset_maintenance_time` int(11) DEFAULT NULL,
  `notes` longtext COLLATE utf8mb4_unicode_ci,
  `cost` decimal(20,2) DEFAULT NULL,
  `deleted_at` datetime DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_asset_maintenances` WRITE;
/*!40000 ALTER TABLE `st0n_asset_maintenances` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_asset_maintenances` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_asset_uploads`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_asset_uploads` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `filename` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `asset_id` int(11) NOT NULL,
  `filenotes` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_asset_uploads` WRITE;
/*!40000 ALTER TABLE `st0n_asset_uploads` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_asset_uploads` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_assets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_assets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `asset_tag` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `model_id` int(11) DEFAULT NULL,
  `serial` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `purchase_date` date DEFAULT NULL,
  `asset_eol_date` date DEFAULT NULL,
  `eol_explicit` tinyint(1) NOT NULL DEFAULT '0',
  `purchase_cost` decimal(20,2) DEFAULT NULL,
  `order_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `assigned_to` int(11) DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  `image` text COLLATE utf8mb4_unicode_ci,
  `user_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `physical` tinyint(1) NOT NULL DEFAULT '1',
  `deleted_at` timestamp NULL DEFAULT NULL,
  `status_id` int(11) DEFAULT NULL,
  `archived` tinyint(1) DEFAULT '0',
  `warranty_months` int(11) DEFAULT NULL,
  `depreciate` tinyint(1) DEFAULT NULL,
  `supplier_id` int(11) DEFAULT NULL,
  `requestable` tinyint(4) NOT NULL DEFAULT '0',
  `rtd_location_id` int(11) DEFAULT NULL,
  `accepted` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_checkout` datetime DEFAULT NULL,
  `last_checkin` datetime DEFAULT NULL,
  `expected_checkin` date DEFAULT NULL,
  `company_id` int(10) unsigned DEFAULT NULL,
  `assigned_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_audit_date` datetime DEFAULT NULL,
  `next_audit_date` date DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `checkin_counter` int(11) NOT NULL DEFAULT '0',
  `checkout_counter` int(11) NOT NULL DEFAULT '0',
  `requests_counter` int(11) NOT NULL DEFAULT '0',
  `byod` tinyint(1) DEFAULT '0',
  `_snipeit_gas_type_6` text COLLATE utf8mb4_unicode_ci,
  `_snipeit_production_code_7` text COLLATE utf8mb4_unicode_ci,
  `_snipeit_barcode_8` text COLLATE utf8mb4_unicode_ci,
  `_snipeit_container_no_9` text COLLATE utf8mb4_unicode_ci,
  `_snipeit_remarks_11` text COLLATE utf8mb4_unicode_ci,
  `_snipeit_unit_type_12` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `assets_rtd_location_id_index` (`rtd_location_id`),
  KEY `assets_assigned_type_assigned_to_index` (`assigned_type`,`assigned_to`),
  KEY `assets_created_at_index` (`created_at`),
  KEY `assets_deleted_at_status_id_index` (`deleted_at`,`status_id`),
  KEY `assets_deleted_at_model_id_index` (`deleted_at`,`model_id`),
  KEY `assets_deleted_at_assigned_type_assigned_to_index` (`deleted_at`,`assigned_type`,`assigned_to`),
  KEY `assets_deleted_at_supplier_id_index` (`deleted_at`,`supplier_id`),
  KEY `assets_deleted_at_location_id_index` (`deleted_at`,`location_id`),
  KEY `assets_deleted_at_rtd_location_id_index` (`deleted_at`,`rtd_location_id`),
  KEY `assets_deleted_at_asset_tag_index` (`deleted_at`,`asset_tag`),
  KEY `assets_deleted_at_name_index` (`deleted_at`,`name`),
  KEY `assets_serial_index` (`serial`),
  KEY `assets_company_id_index` (`company_id`)
) ENGINE=InnoDB AUTO_INCREMENT=26727 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_assets` WRITE;
/*!40000 ALTER TABLE `st0n_assets` DISABLE KEYS */;
INSERT INTO `st0n_assets` VALUES (10282,NULL,'1921',71,'G2WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000001',NULL,'ECMU7178239',NULL,'IDU'),(10283,NULL,'1922',71,'G2WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000002',NULL,'ECMU7178270',NULL,'IDU'),(10284,NULL,'1923',71,'G2WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000003',NULL,'ECMU7178239',NULL,'IDU'),(10285,NULL,'1924',71,'G2WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000004',NULL,'ECMU7178239',NULL,'IDU'),(10286,NULL,'1925',71,'G2WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000005',NULL,'ECMU7178239',NULL,'IDU'),(10287,NULL,'1926',71,'G2WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000006',NULL,'ECMU7178239',NULL,'IDU'),(10288,NULL,'1927',71,'G2WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000007',NULL,'ECMU7178239',NULL,'IDU'),(10289,NULL,'1928',71,'G2WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000008',NULL,'ECMU7178239',NULL,'IDU'),(10290,NULL,'1929',71,'G2WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000009',NULL,'ECMU7178239',NULL,'IDU'),(10291,NULL,'1930',71,'G2WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000010',NULL,'ECMU7178394',NULL,'IDU'),(10292,NULL,'1931',71,'G2WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000011',NULL,'ECMU7178239',NULL,'IDU'),(10293,NULL,'1932',71,'G2WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000012',NULL,'ECMU7178239',NULL,'IDU'),(10294,NULL,'1933',71,'G2WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000013',NULL,'ECMU7178239',NULL,'IDU'),(10295,NULL,'1934',71,'G2WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000014',NULL,'ECMU7178239',NULL,'IDU'),(10296,NULL,'1935',71,'G2WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000015',NULL,'ECMU7178239',NULL,'IDU'),(10297,NULL,'1936',71,'G2WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000016',NULL,'ECMU7178239',NULL,'IDU'),(10298,NULL,'1937',71,'G2WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000017',NULL,'ECMU7178239',NULL,'IDU'),(10299,NULL,'1938',71,'G2WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000018',NULL,'ECMU7178239',NULL,'IDU'),(10300,NULL,'1939',71,'G2WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000019',NULL,'ECMU7178239',NULL,'IDU'),(10301,NULL,'1940',71,'G2WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000020',NULL,'ECMU7178239',NULL,'IDU'),(10302,NULL,'1941',71,'G2WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000021',NULL,'ECMU7178239',NULL,'IDU'),(10303,NULL,'1942',71,'G2WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000022',NULL,'ECMU7178239',NULL,'IDU'),(10304,NULL,'1943',71,'G2WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:13','2024-10-14 23:34:13',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000023',NULL,'ECMU7178239',NULL,'IDU'),(10305,NULL,'1944',71,'G2WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000024',NULL,'ECMU7178239',NULL,'IDU'),(10306,NULL,'1945',71,'G2WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000025',NULL,'ECMU7178270',NULL,'IDU'),(10307,NULL,'1946',71,'G2WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000026',NULL,'ECMU7178394',NULL,'IDU'),(10308,NULL,'1947',71,'G2WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000027',NULL,'ECMU7178270',NULL,'IDU'),(10309,NULL,'1948',71,'G2WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000028',NULL,'ECMU7178239',NULL,'IDU'),(10310,NULL,'1949',71,'G2WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000029',NULL,'ECMU7178239',NULL,'IDU'),(10311,NULL,'1950',71,'G2WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000030',NULL,'ECMU7178239',NULL,'IDU'),(10312,NULL,'1951',71,'G2WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000031',NULL,'ECMU7178239',NULL,'IDU'),(10313,NULL,'1952',71,'G2WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000032',NULL,'ECMU7178239',NULL,'IDU'),(10314,NULL,'1953',71,'G2WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000033',NULL,'ECMU7178239',NULL,'IDU'),(10315,NULL,'1954',71,'G2WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000034',NULL,'ECMU7178239',NULL,'IDU'),(10316,NULL,'1955',71,'G2WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000035',NULL,'ECMU7178239',NULL,'IDU'),(10317,NULL,'1956',71,'G2WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000036',NULL,'ECMU7178239',NULL,'IDU'),(10318,NULL,'1957',71,'G2WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000037',NULL,'ECMU7178239',NULL,'IDU'),(10319,NULL,'1958',71,'G2WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000038',NULL,'ECMU7178239',NULL,'IDU'),(10320,NULL,'1959',71,'G2WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000039',NULL,'ECMU7178394',NULL,'IDU'),(10321,NULL,'1960',71,'G2WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000040',NULL,'ECMU7178239',NULL,'IDU'),(10322,NULL,'1961',71,'G2WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000041',NULL,'ECMU7178239',NULL,'IDU'),(10323,NULL,'1962',71,'G2WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000042',NULL,'ECMU7178239',NULL,'IDU'),(10324,NULL,'1963',71,'G2WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000043',NULL,'ECMU7178239',NULL,'IDU'),(10325,NULL,'1964',71,'G2WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000044',NULL,'ECMU7178239',NULL,'IDU'),(10326,NULL,'1965',71,'G2WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000045',NULL,'ECMU7178239',NULL,'IDU'),(10327,NULL,'1966',71,'G2WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000046',NULL,'ECMU7178239',NULL,'IDU'),(10328,NULL,'1967',71,'G2WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000047',NULL,'ECMU7178239',NULL,'IDU'),(10329,NULL,'1968',71,'G2WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000048',NULL,'ECMU7178239',NULL,'IDU'),(10330,NULL,'1969',71,'G2WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000049',NULL,'ECMU7178270',NULL,'IDU'),(10331,NULL,'1970',71,'G2WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000050',NULL,'ECMU7178239',NULL,'IDU'),(10332,NULL,'1971',71,'G2WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000051',NULL,'ECMU7178239',NULL,'IDU'),(10333,NULL,'1972',71,'G2WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000052',NULL,'ECMU7178270',NULL,'IDU'),(10334,NULL,'1973',71,'G2WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000053',NULL,'ECMU7178239',NULL,'IDU'),(10335,NULL,'1974',71,'G2WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000054',NULL,'ECMU7178270',NULL,'IDU'),(10336,NULL,'1975',71,'G2WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000055',NULL,'ECMU7178270',NULL,'IDU'),(10337,NULL,'1976',71,'G2WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000056',NULL,'ECMU7178394',NULL,'IDU'),(10338,NULL,'1977',71,'G2WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000057',NULL,'ECMU7178239',NULL,'IDU'),(10339,NULL,'1978',71,'G2WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000058',NULL,'ECMU7178270',NULL,'IDU'),(10340,NULL,'1979',71,'G2WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000059',NULL,'ECMU7178239',NULL,'IDU'),(10341,NULL,'1980',71,'G2WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000060',NULL,'ECMU7178270',NULL,'IDU'),(10342,NULL,'1981',71,'G2WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000061',NULL,'ECMU7178239',NULL,'IDU'),(10343,NULL,'1982',71,'G2WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000062',NULL,'ECMU7178270',NULL,'IDU'),(10344,NULL,'1983',71,'G2WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000063',NULL,'ECMU7178270',NULL,'IDU'),(10345,NULL,'1984',71,'G2WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000064',NULL,'ECMU7178270',NULL,'IDU'),(10346,NULL,'1985',71,'G2WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000065',NULL,'ECMU7178270',NULL,'IDU'),(10347,NULL,'1986',71,'G2WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000066',NULL,'ECMU7178239',NULL,'IDU'),(10348,NULL,'1987',71,'G2WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000067',NULL,'ECMU7178270',NULL,'IDU'),(10349,NULL,'1988',71,'G2WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000068',NULL,'ECMU7178270',NULL,'IDU'),(10350,NULL,'1989',71,'G2WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000069',NULL,'ECMU7178239',NULL,'IDU'),(10351,NULL,'1990',71,'G2WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000070',NULL,'ECMU7178270',NULL,'IDU'),(10352,NULL,'1991',71,'G2WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000071',NULL,'ECMU7178270',NULL,'IDU'),(10353,NULL,'1992',71,'G2WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:14','2024-10-14 23:34:14',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000072',NULL,'ECMU7178239',NULL,'IDU'),(10354,NULL,'1993',71,'G2WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000073',NULL,'ECMU7178270',NULL,'IDU'),(10355,NULL,'1994',71,'G2WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000074',NULL,'ECMU7178270',NULL,'IDU'),(10356,NULL,'1995',71,'G2WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000075',NULL,'ECMU7178270',NULL,'IDU'),(10357,NULL,'1996',71,'G2WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000076',NULL,'ECMU7178239',NULL,'IDU'),(10358,NULL,'1997',71,'G2WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000077',NULL,'ECMU7178239',NULL,'IDU'),(10359,NULL,'1998',71,'G2WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000078',NULL,'ECMU7178270',NULL,'IDU'),(10360,NULL,'1999',71,'G2WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000079',NULL,'ECMU7178270',NULL,'IDU'),(10361,NULL,'2000',71,'G2WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000080',NULL,'ECMU7178239',NULL,'IDU'),(10362,NULL,'2001',71,'G2WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000081',NULL,'ECMU7178270',NULL,'IDU'),(10363,NULL,'2002',71,'G2WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000082',NULL,'ECMU7178394',NULL,'IDU'),(10364,NULL,'2003',71,'G2WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000083',NULL,'ECMU7178270',NULL,'IDU'),(10365,NULL,'2004',71,'G2WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000084',NULL,'ECMU7178239',NULL,'IDU'),(10366,NULL,'2005',71,'G2WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000085',NULL,'ECMU7178239',NULL,'IDU'),(10367,NULL,'2006',71,'G2WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000086',NULL,'ECMU7178270',NULL,'IDU'),(10368,NULL,'2007',71,'G2WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000087',NULL,'ECMU7178270',NULL,'IDU'),(10369,NULL,'2008',71,'G2WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000088',NULL,'ECMU7178239',NULL,'IDU'),(10370,NULL,'2009',71,'G2WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000089',NULL,'ECMU7178270',NULL,'IDU'),(10371,NULL,'2010',71,'G2WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000090',NULL,'ECMU7178270',NULL,'IDU'),(10372,NULL,'2011',71,'G2WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000091',NULL,'ECMU7178239',NULL,'IDU'),(10373,NULL,'2012',71,'G2WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000092',NULL,'ECMU7178270',NULL,'IDU'),(10374,NULL,'2013',71,'G2WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000093',NULL,'ECMU7178270',NULL,'IDU'),(10375,NULL,'2014',71,'G2WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000094',NULL,'ECMU7178239',NULL,'IDU'),(10376,NULL,'2015',71,'G2WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000095',NULL,'ECMU7178270',NULL,'IDU'),(10377,NULL,'2016',71,'G2WI-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000096',NULL,'ECMU7178270',NULL,'IDU'),(10378,NULL,'2017',71,'G2WI-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000097',NULL,'ECMU7178239',NULL,'IDU'),(10379,NULL,'2018',71,'G2WI-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000098',NULL,'ECMU7178270',NULL,'IDU'),(10380,NULL,'2019',71,'G2WI-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000099',NULL,'ECMU7178270',NULL,'IDU'),(10381,NULL,'2020',71,'G2WI-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000100',NULL,'ECMU7178239',NULL,'IDU'),(10382,NULL,'2021',71,'G2WI-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000101',NULL,'ECMU7178270',NULL,'IDU'),(10383,NULL,'2022',71,'G2WI-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000102',NULL,'ECMU7178270',NULL,'IDU'),(10384,NULL,'2023',71,'G2WI-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000103',NULL,'ECMU7178239',NULL,'IDU'),(10385,NULL,'2024',71,'G2WI-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000104',NULL,'ECMU7178239',NULL,'IDU'),(10386,NULL,'2025',71,'G2WI-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000105',NULL,'ECMU7178239',NULL,'IDU'),(10387,NULL,'2026',71,'G2WI-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000106',NULL,'ECMU7178239',NULL,'IDU'),(10388,NULL,'2027',71,'G2WI-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000107',NULL,'ECMU7178239',NULL,'IDU'),(10389,NULL,'2028',71,'G2WI-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000108',NULL,'ECMU7178270',NULL,'IDU'),(10390,NULL,'2029',71,'G2WI-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000109',NULL,'ECMU7178239',NULL,'IDU'),(10391,NULL,'2030',71,'G2WI-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000110',NULL,'ECMU7178239',NULL,'IDU'),(10392,NULL,'2031',71,'G2WI-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000111',NULL,'ECMU7178239',NULL,'IDU'),(10393,NULL,'2032',71,'G2WI-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000112',NULL,'ECMU7178239',NULL,'IDU'),(10394,NULL,'2033',71,'G2WI-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000113',NULL,'ECMU7178239',NULL,'IDU'),(10395,NULL,'2034',71,'G2WI-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000114',NULL,'ECMU7178239',NULL,'IDU'),(10396,NULL,'2035',71,'G2WI-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000115',NULL,'ECMU7178239',NULL,'IDU'),(10397,NULL,'2036',71,'G2WI-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000116',NULL,'ECMU7178239',NULL,'IDU'),(10398,NULL,'2037',71,'G2WI-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000117',NULL,'ECMU7178239',NULL,'IDU'),(10399,NULL,'2038',71,'G2WI-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000118',NULL,'ECMU7178270',NULL,'IDU'),(10400,NULL,'2039',71,'G2WI-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000119',NULL,'ECMU7178270',NULL,'IDU'),(10401,NULL,'2040',71,'G2WI-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000120',NULL,'ECMU7178239',NULL,'IDU'),(10402,NULL,'2041',71,'G2WI-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000121',NULL,'ECMU7178239',NULL,'IDU'),(10403,NULL,'2042',71,'G2WI-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000122',NULL,'ECMU7178239',NULL,'IDU'),(10404,NULL,'2043',71,'G2WI-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:15','2024-10-14 23:34:15',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000123',NULL,'ECMU7178239',NULL,'IDU'),(10405,NULL,'2044',71,'G2WI-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000124',NULL,'ECMU7178239',NULL,'IDU'),(10406,NULL,'2045',71,'G2WI-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000125',NULL,'ECMU7178239',NULL,'IDU'),(10407,NULL,'2046',71,'G2WI-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000126',NULL,'ECMU7178239',NULL,'IDU'),(10408,NULL,'2047',71,'G2WI-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000127',NULL,'ECMU7178239',NULL,'IDU'),(10409,NULL,'2048',71,'G2WI-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000128',NULL,'ECMU7178239',NULL,'IDU'),(10410,NULL,'2049',71,'G2WI-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000129',NULL,'ECMU7178239',NULL,'IDU'),(10411,NULL,'2050',71,'G2WI-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000130',NULL,'ECMU7178239',NULL,'IDU'),(10412,NULL,'2051',71,'G2WI-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000131',NULL,'ECMU7178239',NULL,'IDU'),(10413,NULL,'2052',71,'G2WI-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000132',NULL,'ECMU7178239',NULL,'IDU'),(10414,NULL,'2053',71,'G2WI-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000133',NULL,'ECMU7178239',NULL,'IDU'),(10415,NULL,'2054',71,'G2WI-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000134',NULL,'ECMU7178239',NULL,'IDU'),(10416,NULL,'2055',71,'G2WI-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000135',NULL,'ECMU7178239',NULL,'IDU'),(10417,NULL,'2056',71,'G2WI-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000136',NULL,'ECMU7178239',NULL,'IDU'),(10418,NULL,'2057',71,'G2WI-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:18',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000137',NULL,'ECMU7178239',NULL,'IDU'),(10419,NULL,'2058',71,'G2WI-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000138',NULL,'ECMU7178270',NULL,'IDU'),(10420,NULL,'2059',71,'G2WI-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000139',NULL,'ECMU7178239',NULL,'IDU'),(10421,NULL,'2060',71,'G2WI-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000140',NULL,'ECMU7178270',NULL,'IDU'),(10422,NULL,'2061',71,'G2WI-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000141',NULL,'ECMU7178270',NULL,'IDU'),(10423,NULL,'2062',71,'G2WI-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000142',NULL,'ECMU7178239',NULL,'IDU'),(10424,NULL,'2063',71,'G2WI-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000143',NULL,'ECMU7178239',NULL,'IDU'),(10425,NULL,'2064',71,'G2WI-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000144',NULL,'ECMU7178239',NULL,'IDU'),(10426,NULL,'2065',71,'G2WI-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000145',NULL,'ECMU7178239',NULL,'IDU'),(10427,NULL,'2066',71,'G2WI-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000146',NULL,'ECMU7178239',NULL,'IDU'),(10428,NULL,'2067',71,'G2WI-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000147',NULL,'ECMU7178239',NULL,'IDU'),(10429,NULL,'2068',71,'G2WI-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000148',NULL,'ECMU7178239',NULL,'IDU'),(10430,NULL,'2069',71,'G2WI-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000149',NULL,'ECMU7178239',NULL,'IDU'),(10431,NULL,'2070',71,'G2WI-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000150',NULL,'ECMU7178239',NULL,'IDU'),(10432,NULL,'2071',71,'G2WI-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000151',NULL,'ECMU7178239',NULL,'IDU'),(10433,NULL,'2072',71,'G2WI-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000152',NULL,'ECMU7178239',NULL,'IDU'),(10434,NULL,'2073',71,'G2WI-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000153',NULL,'ECMU7178239',NULL,'IDU'),(10435,NULL,'2074',71,'G2WI-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000154',NULL,'ECMU7178239',NULL,'IDU'),(10436,NULL,'2075',71,'G2WI-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000155',NULL,'ECMU7178239',NULL,'IDU'),(10437,NULL,'2076',71,'G2WI-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000156',NULL,'ECMU7178239',NULL,'IDU'),(10438,NULL,'2077',71,'G2WI-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000157',NULL,'ECMU7178239',NULL,'IDU'),(10439,NULL,'2078',71,'G2WI-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000158',NULL,'ECMU7178239',NULL,'IDU'),(10440,NULL,'2079',71,'G2WI-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000159',NULL,'ECMU7178394',NULL,'IDU'),(10441,NULL,'2080',71,'G2WI-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000160',NULL,'ECMU7178239',NULL,'IDU'),(10442,NULL,'2081',71,'G2WI-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000161',NULL,'ECMU7178270',NULL,'IDU'),(10443,NULL,'2082',71,'G2WI-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000162',NULL,'ECMU7178239',NULL,'IDU'),(10444,NULL,'2083',71,'G2WI-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000163',NULL,'ECMU7178239',NULL,'IDU'),(10445,NULL,'2084',71,'G2WI-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000164',NULL,'ECMU7178239',NULL,'IDU'),(10446,NULL,'2085',71,'G2WI-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000165',NULL,'ECMU7178239',NULL,'IDU'),(10447,NULL,'2086',71,'G2WI-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000166',NULL,'ECMU7178239',NULL,'IDU'),(10448,NULL,'2087',71,'G2WI-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000167',NULL,'ECMU7178239',NULL,'IDU'),(10449,NULL,'2088',71,'G2WI-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000168',NULL,'ECMU7178239',NULL,'IDU'),(10450,NULL,'2089',71,'G2WI-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:16','2024-10-14 23:34:16',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000169',NULL,'ECMU7178239',NULL,'IDU'),(10451,NULL,'2090',71,'G2WI-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000170',NULL,'ECMU7178239',NULL,'IDU'),(10452,NULL,'2091',71,'G2WI-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000171',NULL,'ECMU7178239',NULL,'IDU'),(10453,NULL,'2092',71,'G2WI-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000172',NULL,'ECMU7178270',NULL,'IDU'),(10454,NULL,'2093',71,'G2WI-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000173',NULL,'ECMU7178239',NULL,'IDU'),(10455,NULL,'2094',71,'G2WI-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000174',NULL,'ECMU7178239',NULL,'IDU'),(10456,NULL,'2095',71,'G2WI-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000175',NULL,'ECMU7178239',NULL,'IDU'),(10457,NULL,'2096',71,'G2WI-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000176',NULL,'ECMU7178239',NULL,'IDU'),(10458,NULL,'2097',71,'G2WI-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000177',NULL,'ECMU7178239',NULL,'IDU'),(10459,NULL,'2098',71,'G2WI-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000178',NULL,'ECMU7178239',NULL,'IDU'),(10460,NULL,'2099',71,'G2WI-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000179',NULL,'ECMU7178239',NULL,'IDU'),(10461,NULL,'2100',71,'G2WI-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000180',NULL,'ECMU7178239',NULL,'IDU'),(10462,NULL,'2101',71,'G2WI-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000181',NULL,'ECMU7178239',NULL,'IDU'),(10463,NULL,'2102',71,'G2WI-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000182',NULL,'ECMU7178239',NULL,'IDU'),(10464,NULL,'2103',71,'G2WI-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000183',NULL,'ECMU7178239',NULL,'IDU'),(10465,NULL,'2104',71,'G2WI-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000184',NULL,'ECMU7178270',NULL,'IDU'),(10466,NULL,'2105',71,'G2WI-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000185',NULL,'ECMU7178239',NULL,'IDU'),(10467,NULL,'2106',71,'G2WI-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000186',NULL,'ECMU7178239',NULL,'IDU'),(10468,NULL,'2107',71,'G2WI-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000187',NULL,'ECMU7178270',NULL,'IDU'),(10469,NULL,'2108',71,'G2WI-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000188',NULL,'ECMU7178239',NULL,'IDU'),(10470,NULL,'2109',71,'G2WI-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000189',NULL,'ECMU7178239',NULL,'IDU'),(10471,NULL,'2110',71,'G2WI-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000190',NULL,'ECMU7178239',NULL,'IDU'),(10472,NULL,'2111',71,'G2WI-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000191',NULL,'ECMU7178270',NULL,'IDU'),(10473,NULL,'2112',71,'G2WI-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000192',NULL,'ECMU7178239',NULL,'IDU'),(10474,NULL,'2113',71,'G2WI-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000193',NULL,'ECMU7178239',NULL,'IDU'),(10475,NULL,'2114',71,'G2WI-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000194',NULL,'ECMU7178270',NULL,'IDU'),(10476,NULL,'2115',71,'G2WI-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000195',NULL,'ECMU7178239',NULL,'IDU'),(10477,NULL,'2116',71,'G2WI-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000196',NULL,'ECMU7178239',NULL,'IDU'),(10478,NULL,'2117',71,'G2WI-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000197',NULL,'ECMU7178394',NULL,'IDU'),(10479,NULL,'2118',71,'G2WI-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000198',NULL,'ECMU7178239',NULL,'IDU'),(10480,NULL,'2119',71,'G2WI-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000199',NULL,'ECMU7178239',NULL,'IDU'),(10481,NULL,'2120',71,'G2WI-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000200',NULL,'ECMU7178394',NULL,'IDU'),(10482,NULL,'2121',71,'G2WI-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000201',NULL,'ECMU7178394',NULL,'IDU'),(10483,NULL,'2122',71,'G2WI-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000202',NULL,'ECMU7178394',NULL,'IDU'),(10484,NULL,'2123',71,'G2WI-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000203',NULL,'ECMU7178239',NULL,'IDU'),(10485,NULL,'2124',71,'G2WI-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000204',NULL,'ECMU7178239',NULL,'IDU'),(10486,NULL,'2125',71,'G2WI-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000205',NULL,'ECMU7178394',NULL,'IDU'),(10487,NULL,'2126',71,'G2WI-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000206',NULL,'ECMU7178239',NULL,'IDU'),(10488,NULL,'2127',71,'G2WI-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000207',NULL,'ECMU7178239',NULL,'IDU'),(10489,NULL,'2128',71,'G2WI-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000208',NULL,'ECMU7178394',NULL,'IDU'),(10490,NULL,'2129',71,'G2WI-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000209',NULL,'ECMU7178239',NULL,'IDU'),(10491,NULL,'2130',71,'G2WI-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000210',NULL,'ECMU7178239',NULL,'IDU'),(10492,NULL,'2131',71,'G2WI-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000211',NULL,'ECMU7178394',NULL,'IDU'),(10493,NULL,'2132',71,'G2WI-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000212',NULL,'ECMU7178394',NULL,'IDU'),(10494,NULL,'2133',71,'G2WI-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000213',NULL,'ECMU7178239',NULL,'IDU'),(10495,NULL,'2134',71,'G2WI-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:17','2024-10-14 23:34:17',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000214',NULL,'ECMU7178239',NULL,'IDU'),(10496,NULL,'2135',71,'G2WI-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000215',NULL,'ECMU7178394',NULL,'IDU'),(10497,NULL,'2136',71,'G2WI-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000216',NULL,'ECMU7178239',NULL,'IDU'),(10498,NULL,'2137',71,'G2WI-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000217',NULL,'ECMU7178239',NULL,'IDU'),(10499,NULL,'2138',71,'G2WI-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000218',NULL,'ECMU7178394',NULL,'IDU'),(10500,NULL,'2139',71,'G2WI-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000219',NULL,'ECMU7178239',NULL,'IDU'),(10501,NULL,'2140',71,'G2WI-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000220',NULL,'ECMU7178239',NULL,'IDU'),(10502,NULL,'2141',71,'G2WI-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000221',NULL,'ECMU7178270',NULL,'IDU'),(10503,NULL,'2142',71,'G2WI-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000222',NULL,'ECMU7178239',NULL,'IDU'),(10504,NULL,'2143',71,'G2WI-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000223',NULL,'ECMU7178239',NULL,'IDU'),(10505,NULL,'2144',71,'G2WI-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000224',NULL,'ECMU7178394',NULL,'IDU'),(10506,NULL,'2145',71,'G2WI-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000225',NULL,'ECMU7178239',NULL,'IDU'),(10507,NULL,'2146',71,'G2WI-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000226',NULL,'ECMU7178239',NULL,'IDU'),(10508,NULL,'2147',71,'G2WI-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000227',NULL,'ECMU7178239',NULL,'IDU'),(10509,NULL,'2148',71,'G2WI-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000228',NULL,'ECMU7178270',NULL,'IDU'),(10510,NULL,'2149',71,'G2WI-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000229',NULL,'ECMU7178239',NULL,'IDU'),(10511,NULL,'2150',71,'G2WI-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000230',NULL,'ECMU7178394',NULL,'IDU'),(10512,NULL,'2151',71,'G2WI-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000231',NULL,'ECMU7178239',NULL,'IDU'),(10513,NULL,'2152',71,'G2WI-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000232',NULL,'ECMU7178270',NULL,'IDU'),(10514,NULL,'2153',71,'G2WI-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000233',NULL,'ECMU7178239',NULL,'IDU'),(10515,NULL,'2154',71,'G2WI-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000234',NULL,'ECMU7178239',NULL,'IDU'),(10516,NULL,'2155',71,'G2WI-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000235',NULL,'ECMU7178270',NULL,'IDU'),(10517,NULL,'2156',71,'G2WI-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000236',NULL,'ECMU7178239',NULL,'IDU'),(10518,NULL,'2157',71,'G2WI-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000237',NULL,'ECMU7178239',NULL,'IDU'),(10519,NULL,'2158',71,'G2WI-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000238',NULL,'ECMU7178270',NULL,'IDU'),(10520,NULL,'2159',71,'G2WI-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000239',NULL,'ECMU7178239',NULL,'IDU'),(10521,NULL,'2160',71,'G2WI-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000240',NULL,'ECMU7178239',NULL,'IDU'),(10522,NULL,'2161',71,'G2WI-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000241',NULL,'ECMU7178270',NULL,'IDU'),(10523,NULL,'2162',71,'G2WI-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000242',NULL,'ECMU7178239',NULL,'IDU'),(10524,NULL,'2163',71,'G2WI-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000243',NULL,'ECMU7178270',NULL,'IDU'),(10525,NULL,'2164',71,'G2WI-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000244',NULL,'ECMU7178270',NULL,'IDU'),(10526,NULL,'2165',71,'G2WI-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000245',NULL,'ECMU7178270',NULL,'IDU'),(10527,NULL,'2166',71,'G2WI-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000246',NULL,'ECMU7178270',NULL,'IDU'),(10528,NULL,'2167',71,'G2WI-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000247',NULL,'ECMU7178270',NULL,'IDU'),(10529,NULL,'2168',71,'G2WI-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000248',NULL,'ECMU7178270',NULL,'IDU'),(10530,NULL,'2169',71,'G2WI-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000249',NULL,'ECMU7178270',NULL,'IDU'),(10531,NULL,'2170',71,'G2WI-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000250',NULL,'ECMU7178270',NULL,'IDU'),(10532,NULL,'2171',71,'G2WI-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000251',NULL,'ECMU7178270',NULL,'IDU'),(10533,NULL,'2172',71,'G2WI-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000252',NULL,'ECMU7178270',NULL,'IDU'),(10534,NULL,'2173',71,'G2WI-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000253',NULL,'ECMU7178270',NULL,'IDU'),(10535,NULL,'2174',71,'G2WI-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000254',NULL,'ECMU7178270',NULL,'IDU'),(10536,NULL,'2175',71,'G2WI-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000255',NULL,'ECMU7178270',NULL,'IDU'),(10537,NULL,'2176',71,'G2WI-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000256',NULL,'ECMU7178270',NULL,'IDU'),(10538,NULL,'2177',71,'G2WI-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000257',NULL,'ECMU7178270',NULL,'IDU'),(10539,NULL,'2178',71,'G2WI-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000258',NULL,'ECMU7178270',NULL,'IDU'),(10540,NULL,'2179',71,'G2WI-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:18','2024-10-14 23:34:18',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000259',NULL,'ECMU7178270',NULL,'IDU'),(10541,NULL,'2180',71,'G2WI-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000260',NULL,'ECMU7178270',NULL,'IDU'),(10542,NULL,'2181',71,'G2WI-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000261',NULL,'ECMU7178270',NULL,'IDU'),(10543,NULL,'2182',71,'G2WI-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000262',NULL,'ECMU7178270',NULL,'IDU'),(10544,NULL,'2183',71,'G2WI-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000263',NULL,'ECMU7178270',NULL,'IDU'),(10545,NULL,'2184',71,'G2WI-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000264',NULL,'ECMU7178270',NULL,'IDU'),(10546,NULL,'2185',71,'G2WI-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000265',NULL,'ECMU7178270',NULL,'IDU'),(10547,NULL,'2186',71,'G2WI-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000266',NULL,'ECMU7178270',NULL,'IDU'),(10548,NULL,'2187',71,'G2WI-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000267',NULL,'ECMU7178270',NULL,'IDU'),(10549,NULL,'2188',71,'G2WI-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000268',NULL,'ECMU7178270',NULL,'IDU'),(10550,NULL,'2189',71,'G2WI-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000269',NULL,'ECMU7178270',NULL,'IDU'),(10551,NULL,'2190',71,'G2WI-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000270',NULL,'ECMU7178270',NULL,'IDU'),(10552,NULL,'2191',71,'G2WI-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000271',NULL,'ECMU7178270',NULL,'IDU'),(10553,NULL,'2192',71,'G2WI-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000272',NULL,'ECMU7178270',NULL,'IDU'),(10554,NULL,'2193',71,'G2WI-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000273',NULL,'ECMU7178270',NULL,'IDU'),(10555,NULL,'2194',71,'G2WI-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000274',NULL,'ECMU7178270',NULL,'IDU'),(10556,NULL,'2195',71,'G2WI-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000275',NULL,'ECMU7178270',NULL,'IDU'),(10557,NULL,'2196',71,'G2WI-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000276',NULL,'ECMU7178270',NULL,'IDU'),(10558,NULL,'2197',71,'G2WI-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000277',NULL,'ECMU7178270',NULL,'IDU'),(10559,NULL,'2198',71,'G2WI-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000278',NULL,'ECMU7178270',NULL,'IDU'),(10560,NULL,'2199',71,'G2WI-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000279',NULL,'ECMU7178270',NULL,'IDU'),(10561,NULL,'2200',71,'G2WI-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000280',NULL,'ECMU7178270',NULL,'IDU'),(10562,NULL,'2201',71,'G2WI-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000281',NULL,'ECMU7178270',NULL,'IDU'),(10563,NULL,'2202',71,'G2WI-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000282',NULL,'ECMU7178270',NULL,'IDU'),(10564,NULL,'2203',71,'G2WI-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000283',NULL,'ECMU7178270',NULL,'IDU'),(10565,NULL,'2204',71,'G2WI-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000284',NULL,'ECMU7178239',NULL,'IDU'),(10566,NULL,'2205',71,'G2WI-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000285',NULL,'ECMU7178394',NULL,'IDU'),(10567,NULL,'2206',71,'G2WI-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000286',NULL,'ECMU7178394',NULL,'IDU'),(10568,NULL,'2207',71,'G2WI-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000287',NULL,'ECMU7178394',NULL,'IDU'),(10569,NULL,'2208',71,'G2WI-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000288',NULL,'ECMU7178239',NULL,'IDU'),(10570,NULL,'2209',71,'G2WI-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000289',NULL,'ECMU7178239',NULL,'IDU'),(10571,NULL,'2210',71,'G2WI-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000290',NULL,'ECMU7178394',NULL,'IDU'),(10572,NULL,'2211',71,'G2WI-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000291',NULL,'ECMU7178394',NULL,'IDU'),(10573,NULL,'2212',71,'G2WI-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000292',NULL,'ECMU7178239',NULL,'IDU'),(10574,NULL,'2213',71,'G2WI-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000293',NULL,'ECMU7178239',NULL,'IDU'),(10575,NULL,'2214',71,'G2WI-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000294',NULL,'ECMU7178394',NULL,'IDU'),(10576,NULL,'2215',71,'G2WI-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000295',NULL,'ECMU7178394',NULL,'IDU'),(10577,NULL,'2216',71,'G2WI-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000296',NULL,'ECMU7178239',NULL,'IDU'),(10578,NULL,'2217',71,'G2WI-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000297',NULL,'ECMU7178394',NULL,'IDU'),(10579,NULL,'2218',71,'G2WI-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000298',NULL,'ECMU7178394',NULL,'IDU'),(10580,NULL,'2219',71,'G2WI-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000299',NULL,'ECMU7178239',NULL,'IDU'),(10581,NULL,'2220',71,'G2WI-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000300',NULL,'ECMU7178394',NULL,'IDU'),(10582,NULL,'2221',71,'G2WI-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000301',NULL,'ECMU7178394',NULL,'IDU'),(10583,NULL,'2222',71,'G2WI-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000302',NULL,'ECMU7178239',NULL,'IDU'),(10584,NULL,'2223',71,'G2WI-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000303',NULL,'ECMU7178394',NULL,'IDU'),(10585,NULL,'2224',71,'G2WI-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000304',NULL,'ECMU7178394',NULL,'IDU'),(10586,NULL,'2225',71,'G2WI-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000305',NULL,'ECMU7178394',NULL,'IDU'),(10587,NULL,'2226',71,'G2WI-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:19','2024-10-14 23:34:19',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000306',NULL,'ECMU7178394',NULL,'IDU'),(10588,NULL,'2227',71,'G2WI-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000307',NULL,'ECMU7178239',NULL,'IDU'),(10589,NULL,'2228',71,'G2WI-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000308',NULL,'ECMU7178239',NULL,'IDU'),(10590,NULL,'2229',71,'G2WI-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000309',NULL,'ECMU7178394',NULL,'IDU'),(10591,NULL,'2230',71,'G2WI-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000310',NULL,'ECMU7178239',NULL,'IDU'),(10592,NULL,'2231',71,'G2WI-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000311',NULL,'ECMU7178239',NULL,'IDU'),(10593,NULL,'2232',71,'G2WI-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000312',NULL,'ECMU7178394',NULL,'IDU'),(10594,NULL,'2233',71,'G2WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000001',NULL,'ECMU7178270',NULL,'ODU'),(10595,NULL,'2234',71,'G2WO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000002',NULL,'ECMU7178270',NULL,'ODU'),(10596,NULL,'2235',71,'G2WO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000003',NULL,'ECMU7178270',NULL,'ODU'),(10597,NULL,'2236',71,'G2WO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000004',NULL,'ECMU7178270',NULL,'ODU'),(10598,NULL,'2237',71,'G2WO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000005',NULL,'ECMU7178270',NULL,'ODU'),(10599,NULL,'2238',71,'G2WO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000006',NULL,'ECMU7178270',NULL,'ODU'),(10600,NULL,'2239',71,'G2WO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000007',NULL,'ECMU7178270',NULL,'ODU'),(10601,NULL,'2240',71,'G2WO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000008',NULL,'ECMU7178270',NULL,'ODU'),(10602,NULL,'2241',71,'G2WO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000009',NULL,'ECMU7178270',NULL,'ODU'),(10603,NULL,'2242',71,'G2WO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000010',NULL,'ECMU7178270',NULL,'ODU'),(10604,NULL,'2243',71,'G2WO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000011',NULL,'ECMU7178270',NULL,'ODU'),(10605,NULL,'2244',71,'G2WO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000012',NULL,'ECMU7178270',NULL,'ODU'),(10606,NULL,'2245',71,'G2WO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000013',NULL,'ECMU7178270',NULL,'ODU'),(10607,NULL,'2246',71,'G2WO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000014',NULL,'ECMU7178270',NULL,'ODU'),(10608,NULL,'2247',71,'G2WO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000015',NULL,'ECMU7178394',NULL,'ODU'),(10609,NULL,'2248',71,'G2WO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000016',NULL,'ECMU7178394',NULL,'ODU'),(10610,NULL,'2249',71,'G2WO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000017',NULL,'ECMU7178270',NULL,'ODU'),(10611,NULL,'2250',71,'G2WO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000018',NULL,'ECMU7178270',NULL,'ODU'),(10612,NULL,'2251',71,'G2WO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000019',NULL,'ECMU7178270',NULL,'ODU'),(10613,NULL,'2252',71,'G2WO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000020',NULL,'ECMU7178270',NULL,'ODU'),(10614,NULL,'2253',71,'G2WO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000021',NULL,'ECMU7178270',NULL,'ODU'),(10615,NULL,'2254',71,'G2WO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000022',NULL,'ECMU7178270',NULL,'ODU'),(10616,NULL,'2255',71,'G2WO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000023',NULL,'ECMU7178270',NULL,'ODU'),(10617,NULL,'2256',71,'G2WO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000024',NULL,'ECMU7178270',NULL,'ODU'),(10618,NULL,'2257',71,'G2WO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000025',NULL,'ECMU7178394',NULL,'ODU'),(10619,NULL,'2258',71,'G2WO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000026',NULL,'ECMU7178239',NULL,'ODU'),(10620,NULL,'2259',71,'G2WO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000027',NULL,'ECMU7178270',NULL,'ODU'),(10621,NULL,'2260',71,'G2WO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000028',NULL,'ECMU7178270',NULL,'ODU'),(10622,NULL,'2261',71,'G2WO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000029',NULL,'ECMU7178270',NULL,'ODU'),(10623,NULL,'2262',71,'G2WO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000030',NULL,'ECMU7178270',NULL,'ODU'),(10624,NULL,'2263',71,'G2WO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000031',NULL,'ECMU7178270',NULL,'ODU'),(10625,NULL,'2264',71,'G2WO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000032',NULL,'ECMU7178394',NULL,'ODU'),(10626,NULL,'2265',71,'G2WO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000033',NULL,'ECMU7178270',NULL,'ODU'),(10627,NULL,'2266',71,'G2WO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000034',NULL,'ECMU7178394',NULL,'ODU'),(10628,NULL,'2267',71,'G2WO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000035',NULL,'ECMU7178239',NULL,'ODU'),(10629,NULL,'2268',71,'G2WO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000036',NULL,'ECMU7178394',NULL,'ODU'),(10630,NULL,'2269',71,'G2WO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000037',NULL,'ECMU7178394',NULL,'ODU'),(10631,NULL,'2270',71,'G2WO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000038',NULL,'ECMU7178394',NULL,'ODU'),(10632,NULL,'2271',71,'G2WO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000039',NULL,'ECMU7178394',NULL,'ODU'),(10633,NULL,'2272',71,'G2WO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000040',NULL,'ECMU7178394',NULL,'ODU'),(10634,NULL,'2273',71,'G2WO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:20','2024-10-14 23:34:20',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000041',NULL,'ECMU7178394',NULL,'ODU'),(10635,NULL,'2274',71,'G2WO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000042',NULL,'ECMU7178394',NULL,'ODU'),(10636,NULL,'2275',71,'G2WO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000043',NULL,'ECMU7178394',NULL,'ODU'),(10637,NULL,'2276',71,'G2WO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000044',NULL,'ECMU7178394',NULL,'ODU'),(10638,NULL,'2277',71,'G2WO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000045',NULL,'ECMU7178394',NULL,'ODU'),(10639,NULL,'2278',71,'G2WO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000046',NULL,'ECMU7178394',NULL,'ODU'),(10640,NULL,'2279',71,'G2WO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000047',NULL,'ECMU7178239',NULL,'ODU'),(10641,NULL,'2280',71,'G2WO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000048',NULL,'ECMU7178394',NULL,'ODU'),(10642,NULL,'2281',71,'G2WO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000049',NULL,'ECMU7178270',NULL,'ODU'),(10643,NULL,'2282',71,'G2WO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000050',NULL,'ECMU7178394',NULL,'ODU'),(10644,NULL,'2283',71,'G2WO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000051',NULL,'ECMU7178394',NULL,'ODU'),(10645,NULL,'2284',71,'G2WO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000052',NULL,'ECMU7178394',NULL,'ODU'),(10646,NULL,'2285',71,'G2WO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000053',NULL,'ECMU7178394',NULL,'ODU'),(10647,NULL,'2286',71,'G2WO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000054',NULL,'ECMU7178394',NULL,'ODU'),(10648,NULL,'2287',71,'G2WO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000055',NULL,'ECMU7178394',NULL,'ODU'),(10649,NULL,'2288',71,'G2WO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000056',NULL,'ECMU7178270',NULL,'ODU'),(10650,NULL,'2289',71,'G2WO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000057',NULL,'ECMU7178270',NULL,'ODU'),(10651,NULL,'2290',71,'G2WO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000058',NULL,'ECMU7178394',NULL,'ODU'),(10652,NULL,'2291',71,'G2WO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000059',NULL,'ECMU7178270',NULL,'ODU'),(10653,NULL,'2292',71,'G2WO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000060',NULL,'ECMU7178270',NULL,'ODU'),(10654,NULL,'2293',71,'G2WO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000061',NULL,'ECMU7178270',NULL,'ODU'),(10655,NULL,'2294',71,'G2WO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000062',NULL,'ECMU7178270',NULL,'ODU'),(10656,NULL,'2295',71,'G2WO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000063',NULL,'ECMU7178270',NULL,'ODU'),(10657,NULL,'2296',71,'G2WO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000064',NULL,'ECMU7178270',NULL,'ODU'),(10658,NULL,'2297',71,'G2WO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000065',NULL,'ECMU7178270',NULL,'ODU'),(10659,NULL,'2298',71,'G2WO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000066',NULL,'ECMU7178270',NULL,'ODU'),(10660,NULL,'2299',71,'G2WO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000067',NULL,'ECMU7178270',NULL,'ODU'),(10661,NULL,'2300',71,'G2WO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000068',NULL,'ECMU7178270',NULL,'ODU'),(10662,NULL,'2301',71,'G2WO-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000069',NULL,'ECMU7178270',NULL,'ODU'),(10663,NULL,'2302',71,'G2WO-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000070',NULL,'ECMU7178270',NULL,'ODU'),(10664,NULL,'2303',71,'G2WO-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000071',NULL,'ECMU7178270',NULL,'ODU'),(10665,NULL,'2304',71,'G2WO-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000072',NULL,'ECMU7178270',NULL,'ODU'),(10666,NULL,'2305',71,'G2WO-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000073',NULL,'ECMU7178270',NULL,'ODU'),(10667,NULL,'2306',71,'G2WO-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000074',NULL,'ECMU7178270',NULL,'ODU'),(10668,NULL,'2307',71,'G2WO-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000075',NULL,'ECMU7178270',NULL,'ODU'),(10669,NULL,'2308',71,'G2WO-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000076',NULL,'ECMU7178270',NULL,'ODU'),(10670,NULL,'2309',71,'G2WO-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000077',NULL,'ECMU7178270',NULL,'ODU'),(10671,NULL,'2310',71,'G2WO-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000078',NULL,'ECMU7178270',NULL,'ODU'),(10672,NULL,'2311',71,'G2WO-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000079',NULL,'ECMU7178270',NULL,'ODU'),(10673,NULL,'2312',71,'G2WO-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000080',NULL,'ECMU7178270',NULL,'ODU'),(10674,NULL,'2313',71,'G2WO-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000081',NULL,'ECMU7178270',NULL,'ODU'),(10675,NULL,'2314',71,'G2WO-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000082',NULL,'ECMU7178270',NULL,'ODU'),(10676,NULL,'2315',71,'G2WO-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000083',NULL,'ECMU7178270',NULL,'ODU'),(10677,NULL,'2316',71,'G2WO-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000084',NULL,'ECMU7178270',NULL,'ODU'),(10678,NULL,'2317',71,'G2WO-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000085',NULL,'ECMU7178270',NULL,'ODU'),(10679,NULL,'2318',71,'G2WO-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000086',NULL,'ECMU7178270',NULL,'ODU'),(10680,NULL,'2319',71,'G2WO-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000087',NULL,'ECMU7178394',NULL,'ODU'),(10681,NULL,'2320',71,'G2WO-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:21','2024-10-14 23:34:21',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000088',NULL,'ECMU7178394',NULL,'ODU'),(10682,NULL,'2321',71,'G2WO-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000089',NULL,'ECMU7178270',NULL,'ODU'),(10683,NULL,'2322',71,'G2WO-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000090',NULL,'ECMU7178270',NULL,'ODU'),(10684,NULL,'2323',71,'G2WO-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000091',NULL,'ECMU7178270',NULL,'ODU'),(10685,NULL,'2324',71,'G2WO-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000092',NULL,'ECMU7178270',NULL,'ODU'),(10686,NULL,'2325',71,'G2WO-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000093',NULL,'ECMU7178270',NULL,'ODU'),(10687,NULL,'2326',71,'G2WO-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000094',NULL,'ECMU7178270',NULL,'ODU'),(10688,NULL,'2327',71,'G2WO-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000095',NULL,'ECMU7178394',NULL,'ODU'),(10689,NULL,'2328',71,'G2WO-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000096',NULL,'ECMU7178270',NULL,'ODU'),(10690,NULL,'2329',71,'G2WO-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000097',NULL,'ECMU7178270',NULL,'ODU'),(10691,NULL,'2330',71,'G2WO-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000098',NULL,'ECMU7178394',NULL,'ODU'),(10692,NULL,'2331',71,'G2WO-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000099',NULL,'ECMU7178270',NULL,'ODU'),(10693,NULL,'2332',71,'G2WO-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000100',NULL,'ECMU7178270',NULL,'ODU'),(10694,NULL,'2333',71,'G2WO-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000101',NULL,'ECMU7178394',NULL,'ODU'),(10695,NULL,'2334',71,'G2WO-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000102',NULL,'ECMU7178270',NULL,'ODU'),(10696,NULL,'2335',71,'G2WO-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000103',NULL,'ECMU7178270',NULL,'ODU'),(10697,NULL,'2336',71,'G2WO-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000104',NULL,'ECMU7178270',NULL,'ODU'),(10698,NULL,'2337',71,'G2WO-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000105',NULL,'ECMU7178394',NULL,'ODU'),(10699,NULL,'2338',71,'G2WO-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000106',NULL,'ECMU7178270',NULL,'ODU'),(10700,NULL,'2339',71,'G2WO-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000107',NULL,'ECMU7178394',NULL,'ODU'),(10701,NULL,'2340',71,'G2WO-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000108',NULL,'ECMU7178394',NULL,'ODU'),(10702,NULL,'2341',71,'G2WO-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000109',NULL,'ECMU7178270',NULL,'ODU'),(10703,NULL,'2342',71,'G2WO-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000110',NULL,'ECMU7178270',NULL,'ODU'),(10704,NULL,'2343',71,'G2WO-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000111',NULL,'ECMU7178394',NULL,'ODU'),(10705,NULL,'2344',71,'G2WO-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000112',NULL,'ECMU7178394',NULL,'ODU'),(10706,NULL,'2345',71,'G2WO-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000113',NULL,'ECMU7178270',NULL,'ODU'),(10707,NULL,'2346',71,'G2WO-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000114',NULL,'ECMU7178394',NULL,'ODU'),(10708,NULL,'2347',71,'G2WO-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000115',NULL,'ECMU7178394',NULL,'ODU'),(10709,NULL,'2348',71,'G2WO-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000116',NULL,'ECMU7178394',NULL,'ODU'),(10710,NULL,'2349',71,'G2WO-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000117',NULL,'ECMU7178394',NULL,'ODU'),(10711,NULL,'2350',71,'G2WO-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000118',NULL,'ECMU7178394',NULL,'ODU'),(10712,NULL,'2351',71,'G2WO-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000119',NULL,'ECMU7178394',NULL,'ODU'),(10713,NULL,'2352',71,'G2WO-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000120',NULL,'ECMU7178394',NULL,'ODU'),(10714,NULL,'2353',71,'G2WO-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000121',NULL,'ECMU7178394',NULL,'ODU'),(10715,NULL,'2354',71,'G2WO-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000122',NULL,'ECMU7178270',NULL,'ODU'),(10716,NULL,'2355',71,'G2WO-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000123',NULL,'ECMU7178270',NULL,'ODU'),(10717,NULL,'2356',71,'G2WO-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000124',NULL,'ECMU7178239',NULL,'ODU'),(10718,NULL,'2357',71,'G2WO-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000125',NULL,'ECMU7178270',NULL,'ODU'),(10719,NULL,'2358',71,'G2WO-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000126',NULL,'ECMU7178394',NULL,'ODU'),(10720,NULL,'2359',71,'G2WO-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000127',NULL,'ECMU7178394',NULL,'ODU'),(10721,NULL,'2360',71,'G2WO-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000128',NULL,'ECMU7178394',NULL,'ODU'),(10722,NULL,'2361',71,'G2WO-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000129',NULL,'ECMU7178394',NULL,'ODU'),(10723,NULL,'2362',71,'G2WO-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000130',NULL,'ECMU7178394',NULL,'ODU'),(10724,NULL,'2363',71,'G2WO-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000131',NULL,'ECMU7178394',NULL,'ODU'),(10725,NULL,'2364',71,'G2WO-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000132',NULL,'ECMU7178394',NULL,'ODU'),(10726,NULL,'2365',71,'G2WO-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000133',NULL,'ECMU7178270',NULL,'ODU'),(10727,NULL,'2366',71,'G2WO-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:22','2024-10-14 23:34:22',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000134',NULL,'ECMU7178394',NULL,'ODU'),(10728,NULL,'2367',71,'G2WO-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000135',NULL,'ECMU7178270',NULL,'ODU'),(10729,NULL,'2368',71,'G2WO-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000136',NULL,'ECMU7178394',NULL,'ODU'),(10730,NULL,'2369',71,'G2WO-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000137',NULL,'ECMU7178394',NULL,'ODU'),(10731,NULL,'2370',71,'G2WO-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000138',NULL,'ECMU7178270',NULL,'ODU'),(10732,NULL,'2371',71,'G2WO-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000139',NULL,'ECMU7178270',NULL,'ODU'),(10733,NULL,'2372',71,'G2WO-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000140',NULL,'ECMU7178394',NULL,'ODU'),(10734,NULL,'2373',71,'G2WO-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000141',NULL,'ECMU7178394',NULL,'ODU'),(10735,NULL,'2374',71,'G2WO-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000142',NULL,'ECMU7178270',NULL,'ODU'),(10736,NULL,'2375',71,'G2WO-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000143',NULL,'ECMU7178270',NULL,'ODU'),(10737,NULL,'2376',71,'G2WO-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000144',NULL,'ECMU7178270',NULL,'ODU'),(10738,NULL,'2377',71,'G2WO-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000145',NULL,'ECMU7178270',NULL,'ODU'),(10739,NULL,'2378',71,'G2WO-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000146',NULL,'ECMU7178270',NULL,'ODU'),(10740,NULL,'2379',71,'G2WO-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000147',NULL,'ECMU7178270',NULL,'ODU'),(10741,NULL,'2380',71,'G2WO-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000148',NULL,'ECMU7178239',NULL,'ODU'),(10742,NULL,'2381',71,'G2WO-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000149',NULL,'ECMU7178239',NULL,'ODU'),(10743,NULL,'2382',71,'G2WO-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000150',NULL,'ECMU7178239',NULL,'ODU'),(10744,NULL,'2383',71,'G2WO-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000151',NULL,'ECMU7178270',NULL,'ODU'),(10745,NULL,'2384',71,'G2WO-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000152',NULL,'ECMU7178270',NULL,'ODU'),(10746,NULL,'2385',71,'G2WO-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000153',NULL,'ECMU7178270',NULL,'ODU'),(10747,NULL,'2386',71,'G2WO-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000154',NULL,'ECMU7178270',NULL,'ODU'),(10748,NULL,'2387',71,'G2WO-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000155',NULL,'ECMU7178270',NULL,'ODU'),(10749,NULL,'2388',71,'G2WO-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000156',NULL,'ECMU7178270',NULL,'ODU'),(10750,NULL,'2389',71,'G2WO-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000157',NULL,'ECMU7178270',NULL,'ODU'),(10751,NULL,'2390',71,'G2WO-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000158',NULL,'ECMU7178270',NULL,'ODU'),(10752,NULL,'2391',71,'G2WO-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000159',NULL,'ECMU7178270',NULL,'ODU'),(10753,NULL,'2392',71,'G2WO-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000160',NULL,'ECMU7178270',NULL,'ODU'),(10754,NULL,'2393',71,'G2WO-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000161',NULL,'ECMU7178270',NULL,'ODU'),(10755,NULL,'2394',71,'G2WO-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000162',NULL,'ECMU7178270',NULL,'ODU'),(10756,NULL,'2395',71,'G2WO-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000163',NULL,'ECMU7178270',NULL,'ODU'),(10757,NULL,'2396',71,'G2WO-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000164',NULL,'ECMU7178270',NULL,'ODU'),(10758,NULL,'2397',71,'G2WO-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000165',NULL,'ECMU7178270',NULL,'ODU'),(10759,NULL,'2398',71,'G2WO-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000166',NULL,'ECMU7178270',NULL,'ODU'),(10760,NULL,'2399',71,'G2WO-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000167',NULL,'ECMU7178394',NULL,'ODU'),(10761,NULL,'2400',71,'G2WO-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000168',NULL,'ECMU7178270',NULL,'ODU'),(10762,NULL,'2401',71,'G2WO-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000169',NULL,'ECMU7178239',NULL,'ODU'),(10763,NULL,'2402',71,'G2WO-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000170',NULL,'ECMU7178270',NULL,'ODU'),(10764,NULL,'2403',71,'G2WO-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000171',NULL,'ECMU7178270',NULL,'ODU'),(10765,NULL,'2404',71,'G2WO-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000172',NULL,'ECMU7178270',NULL,'ODU'),(10766,NULL,'2405',71,'G2WO-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000173',NULL,'ECMU7178239',NULL,'ODU'),(10767,NULL,'2406',71,'G2WO-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000174',NULL,'ECMU7178270',NULL,'ODU'),(10768,NULL,'2407',71,'G2WO-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000175',NULL,'ECMU7178239',NULL,'ODU'),(10769,NULL,'2408',71,'G2WO-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000176',NULL,'ECMU7178270',NULL,'ODU'),(10770,NULL,'2409',71,'G2WO-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000177',NULL,'ECMU7178270',NULL,'ODU'),(10771,NULL,'2410',71,'G2WO-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:23','2024-10-14 23:34:23',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000178',NULL,'ECMU7178270',NULL,'ODU'),(10772,NULL,'2411',71,'G2WO-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000179',NULL,'ECMU7178270',NULL,'ODU'),(10773,NULL,'2412',71,'G2WO-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000180',NULL,'ECMU7178270',NULL,'ODU'),(10774,NULL,'2413',71,'G2WO-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000181',NULL,'ECMU7178270',NULL,'ODU'),(10775,NULL,'2414',71,'G2WO-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000182',NULL,'ECMU7178270',NULL,'ODU'),(10776,NULL,'2415',71,'G2WO-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000183',NULL,'ECMU7178394',NULL,'ODU'),(10777,NULL,'2416',71,'G2WO-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000184',NULL,'ECMU7178270',NULL,'ODU'),(10778,NULL,'2417',71,'G2WO-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000185',NULL,'ECMU7178270',NULL,'ODU'),(10779,NULL,'2418',71,'G2WO-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000186',NULL,'ECMU7178270',NULL,'ODU'),(10780,NULL,'2419',71,'G2WO-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000187',NULL,'ECMU7178270',NULL,'ODU'),(10781,NULL,'2420',71,'G2WO-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000188',NULL,'ECMU7178270',NULL,'ODU'),(10782,NULL,'2421',71,'G2WO-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000189',NULL,'ECMU7178239',NULL,'ODU'),(10783,NULL,'2422',71,'G2WO-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000190',NULL,'ECMU7178239',NULL,'ODU'),(10784,NULL,'2423',71,'G2WO-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000191',NULL,'ECMU7178270',NULL,'ODU'),(10785,NULL,'2424',71,'G2WO-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000192',NULL,'ECMU7178270',NULL,'ODU'),(10786,NULL,'2425',71,'G2WO-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000193',NULL,'ECMU7178270',NULL,'ODU'),(10787,NULL,'2426',71,'G2WO-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000194',NULL,'ECMU7178270',NULL,'ODU'),(10788,NULL,'2427',71,'G2WO-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000195',NULL,'ECMU7178270',NULL,'ODU'),(10789,NULL,'2428',71,'G2WO-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000196',NULL,'ECMU7178270',NULL,'ODU'),(10790,NULL,'2429',71,'G2WO-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000197',NULL,'ECMU7178270',NULL,'ODU'),(10791,NULL,'2430',71,'G2WO-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000198',NULL,'ECMU7178239',NULL,'ODU'),(10792,NULL,'2431',71,'G2WO-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000199',NULL,'ECMU7178270',NULL,'ODU'),(10793,NULL,'2432',71,'G2WO-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000200',NULL,'ECMU7178270',NULL,'ODU'),(10794,NULL,'2433',71,'G2WO-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000201',NULL,'ECMU7178270',NULL,'ODU'),(10795,NULL,'2434',71,'G2WO-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000202',NULL,'ECMU7178239',NULL,'ODU'),(10796,NULL,'2435',71,'G2WO-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000203',NULL,'ECMU7178270',NULL,'ODU'),(10797,NULL,'2436',71,'G2WO-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000204',NULL,'ECMU7178270',NULL,'ODU'),(10798,NULL,'2437',71,'G2WO-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000205',NULL,'ECMU7178270',NULL,'ODU'),(10799,NULL,'2438',71,'G2WO-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000206',NULL,'ECMU7178239',NULL,'ODU'),(10800,NULL,'2439',71,'G2WO-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000207',NULL,'ECMU7178270',NULL,'ODU'),(10801,NULL,'2440',71,'G2WO-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000208',NULL,'ECMU7178270',NULL,'ODU'),(10802,NULL,'2441',71,'G2WO-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000209',NULL,'ECMU7178270',NULL,'ODU'),(10803,NULL,'2442',71,'G2WO-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000210',NULL,'ECMU7178270',NULL,'ODU'),(10804,NULL,'2443',71,'G2WO-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000211',NULL,'ECMU7178270',NULL,'ODU'),(10805,NULL,'2444',71,'G2WO-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000212',NULL,'ECMU7178239',NULL,'ODU'),(10806,NULL,'2445',71,'G2WO-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000213',NULL,'ECMU7178270',NULL,'ODU'),(10807,NULL,'2446',71,'G2WO-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000214',NULL,'ECMU7178270',NULL,'ODU'),(10808,NULL,'2447',71,'G2WO-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000215',NULL,'ECMU7178270',NULL,'ODU'),(10809,NULL,'2448',71,'G2WO-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000216',NULL,'ECMU7178270',NULL,'ODU'),(10810,NULL,'2449',71,'G2WO-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000217',NULL,'ECMU7178270',NULL,'ODU'),(10811,NULL,'2450',71,'G2WO-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000218',NULL,'ECMU7178239',NULL,'ODU'),(10812,NULL,'2451',71,'G2WO-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000219',NULL,'ECMU7178239',NULL,'ODU'),(10813,NULL,'2452',71,'G2WO-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000220',NULL,'ECMU7178239',NULL,'ODU'),(10814,NULL,'2453',71,'G2WO-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000221',NULL,'ECMU7178239',NULL,'ODU'),(10815,NULL,'2454',71,'G2WO-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000222',NULL,'ECMU7178394',NULL,'ODU'),(10816,NULL,'2455',71,'G2WO-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:24','2024-10-14 23:34:24',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000223',NULL,'ECMU7178270',NULL,'ODU'),(10817,NULL,'2456',71,'G2WO-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000224',NULL,'ECMU7178239',NULL,'ODU'),(10818,NULL,'2457',71,'G2WO-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000225',NULL,'ECMU7178239',NULL,'ODU'),(10819,NULL,'2458',71,'G2WO-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000226',NULL,'ECMU7178239',NULL,'ODU'),(10820,NULL,'2459',71,'G2WO-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000227',NULL,'ECMU7178239',NULL,'ODU'),(10821,NULL,'2460',71,'G2WO-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000228',NULL,'ECMU7178239',NULL,'ODU'),(10822,NULL,'2461',71,'G2WO-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000229',NULL,'ECMU7178239',NULL,'ODU'),(10823,NULL,'2462',71,'G2WO-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000230',NULL,'ECMU7178239',NULL,'ODU'),(10824,NULL,'2463',71,'G2WO-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000231',NULL,'ECMU7178239',NULL,'ODU'),(10825,NULL,'2464',71,'G2WO-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000232',NULL,'ECMU7178239',NULL,'ODU'),(10826,NULL,'2465',71,'G2WO-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000233',NULL,'ECMU7178239',NULL,'ODU'),(10827,NULL,'2466',71,'G2WO-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000234',NULL,'ECMU7178239',NULL,'ODU'),(10828,NULL,'2467',71,'G2WO-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000235',NULL,'ECMU7178239',NULL,'ODU'),(10829,NULL,'2468',71,'G2WO-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000236',NULL,'ECMU7178239',NULL,'ODU'),(10830,NULL,'2469',71,'G2WO-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000237',NULL,'ECMU7178239',NULL,'ODU'),(10831,NULL,'2470',71,'G2WO-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000238',NULL,'ECMU7178394',NULL,'ODU'),(10832,NULL,'2471',71,'G2WO-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000239',NULL,'ECMU7178239',NULL,'ODU'),(10833,NULL,'2472',71,'G2WO-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000240',NULL,'ECMU7178394',NULL,'ODU'),(10834,NULL,'2473',71,'G2WO-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000241',NULL,'ECMU7178394',NULL,'ODU'),(10835,NULL,'2474',71,'G2WO-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000242',NULL,'ECMU7178239',NULL,'ODU'),(10836,NULL,'2475',71,'G2WO-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000243',NULL,'ECMU7178239',NULL,'ODU'),(10837,NULL,'2476',71,'G2WO-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000244',NULL,'ECMU7178239',NULL,'ODU'),(10838,NULL,'2477',71,'G2WO-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000245',NULL,'ECMU7178394',NULL,'ODU'),(10839,NULL,'2478',71,'G2WO-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000246',NULL,'ECMU7178239',NULL,'ODU'),(10840,NULL,'2479',71,'G2WO-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000247',NULL,'ECMU7178239',NULL,'ODU'),(10841,NULL,'2480',71,'G2WO-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000248',NULL,'ECMU7178239',NULL,'ODU'),(10842,NULL,'2481',71,'G2WO-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000249',NULL,'ECMU7178239',NULL,'ODU'),(10843,NULL,'2482',71,'G2WO-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000250',NULL,'ECMU7178239',NULL,'ODU'),(10844,NULL,'2483',71,'G2WO-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000251',NULL,'ECMU7178239',NULL,'ODU'),(10845,NULL,'2484',71,'G2WO-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000252',NULL,'ECMU7178239',NULL,'ODU'),(10846,NULL,'2485',71,'G2WO-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000253',NULL,'ECMU7178239',NULL,'ODU'),(10847,NULL,'2486',71,'G2WO-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000254',NULL,'ECMU7178239',NULL,'ODU'),(10848,NULL,'2487',71,'G2WO-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000255',NULL,'ECMU7178239',NULL,'ODU'),(10849,NULL,'2488',71,'G2WO-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000256',NULL,'ECMU7178239',NULL,'ODU'),(10850,NULL,'2489',71,'G2WO-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000257',NULL,'ECMU7178239',NULL,'ODU'),(10851,NULL,'2490',71,'G2WO-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000258',NULL,'ECMU7178239',NULL,'ODU'),(10852,NULL,'2491',71,'G2WO-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000259',NULL,'ECMU7178394',NULL,'ODU'),(10853,NULL,'2492',71,'G2WO-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000260',NULL,'ECMU7178239',NULL,'ODU'),(10854,NULL,'2493',71,'G2WO-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000261',NULL,'ECMU7178394',NULL,'ODU'),(10855,NULL,'2494',71,'G2WO-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000262',NULL,'ECMU7178394',NULL,'ODU'),(10856,NULL,'2495',71,'G2WO-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000263',NULL,'ECMU7178239',NULL,'ODU'),(10857,NULL,'2496',71,'G2WO-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000264',NULL,'ECMU7178239',NULL,'ODU'),(10858,NULL,'2497',71,'G2WO-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000265',NULL,'ECMU7178394',NULL,'ODU'),(10859,NULL,'2498',71,'G2WO-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000266',NULL,'ECMU7178394',NULL,'ODU'),(10860,NULL,'2499',71,'G2WO-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000267',NULL,'ECMU7178239',NULL,'ODU'),(10861,NULL,'2500',71,'G2WO-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000268',NULL,'ECMU7178394',NULL,'ODU'),(10862,NULL,'2501',71,'G2WO-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000269',NULL,'ECMU7178239',NULL,'ODU'),(10863,NULL,'2502',71,'G2WO-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000270',NULL,'ECMU7178239',NULL,'ODU'),(10864,NULL,'2503',71,'G2WO-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000271',NULL,'ECMU7178239',NULL,'ODU'),(10865,NULL,'2504',71,'G2WO-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:25','2024-10-14 23:34:25',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000272',NULL,'ECMU7178239',NULL,'ODU'),(10866,NULL,'2505',71,'G2WO-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000273',NULL,'ECMU7178394',NULL,'ODU'),(10867,NULL,'2506',71,'G2WO-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000274',NULL,'ECMU7178239',NULL,'ODU'),(10868,NULL,'2507',71,'G2WO-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000275',NULL,'ECMU7178239',NULL,'ODU'),(10869,NULL,'2508',71,'G2WO-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000276',NULL,'ECMU7178394',NULL,'ODU'),(10870,NULL,'2509',71,'G2WO-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000277',NULL,'ECMU7178394',NULL,'ODU'),(10871,NULL,'2510',71,'G2WO-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000278',NULL,'ECMU7178239',NULL,'ODU'),(10872,NULL,'2511',71,'G2WO-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000279',NULL,'ECMU7178239',NULL,'ODU'),(10873,NULL,'2512',71,'G2WO-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000280',NULL,'ECMU7178239',NULL,'ODU'),(10874,NULL,'2513',71,'G2WO-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000281',NULL,'ECMU7178394',NULL,'ODU'),(10875,NULL,'2514',71,'G2WO-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000282',NULL,'ECMU7178239',NULL,'ODU'),(10876,NULL,'2515',71,'G2WO-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000283',NULL,'ECMU7178239',NULL,'ODU'),(10877,NULL,'2516',71,'G2WO-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000284',NULL,'ECMU7178239',NULL,'ODU'),(10878,NULL,'2517',71,'G2WO-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000285',NULL,'ECMU7178239',NULL,'ODU'),(10879,NULL,'2518',71,'G2WO-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000286',NULL,'ECMU7178239',NULL,'ODU'),(10880,NULL,'2519',71,'G2WO-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000287',NULL,'ECMU7178239',NULL,'ODU'),(10881,NULL,'2520',71,'G2WO-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000288',NULL,'ECMU7178239',NULL,'ODU'),(10882,NULL,'2521',71,'G2WO-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000289',NULL,'ECMU7178239',NULL,'ODU'),(10883,NULL,'2522',71,'G2WO-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000290',NULL,'ECMU7178239',NULL,'ODU'),(10884,NULL,'2523',71,'G2WO-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000291',NULL,'ECMU7178239',NULL,'ODU'),(10885,NULL,'2524',71,'G2WO-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000292',NULL,'ECMU7178239',NULL,'ODU'),(10886,NULL,'2525',71,'G2WO-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000293',NULL,'ECMU7178239',NULL,'ODU'),(10887,NULL,'2526',71,'G2WO-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000294',NULL,'ECMU7178239',NULL,'ODU'),(10888,NULL,'2527',71,'G2WO-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000295',NULL,'ECMU7178394',NULL,'ODU'),(10889,NULL,'2528',71,'G2WO-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000296',NULL,'ECMU7178239',NULL,'ODU'),(10890,NULL,'2529',71,'G2WO-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000297',NULL,'ECMU7178394',NULL,'ODU'),(10891,NULL,'2530',71,'G2WO-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000298',NULL,'ECMU7178394',NULL,'ODU'),(10892,NULL,'2531',71,'G2WO-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000299',NULL,'ECMU7178394',NULL,'ODU'),(10893,NULL,'2532',71,'G2WO-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000300',NULL,'ECMU7178239',NULL,'ODU'),(10894,NULL,'2533',71,'G2WO-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000301',NULL,'ECMU7178239',NULL,'ODU'),(10895,NULL,'2534',71,'G2WO-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000302',NULL,'ECMU7178239',NULL,'ODU'),(10896,NULL,'2535',71,'G2WO-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000303',NULL,'ECMU7178394',NULL,'ODU'),(10897,NULL,'2536',71,'G2WO-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000304',NULL,'ECMU7178394',NULL,'ODU'),(10898,NULL,'2537',71,'G2WO-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000305',NULL,'ECMU7178394',NULL,'ODU'),(10899,NULL,'2538',71,'G2WO-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000306',NULL,'ECMU7178394',NULL,'ODU'),(10900,NULL,'2539',71,'G2WO-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000307',NULL,'ECMU7178239',NULL,'ODU'),(10901,NULL,'2540',71,'G2WO-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000308',NULL,'ECMU7178394',NULL,'ODU'),(10902,NULL,'2541',71,'G2WO-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000309',NULL,'ECMU7178394',NULL,'ODU'),(10903,NULL,'2542',71,'G2WO-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000310',NULL,'ECMU7178239',NULL,'ODU'),(10904,NULL,'2543',71,'G2WO-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000311',NULL,'ECMU7178394',NULL,'ODU'),(10905,NULL,'2544',71,'G2WO-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000312',NULL,'ECMU7178394',NULL,'ODU'),(10906,NULL,'2545',72,'SPMO240888199-NA.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NA.1',NULL,'ECMU7178270',NULL,'FOC'),(10907,NULL,'2546',72,'SPMO240888199-NA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NA.2',NULL,'ECMU7178270',NULL,'FOC'),(10908,NULL,'2547',72,'SPMO240888199-NA.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NA.3',NULL,'ECMU7178270',NULL,'FOC'),(10909,NULL,'2548',72,'SPMO240888199-NA.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NA.4',NULL,'ECMU7178270',NULL,'FOC'),(10910,NULL,'2549',72,'SPMO240888199-NA.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:26','2024-10-14 23:34:26',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NA.5',NULL,'ECMU7178270',NULL,'FOC'),(10911,NULL,'2550',72,'SPMO240888199-NA.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NA.6',NULL,'ECMU7178270',NULL,'FOC'),(10912,NULL,'2551',72,'SPMO240888199-NA.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NA.7',NULL,'ECMU7178270',NULL,'FOC'),(10913,NULL,'2552',72,'SPMO240888199-NA.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NA.8',NULL,'ECMU7178270',NULL,'FOC'),(10914,NULL,'2553',72,'SPMO240888199-NA.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NA.9',NULL,'ECMU7178270',NULL,'FOC'),(10915,NULL,'2554',72,'SPMO240888199-NB.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NB.2',NULL,'ECMU7178270',NULL,'FOC'),(10916,NULL,'2555',72,'SPMO240888199-NB.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NB.3',NULL,'ECMU7178270',NULL,'FOC'),(10917,NULL,'2556',72,'SPMO240888199-NB.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NB.4',NULL,'ECMU7178270',NULL,'FOC'),(10918,NULL,'2557',72,'SPMO240888199-NB.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NB.5',NULL,'ECMU7178270',NULL,'FOC'),(10919,NULL,'2558',72,'SPMO240888199-NB.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NB.6',NULL,'ECMU7178270',NULL,'FOC'),(10920,NULL,'2559',72,'SPMO240888199-NB.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NB.7',NULL,'ECMU7178270',NULL,'FOC'),(10921,NULL,'2560',72,'SPMO240888199-NC.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NC.1',NULL,'ECMU7178270',NULL,'FOC'),(10922,NULL,'2561',72,'SPMO240888199-NC.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NC.10',NULL,'ECMU7178270',NULL,'FOC'),(10923,NULL,'2562',72,'SPMO240888199-NC.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NC.2',NULL,'ECMU7178270',NULL,'FOC'),(10924,NULL,'2563',72,'SPMO240888199-NC.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NC.3',NULL,'ECMU7178270',NULL,'FOC'),(10925,NULL,'2564',72,'SPMO240888199-NC.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NC.4',NULL,'ECMU7178270',NULL,'FOC'),(10926,NULL,'2565',72,'SPMO240888199-NC.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NC.5',NULL,'ECMU7178270',NULL,'FOC'),(10927,NULL,'2566',72,'SPMO240888199-NC.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NC.6',NULL,'ECMU7178270',NULL,'FOC'),(10928,NULL,'2567',72,'SPMO240888199-NC.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NC.7',NULL,'ECMU7178270',NULL,'FOC'),(10929,NULL,'2568',72,'SPMO240888199-NC.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-NC.8',NULL,'ECMU7178270',NULL,'FOC'),(10930,NULL,'2569',72,'SPMO240888199-ND.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-ND.1',NULL,'ECMU7178270',NULL,'FOC'),(10931,NULL,'2570',72,'SPMO240888199-ND.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-ND.2',NULL,'ECMU7178270',NULL,'FOC'),(10932,NULL,'2571',72,'SPMO240888199-ND.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-ND.3',NULL,'ECMU7178270',NULL,'FOC'),(10933,NULL,'2572',72,'SPMO240888199-ND.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-ND.4',NULL,'ECMU7178270',NULL,'FOC'),(10934,NULL,'2573',72,'SPMO240888199-ND.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-ND.5',NULL,'ECMU7178270',NULL,'FOC'),(10935,NULL,'2574',72,'SPMO240888199-ND.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-ND.6',NULL,'ECMU7178270',NULL,'FOC'),(10936,NULL,'2575',72,'SPMO240888199-ND.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-ND.7',NULL,'ECMU7178270',NULL,'FOC'),(10937,NULL,'2576',72,'SPMO240888199-WA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-WA.2',NULL,'ECMU7178270',NULL,'FOC'),(10938,NULL,'2577',72,'SPMO240888199-WA.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-WA.3',NULL,'ECMU7178270',NULL,'FOC'),(10939,NULL,'2578',72,'SPMO240888199-WA.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-WA.5',NULL,'ECMU7178270',NULL,'FOC'),(10940,NULL,'2579',72,'SPMO240888199-WB.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-WB.1',NULL,'ECMU7178270',NULL,'FOC'),(10941,NULL,'2580',72,'SPMO240888199-WB.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-WB.2',NULL,'ECMU7178270',NULL,'FOC'),(10942,NULL,'2581',72,'SPMO240888199-WB.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-WB.3',NULL,'ECMU7178270',NULL,'FOC'),(10943,NULL,'2582',72,'SPMO240888199-WB.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-WB.4',NULL,'ECMU7178270',NULL,'FOC'),(10944,NULL,'2583',72,'SPMO240888199-WC.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-WC.1',NULL,'ECMU7178270',NULL,'FOC'),(10945,NULL,'2584',72,'SPMO240888199-WC.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-WC.2',NULL,'ECMU7178270',NULL,'FOC'),(10946,NULL,'2585',72,'SPMO240888199-WC.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-WC.5',NULL,'ECMU7178270',NULL,'FOC'),(10947,NULL,'2586',72,'SPMO240888199-WD.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-WD.2',NULL,'ECMU7178270',NULL,'FOC'),(10948,NULL,'2587',72,'SPMO240888199-WD.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-WD.3',NULL,'ECMU7178270',NULL,'FOC'),(10949,NULL,'2588',72,'SPMO240888199-WD.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','SPMO240888199-WD.7',NULL,'ECMU7178270',NULL,'FOC'),(10950,NULL,'2589',71,'SPMO240888199-NA.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-14 23:59:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000313',NULL,'ECMU7178394',NULL,'IDU'),(10951,NULL,'2590',71,'SPMO240888199-NA.11',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000314',NULL,'ECMU7178239',NULL,'IDU'),(10952,NULL,'2591',71,'SPMO240888199-NB.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000315',NULL,'ECMU7178394',NULL,'IDU'),(10953,NULL,'2592',71,'SPMO240888199-NB.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000316',NULL,'ECMU7178394',NULL,'IDU'),(10954,NULL,'2593',71,'SPMO240888199-NC.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000317',NULL,'ECMU7178239',NULL,'IDU'),(10955,NULL,'2594',71,'SPMO240888199-ND.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000318',NULL,'ECMU7178394',NULL,'IDU'),(10956,NULL,'2595',71,'SPMO240888199-WA.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000319',NULL,'ECMU7178394',NULL,'IDU'),(10957,NULL,'2596',71,'SPMO240888199-WD.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000320',NULL,'ECMU7178239',NULL,'IDU'),(10958,NULL,'2597',71,'SPMO240888199-WD.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:27','2024-10-14 23:34:27',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000321',NULL,'ECMU7178394',NULL,'IDU'),(10959,NULL,'2598',71,'SPMO240888199-WD.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000322',NULL,'ECMU7178270',NULL,'IDU'),(10960,NULL,'2599',71,'SPMO240888199-ND.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000323',NULL,'ECMU7178239',NULL,'IDU'),(10961,NULL,'2600',71,'SPMO240888199-WC.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000324',NULL,'ECMU7178270',NULL,'IDU'),(10962,NULL,'2601',71,'SPMO240888199-WC.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000325',NULL,'ECMU7178239',NULL,'IDU'),(10963,NULL,'2602',71,'SPMO240888199-WD.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000326',NULL,'ECMU7178270',NULL,'IDU'),(10964,NULL,'2603',71,'SPMO240377259-NA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000327',NULL,'ECMU7178270',NULL,'IDU'),(10965,NULL,'2604',71,'SPMO240888200-NA.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000328',NULL,'ECMU7178239',NULL,'IDU'),(10966,NULL,'2605',71,'SPMO240888200-NA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000329',NULL,'ECMU7178270',NULL,'IDU'),(10967,NULL,'2606',71,'SPMO240888200-NA.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000330',NULL,'ECMU7178270',NULL,'IDU'),(10968,NULL,'2607',71,'SPMO240888200-NA.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000331',NULL,'ECMU7178239',NULL,'IDU'),(10969,NULL,'2608',71,'SPMO240888200-NA.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000332',NULL,'ECMU7178239',NULL,'IDU'),(10970,NULL,'2609',71,'SPMO240888200-NA.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000333',NULL,'ECMU7178270',NULL,'IDU'),(10971,NULL,'2610',71,'SPMO240888200-NA.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000334',NULL,'ECMU7178270',NULL,'IDU'),(10972,NULL,'2611',71,'SPMO240888200-NA.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000335',NULL,'ECMU7178270',NULL,'IDU'),(10973,NULL,'2612',71,'SPMO240888200-NB.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000336',NULL,'ECMU7178239',NULL,'IDU'),(10974,NULL,'2613',71,'SPMO240888200-NB.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000337',NULL,'ECMU7178270',NULL,'IDU'),(10975,NULL,'2614',71,'SPMO240888200-NB.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000338',NULL,'ECMU7178270',NULL,'IDU'),(10976,NULL,'2615',71,'SPMO240888200-NB.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000339',NULL,'ECMU7178239',NULL,'IDU'),(10977,NULL,'2616',71,'SPMO240888200-NB.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000340',NULL,'ECMU7178270',NULL,'IDU'),(10978,NULL,'2617',71,'SPMO240888200-NB.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000341',NULL,'ECMU7178270',NULL,'IDU'),(10979,NULL,'2618',71,'SPMO240888200-NB.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000342',NULL,'ECMU7178239',NULL,'IDU'),(10980,NULL,'2619',71,'SPMO240888200-NC.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000343',NULL,'ECMU7178239',NULL,'IDU'),(10981,NULL,'2620',71,'SPMO240888200-NC.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000344',NULL,'ECMU7178270',NULL,'IDU'),(10982,NULL,'2621',71,'SPMO240888200-NC.11',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000345',NULL,'ECMU7178270',NULL,'IDU'),(10983,NULL,'2622',71,'SPMO240888200-NC.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000346',NULL,'ECMU7178270',NULL,'IDU'),(10984,NULL,'2623',71,'SPMO240888200-NC.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000347',NULL,'ECMU7178270',NULL,'IDU'),(10985,NULL,'2624',71,'SPMO240888200-NC.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000348',NULL,'ECMU7178239',NULL,'IDU'),(10986,NULL,'2625',71,'SPMO240888200-NC.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000349',NULL,'ECMU7178270',NULL,'IDU'),(10987,NULL,'2626',71,'SPMO240888200-NC.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000350',NULL,'ECMU7178270',NULL,'IDU'),(10988,NULL,'2627',71,'SPMO240888200-NC.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000351',NULL,'ECMU7178239',NULL,'IDU'),(10989,NULL,'2628',71,'SPMO240888200-NC.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000352',NULL,'ECMU7178270',NULL,'IDU'),(10990,NULL,'2629',71,'SPMO240888200-NC.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000353',NULL,'ECMU7178270',NULL,'IDU'),(10991,NULL,'2630',71,'SPMO240888200-ND.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000354',NULL,'ECMU7178239',NULL,'IDU'),(10992,NULL,'2631',71,'SPMO240888200-ND.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000355',NULL,'ECMU7178270',NULL,'IDU'),(10993,NULL,'2632',71,'SPMO240888200-ND.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000356',NULL,'ECMU7178394',NULL,'IDU'),(10994,NULL,'2633',71,'SPMO240888200-ND.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000357',NULL,'ECMU7178270',NULL,'IDU'),(10995,NULL,'2634',71,'SPMO240888200-ND.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000358',NULL,'ECMU7178239',NULL,'IDU'),(10996,NULL,'2635',71,'SPMO240888200-ND.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000359',NULL,'ECMU7178270',NULL,'IDU'),(10997,NULL,'2636',71,'SPMO240888200-ND.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000360',NULL,'ECMU7178270',NULL,'IDU'),(10998,NULL,'2637',71,'SPMO240888200-ND.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000361',NULL,'ECMU7178394',NULL,'IDU'),(10999,NULL,'2638',71,'SPMO240888200-WA.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000362',NULL,'ECMU7178270',NULL,'IDU'),(11000,NULL,'2639',71,'SPMO240888200-WA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000363',NULL,'ECMU7178270',NULL,'IDU'),(11001,NULL,'2640',71,'SPMO240888200-WA.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000364',NULL,'ECMU7178394',NULL,'IDU'),(11002,NULL,'2641',71,'SPMO240888200-WA.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000365',NULL,'ECMU7178270',NULL,'IDU'),(11003,NULL,'2642',71,'SPMO240888200-WA.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000366',NULL,'ECMU7178239',NULL,'IDU'),(11004,NULL,'2643',71,'SPMO240888200-WA.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000367',NULL,'ECMU7178394',NULL,'IDU'),(11005,NULL,'2644',71,'SPMO240888200-WB.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000368',NULL,'ECMU7178239',NULL,'IDU'),(11006,NULL,'2645',71,'SPMO240888200-WB.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000369',NULL,'ECMU7178239',NULL,'IDU'),(11007,NULL,'2646',71,'SPMO240888200-WB.11',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:28','2024-10-14 23:34:28',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000370',NULL,'ECMU7178394',NULL,'IDU'),(11008,NULL,'2647',71,'SPMO240888200-WB.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000371',NULL,'ECMU7178239',NULL,'IDU'),(11009,NULL,'2648',71,'SPMO240888200-WB.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000372',NULL,'ECMU7178239',NULL,'IDU'),(11010,NULL,'2649',71,'SPMO240888200-WB.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000373',NULL,'ECMU7178394',NULL,'IDU'),(11011,NULL,'2650',71,'SPMO240888200-WB.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000374',NULL,'ECMU7178239',NULL,'IDU'),(11012,NULL,'2651',71,'SPMO240888200-WB.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000375',NULL,'ECMU7178239',NULL,'IDU'),(11013,NULL,'2652',71,'SPMO240888200-WB.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000376',NULL,'ECMU7178394',NULL,'IDU'),(11014,NULL,'2653',71,'SPMO240888200-WB.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000377',NULL,'ECMU7178239',NULL,'IDU'),(11015,NULL,'2654',71,'SPMO240888200-WB.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000378',NULL,'ECMU7178239',NULL,'IDU'),(11016,NULL,'2655',71,'SPMO240888200-WC.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000379',NULL,'ECMU7178394',NULL,'IDU'),(11017,NULL,'2656',71,'SPMO240888200-WC.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000380',NULL,'ECMU7178239',NULL,'IDU'),(11018,NULL,'2657',71,'SPMO240888200-WC.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000381',NULL,'ECMU7178239',NULL,'IDU'),(11019,NULL,'2658',71,'SPMO240888200-WC.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000382',NULL,'ECMU7178394',NULL,'IDU'),(11020,NULL,'2659',71,'SPMO240888200-WC.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000383',NULL,'ECMU7178239',NULL,'IDU'),(11021,NULL,'2660',71,'SPMO240888200-WD.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000384',NULL,'ECMU7178239',NULL,'IDU'),(11022,NULL,'2661',71,'SPMO240888200-WD.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000385',NULL,'ECMU7178394',NULL,'IDU'),(11023,NULL,'2662',71,'SPMO240888200-WD.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000386',NULL,'ECMU7178239',NULL,'IDU'),(11024,NULL,'2663',71,'SPMO240888200-WD.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000387',NULL,'ECMU7178239',NULL,'IDU'),(11025,NULL,'2664',71,'SPMO240888627-NA.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000388',NULL,'ECMU7178394',NULL,'IDU'),(11026,NULL,'2665',71,'SPMO240888627-NB.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000389',NULL,'ECMU7178394',NULL,'IDU'),(11027,NULL,'2666',71,'SPMO240888627-NB.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000390',NULL,'ECMU7178239',NULL,'IDU'),(11028,NULL,'2667',71,'SPMO240888627-WA.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000391',NULL,'ECMU7178239',NULL,'IDU'),(11029,NULL,'2668',71,'SPMO240888627-WA.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000392',NULL,'ECMU7178239',NULL,'IDU'),(11030,NULL,'2669',71,'SPMO240888627-WA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000393',NULL,'ECMU7178239',NULL,'IDU'),(11031,NULL,'2670',71,'SPMO240888627-WA.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000394',NULL,'ECMU7178239',NULL,'IDU'),(11032,NULL,'2671',71,'SPMO240888627-WA.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000395',NULL,'ECMU7178239',NULL,'IDU'),(11033,NULL,'2672',71,'SPMO240888627-WA.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000396',NULL,'ECMU7178239',NULL,'IDU'),(11034,NULL,'2673',71,'SPMO240888627-WA.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000397',NULL,'ECMU7178239',NULL,'IDU'),(11035,NULL,'2674',71,'SPMO240888627-WA.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000398',NULL,'ECMU7178239',NULL,'IDU'),(11036,NULL,'2675',71,'SPMO240888627-WA.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000399',NULL,'ECMU7178239',NULL,'IDU'),(11037,NULL,'2676',71,'SPMO240888627-WA.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000400',NULL,'ECMU7178239',NULL,'IDU'),(11038,NULL,'2677',71,'SPMO240888627-WB.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000401',NULL,'ECMU7178239',NULL,'IDU'),(11039,NULL,'2678',71,'SPMO240888627-WB.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000402',NULL,'ECMU7178239',NULL,'IDU'),(11040,NULL,'2679',71,'SPMO240888627-WB.11',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000403',NULL,'ECMU7178239',NULL,'IDU'),(11041,NULL,'2680',71,'SPMO240888627-WB.12',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000404',NULL,'ECMU7178239',NULL,'IDU'),(11042,NULL,'2681',71,'SPMO240888627-WB.13',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000405',NULL,'ECMU7178239',NULL,'IDU'),(11043,NULL,'2682',71,'SPMO240888627-WB.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000406',NULL,'ECMU7178239',NULL,'IDU'),(11044,NULL,'2683',71,'SPMO240888627-WB.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000407',NULL,'ECMU7178239',NULL,'IDU'),(11045,NULL,'2684',71,'SPMO240888627-WB.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000408',NULL,'ECMU7178239',NULL,'IDU'),(11046,NULL,'2685',71,'SPMO240888627-WB.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000409',NULL,'ECMU7178239',NULL,'IDU'),(11047,NULL,'2686',71,'SPMO240888627-WB.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000410',NULL,'ECMU7178239',NULL,'IDU'),(11048,NULL,'2687',71,'SPMO240888627-WB.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000411',NULL,'ECMU7178239',NULL,'IDU'),(11049,NULL,'2688',71,'SPMO240888627-WB.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000412',NULL,'ECMU7178239',NULL,'IDU'),(11050,NULL,'2689',71,'SPMO240888627-WC.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000413',NULL,'ECMU7178239',NULL,'IDU'),(11051,NULL,'2690',71,'SPMO240888627-WC.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000414',NULL,'ECMU7178239',NULL,'IDU'),(11052,NULL,'2691',71,'SPMO240888627-WC.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000415',NULL,'ECMU7178394',NULL,'IDU'),(11053,NULL,'2692',71,'SPMO240888627-WC.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000416',NULL,'ECMU7178239',NULL,'IDU'),(11054,NULL,'2693',71,'SPMO240888627-WC.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000417',NULL,'ECMU7178239',NULL,'IDU'),(11055,NULL,'2694',71,'SPMO240888627-WC.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:29','2024-10-14 23:34:29',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000418',NULL,'ECMU7178239',NULL,'IDU'),(11056,NULL,'2695',71,'SPMO240888627-WC.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000419',NULL,'ECMU7178239',NULL,'IDU'),(11057,NULL,'2696',71,'SPMO240888627-WC.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000420',NULL,'ECMU7178239',NULL,'IDU'),(11058,NULL,'2697',71,'SPMO240888627-WC.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000421',NULL,'ECMU7178239',NULL,'IDU'),(11059,NULL,'2698',71,'SPMO240888627-WC.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000422',NULL,'ECMU7178239',NULL,'IDU'),(11060,NULL,'2699',71,'G2WI-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000423',NULL,'ECMU7178239',NULL,'IDU'),(11061,NULL,'2700',71,'G2WI-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000424',NULL,'ECMU7178239',NULL,'IDU'),(11062,NULL,'2701',71,'G2WI-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000425',NULL,'ECMU7178239',NULL,'IDU'),(11063,NULL,'2702',71,'G2WI-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000426',NULL,'ECMU7178239',NULL,'IDU'),(11064,NULL,'2703',71,'G2WI-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000427',NULL,'ECMU7178239',NULL,'IDU'),(11065,NULL,'2704',71,'G2WI-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000428',NULL,'ECMU7178239',NULL,'IDU'),(11066,NULL,'2705',71,'G2WI-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000429',NULL,'ECMU7178239',NULL,'IDU'),(11067,NULL,'2706',71,'G2WI-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000430',NULL,'ECMU7178239',NULL,'IDU'),(11068,NULL,'2707',71,'G2WI-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000431',NULL,'ECMU7178239',NULL,'IDU'),(11069,NULL,'2708',71,'G2WI-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000432',NULL,'ECMU7178239',NULL,'IDU'),(11070,NULL,'2709',71,'G2WI-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000433',NULL,'ECMU7178239',NULL,'IDU'),(11071,NULL,'2710',71,'G2WI-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000434',NULL,'ECMU7178239',NULL,'IDU'),(11072,NULL,'2711',71,'G2WI-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000435',NULL,'ECMU7178239',NULL,'IDU'),(11073,NULL,'2712',71,'G2WI-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000436',NULL,'ECMU7178239',NULL,'IDU'),(11074,NULL,'2713',71,'G2WI-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000437',NULL,'ECMU7178239',NULL,'IDU'),(11075,NULL,'2714',71,'G2WI-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000438',NULL,'ECMU7178239',NULL,'IDU'),(11076,NULL,'2715',71,'G2WI-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000439',NULL,'ECMU7178239',NULL,'IDU'),(11077,NULL,'2716',71,'G2WI-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000440',NULL,'ECMU7178270',NULL,'IDU'),(11078,NULL,'2717',71,'G2WI-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000441',NULL,'ECMU7178239',NULL,'IDU'),(11079,NULL,'2718',71,'G2WI-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000442',NULL,'ECMU7178239',NULL,'IDU'),(11080,NULL,'2719',71,'G2WI-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000443',NULL,'ECMU7178270',NULL,'IDU'),(11081,NULL,'2720',71,'G2WI-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000444',NULL,'ECMU7178270',NULL,'IDU'),(11082,NULL,'2721',71,'G2WI-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000445',NULL,'ECMU7178270',NULL,'IDU'),(11083,NULL,'2722',71,'G2WI-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000446',NULL,'ECMU7178270',NULL,'IDU'),(11084,NULL,'2723',71,'G2WI-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000447',NULL,'ECMU7178270',NULL,'IDU'),(11085,NULL,'2724',71,'G2WI-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000448',NULL,'ECMU7178270',NULL,'IDU'),(11086,NULL,'2725',71,'G2WI-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000449',NULL,'ECMU7178270',NULL,'IDU'),(11087,NULL,'2726',71,'G2WI-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000450',NULL,'ECMU7178270',NULL,'IDU'),(11088,NULL,'2727',71,'G2WI-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000451',NULL,'ECMU7178270',NULL,'IDU'),(11089,NULL,'2728',71,'G2WI-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000452',NULL,'ECMU7178270',NULL,'IDU'),(11090,NULL,'2729',71,'G2WI-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000453',NULL,'ECMU7178270',NULL,'IDU'),(11091,NULL,'2730',71,'G2WI-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000454',NULL,'ECMU7178270',NULL,'IDU'),(11092,NULL,'2731',71,'G2WI-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000455',NULL,'ECMU7178394',NULL,'IDU'),(11093,NULL,'2732',71,'G2WI-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000456',NULL,'ECMU7178270',NULL,'IDU'),(11094,NULL,'2733',71,'G2WI-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000457',NULL,'ECMU7178270',NULL,'IDU'),(11095,NULL,'2734',71,'G2WI-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000458',NULL,'ECMU7178270',NULL,'IDU'),(11096,NULL,'2735',71,'G2WI-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000459',NULL,'ECMU7178270',NULL,'IDU'),(11097,NULL,'2736',71,'G2WI-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000460',NULL,'ECMU7178270',NULL,'IDU'),(11098,NULL,'2737',71,'G2WI-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000461',NULL,'ECMU7178270',NULL,'IDU'),(11099,NULL,'2738',71,'G2WI-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000462',NULL,'ECMU7178270',NULL,'IDU'),(11100,NULL,'2739',71,'G2WI-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000463',NULL,'ECMU7178270',NULL,'IDU'),(11101,NULL,'2740',71,'G2WI-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000464',NULL,'ECMU7178270',NULL,'IDU'),(11102,NULL,'2741',71,'G2WI-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000465',NULL,'ECMU7178394',NULL,'IDU'),(11103,NULL,'2742',71,'G2WI-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000466',NULL,'ECMU7178270',NULL,'IDU'),(11104,NULL,'2743',71,'G2WI-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:30','2024-10-14 23:34:30',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000467',NULL,'ECMU7178270',NULL,'IDU'),(11105,NULL,'2744',71,'G2WI-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000468',NULL,'ECMU7178270',NULL,'IDU'),(11106,NULL,'2745',71,'G2WI-24-0469',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000469',NULL,'ECMU7178270',NULL,'IDU'),(11107,NULL,'2746',71,'G2WI-24-0470',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000470',NULL,'ECMU7178270',NULL,'IDU'),(11108,NULL,'2747',71,'G2WI-24-0471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000471',NULL,'ECMU7178270',NULL,'IDU'),(11109,NULL,'2748',71,'G2WI-24-0472',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000472',NULL,'ECMU7178394',NULL,'IDU'),(11110,NULL,'2749',71,'G2WI-24-0473',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000473',NULL,'ECMU7178270',NULL,'IDU'),(11111,NULL,'2750',71,'G2WI-24-0474',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000474',NULL,'ECMU7178270',NULL,'IDU'),(11112,NULL,'2751',71,'G2WI-24-0475',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000475',NULL,'ECMU7178270',NULL,'IDU'),(11113,NULL,'2752',71,'G2WI-24-0476',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000476',NULL,'ECMU7178270',NULL,'IDU'),(11114,NULL,'2753',71,'G2WI-24-0477',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000477',NULL,'ECMU7178270',NULL,'IDU'),(11115,NULL,'2754',71,'G2WI-24-0478',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000478',NULL,'ECMU7178270',NULL,'IDU'),(11116,NULL,'2755',71,'G2WI-24-0479',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000479',NULL,'ECMU7178270',NULL,'IDU'),(11117,NULL,'2756',71,'G2WI-24-0480',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000480',NULL,'ECMU7178270',NULL,'IDU'),(11118,NULL,'2757',71,'G2WI-24-0481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000481',NULL,'ECMU7178270',NULL,'IDU'),(11119,NULL,'2758',71,'G2WI-24-0482',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000482',NULL,'ECMU7178270',NULL,'IDU'),(11120,NULL,'2759',71,'G2WI-24-0483',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000483',NULL,'ECMU7178394',NULL,'IDU'),(11121,NULL,'2760',71,'G2WI-24-0484',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000484',NULL,'ECMU7178270',NULL,'IDU'),(11122,NULL,'2761',71,'G2WI-24-0485',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000485',NULL,'ECMU7178394',NULL,'IDU'),(11123,NULL,'2762',71,'G2WI-24-0486',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000486',NULL,'ECMU7178270',NULL,'IDU'),(11124,NULL,'2763',71,'G2WI-24-0487',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000487',NULL,'ECMU7178394',NULL,'IDU'),(11125,NULL,'2764',71,'G2WI-24-0488',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000488',NULL,'ECMU7178394',NULL,'IDU'),(11126,NULL,'2765',71,'G2WI-24-0489',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000489',NULL,'ECMU7178270',NULL,'IDU'),(11127,NULL,'2766',71,'G2WI-24-0490',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000490',NULL,'ECMU7178394',NULL,'IDU'),(11128,NULL,'2767',71,'G2WI-24-0491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000491',NULL,'ECMU7178394',NULL,'IDU'),(11129,NULL,'2768',71,'G2WI-24-0492',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000492',NULL,'ECMU7178270',NULL,'IDU'),(11130,NULL,'2769',71,'G2WI-24-0493',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000493',NULL,'ECMU7178394',NULL,'IDU'),(11131,NULL,'2770',71,'G2WI-24-0494',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000494',NULL,'ECMU7178394',NULL,'IDU'),(11132,NULL,'2771',71,'G2WI-24-0495',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000495',NULL,'ECMU7178270',NULL,'IDU'),(11133,NULL,'2772',71,'G2WI-24-0496',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000496',NULL,'ECMU7178394',NULL,'IDU'),(11134,NULL,'2773',71,'G2WI-24-0497',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000497',NULL,'ECMU7178394',NULL,'IDU'),(11135,NULL,'2774',71,'G2WI-24-0498',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000498',NULL,'ECMU7178394',NULL,'IDU'),(11136,NULL,'2775',71,'G2WI-24-0499',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000499',NULL,'ECMU7178394',NULL,'IDU'),(11137,NULL,'2776',71,'G2WI-24-0500',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000500',NULL,'ECMU7178394',NULL,'IDU'),(11138,NULL,'2777',71,'G2WI-24-0501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000501',NULL,'ECMU7178270',NULL,'IDU'),(11139,NULL,'2778',71,'G2WI-24-0502',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000502',NULL,'ECMU7178394',NULL,'IDU'),(11140,NULL,'2779',71,'G2WI-24-0503',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000503',NULL,'ECMU7178270',NULL,'IDU'),(11141,NULL,'2780',71,'G2WI-24-0504',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000504',NULL,'ECMU7178394',NULL,'IDU'),(11142,NULL,'2781',71,'G2WI-24-0505',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000505',NULL,'ECMU7178270',NULL,'IDU'),(11143,NULL,'2782',71,'G2WI-24-0506',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000506',NULL,'ECMU7178394',NULL,'IDU'),(11144,NULL,'2783',71,'G2WI-24-0507',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000507',NULL,'ECMU7178394',NULL,'IDU'),(11145,NULL,'2784',71,'G2WI-24-0508',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000508',NULL,'ECMU7178394',NULL,'IDU'),(11146,NULL,'2785',71,'G2WI-24-0509',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000509',NULL,'ECMU7178394',NULL,'IDU'),(11147,NULL,'2786',71,'G2WI-24-0510',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000510',NULL,'ECMU7178394',NULL,'IDU'),(11148,NULL,'2787',71,'G2WI-24-0511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000511',NULL,'ECMU7178394',NULL,'IDU'),(11149,NULL,'2788',71,'G2WI-24-0512',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000512',NULL,'ECMU7178270',NULL,'IDU'),(11150,NULL,'2789',71,'G2WI-24-0513',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000513',NULL,'ECMU7178270',NULL,'IDU'),(11151,NULL,'2790',71,'G2WI-24-0514',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:31','2024-10-14 23:34:31',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000514',NULL,'ECMU7178394',NULL,'IDU'),(11152,NULL,'2791',71,'G2WI-24-0515',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000515',NULL,'ECMU7178270',NULL,'IDU'),(11153,NULL,'2792',71,'G2WI-24-0516',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000516',NULL,'ECMU7178270',NULL,'IDU'),(11154,NULL,'2793',71,'G2WI-24-0517',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000517',NULL,'ECMU7178270',NULL,'IDU'),(11155,NULL,'2794',71,'G2WI-24-0518',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000518',NULL,'ECMU7178270',NULL,'IDU'),(11156,NULL,'2795',71,'G2WI-24-0519',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000519',NULL,'ECMU7178270',NULL,'IDU'),(11157,NULL,'2796',71,'G2WI-24-0520',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000520',NULL,'ECMU7178270',NULL,'IDU'),(11158,NULL,'2797',71,'G2WI-24-0521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000521',NULL,'ECMU7178394',NULL,'IDU'),(11159,NULL,'2798',71,'G2WI-24-0522',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000522',NULL,'ECMU7178270',NULL,'IDU'),(11160,NULL,'2799',71,'G2WI-24-0523',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000523',NULL,'ECMU7178270',NULL,'IDU'),(11161,NULL,'2800',71,'G2WI-24-0524',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000524',NULL,'ECMU7178270',NULL,'IDU'),(11162,NULL,'2801',71,'G2WI-24-0525',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000525',NULL,'ECMU7178270',NULL,'IDU'),(11163,NULL,'2802',71,'G2WI-24-0526',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000526',NULL,'ECMU7178394',NULL,'IDU'),(11164,NULL,'2803',71,'G2WI-24-0527',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000527',NULL,'ECMU7178270',NULL,'IDU'),(11165,NULL,'2804',71,'G2WI-24-0528',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000528',NULL,'ECMU7178270',NULL,'IDU'),(11166,NULL,'2805',71,'G2WI-24-0529',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000529',NULL,'ECMU7178394',NULL,'IDU'),(11167,NULL,'2806',71,'G2WI-24-0530',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000530',NULL,'ECMU7178270',NULL,'IDU'),(11168,NULL,'2807',71,'G2WI-24-0531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000531',NULL,'ECMU7178270',NULL,'IDU'),(11169,NULL,'2808',71,'G2WI-24-0532',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000532',NULL,'ECMU7178394',NULL,'IDU'),(11170,NULL,'2809',71,'G2WI-24-0533',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000533',NULL,'ECMU7178270',NULL,'IDU'),(11171,NULL,'2810',71,'G2WI-24-0534',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000534',NULL,'ECMU7178394',NULL,'IDU'),(11172,NULL,'2811',71,'G2WI-24-0535',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000535',NULL,'ECMU7178394',NULL,'IDU'),(11173,NULL,'2812',71,'G2WI-24-0536',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000536',NULL,'ECMU7178394',NULL,'IDU'),(11174,NULL,'2813',71,'G2WI-24-0537',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000537',NULL,'ECMU7178394',NULL,'IDU'),(11175,NULL,'2814',71,'G2WI-24-0538',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000538',NULL,'ECMU7178270',NULL,'IDU'),(11176,NULL,'2815',71,'G2WI-24-0539',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000539',NULL,'ECMU7178394',NULL,'IDU'),(11177,NULL,'2816',71,'G2WI-24-0540',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000540',NULL,'ECMU7178394',NULL,'IDU'),(11178,NULL,'2817',71,'G2WI-24-0541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000541',NULL,'ECMU7178394',NULL,'IDU'),(11179,NULL,'2818',71,'G2WI-24-0542',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000542',NULL,'ECMU7178394',NULL,'IDU'),(11180,NULL,'2819',71,'G2WI-24-0543',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000543',NULL,'ECMU7178394',NULL,'IDU'),(11181,NULL,'2820',71,'G2WI-24-0544',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000544',NULL,'ECMU7178239',NULL,'IDU'),(11182,NULL,'2821',71,'G2WI-24-0545',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000545',NULL,'ECMU7178394',NULL,'IDU'),(11183,NULL,'2822',71,'G2WI-24-0546',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000546',NULL,'ECMU7178394',NULL,'IDU'),(11184,NULL,'2823',71,'G2WI-24-0547',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000547',NULL,'ECMU7178394',NULL,'IDU'),(11185,NULL,'2824',71,'G2WI-24-0548',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000548',NULL,'ECMU7178394',NULL,'IDU'),(11186,NULL,'2825',71,'G2WI-24-0549',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000549',NULL,'ECMU7178394',NULL,'IDU'),(11187,NULL,'2826',71,'G2WI-24-0550',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000550',NULL,'ECMU7178394',NULL,'IDU'),(11188,NULL,'2827',71,'G2WI-24-0551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000551',NULL,'ECMU7178394',NULL,'IDU'),(11189,NULL,'2828',71,'G2WI-24-0552',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000552',NULL,'ECMU7178394',NULL,'IDU'),(11190,NULL,'2829',71,'G2WI-24-0553',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000553',NULL,'ECMU7178394',NULL,'IDU'),(11191,NULL,'2830',71,'G2WI-24-0554',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000554',NULL,'ECMU7178270',NULL,'IDU'),(11192,NULL,'2831',71,'G2WI-24-0555',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000555',NULL,'ECMU7178394',NULL,'IDU'),(11193,NULL,'2832',71,'G2WI-24-0556',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000556',NULL,'ECMU7178394',NULL,'IDU'),(11194,NULL,'2833',71,'G2WI-24-0557',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000557',NULL,'ECMU7178394',NULL,'IDU'),(11195,NULL,'2834',71,'G2WI-24-0558',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000558',NULL,'ECMU7178394',NULL,'IDU'),(11196,NULL,'2835',71,'G2WI-24-0559',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000559',NULL,'ECMU7178394',NULL,'IDU'),(11197,NULL,'2836',71,'G2WI-24-0560',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000560',NULL,'ECMU7178394',NULL,'IDU'),(11198,NULL,'2837',71,'G2WI-24-0561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000561',NULL,'ECMU7178394',NULL,'IDU'),(11199,NULL,'2838',71,'G2WI-24-0562',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:32','2024-10-14 23:34:32',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000562',NULL,'ECMU7178394',NULL,'IDU'),(11200,NULL,'2839',71,'G2WI-24-0563',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000563',NULL,'ECMU7178394',NULL,'IDU'),(11201,NULL,'2840',71,'G2WI-24-0564',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000564',NULL,'ECMU7178394',NULL,'IDU'),(11202,NULL,'2841',71,'G2WI-24-0565',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000565',NULL,'ECMU7178394',NULL,'IDU'),(11203,NULL,'2842',71,'G2WI-24-0566',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000566',NULL,'ECMU7178394',NULL,'IDU'),(11204,NULL,'2843',71,'G2WI-24-0567',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000567',NULL,'ECMU7178394',NULL,'IDU'),(11205,NULL,'2844',71,'G2WI-24-0568',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000568',NULL,'ECMU7178394',NULL,'IDU'),(11206,NULL,'2845',71,'G2WI-24-0569',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000569',NULL,'ECMU7178394',NULL,'IDU'),(11207,NULL,'2846',71,'G2WI-24-0570',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000570',NULL,'ECMU7178394',NULL,'IDU'),(11208,NULL,'2847',71,'G2WI-24-0571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000571',NULL,'ECMU7178394',NULL,'IDU'),(11209,NULL,'2848',71,'G2WI-24-0572',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000572',NULL,'ECMU7178394',NULL,'IDU'),(11210,NULL,'2849',71,'G2WI-24-0573',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000573',NULL,'ECMU7178394',NULL,'IDU'),(11211,NULL,'2850',71,'G2WI-24-0574',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000574',NULL,'ECMU7178394',NULL,'IDU'),(11212,NULL,'2851',71,'G2WI-24-0575',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000575',NULL,'ECMU7178394',NULL,'IDU'),(11213,NULL,'2852',71,'G2WI-24-0576',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000576',NULL,'ECMU7178394',NULL,'IDU'),(11214,NULL,'2853',71,'G2WI-24-0577',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000577',NULL,'ECMU7178394',NULL,'IDU'),(11215,NULL,'2854',71,'G2WI-24-0578',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000578',NULL,'ECMU7178394',NULL,'IDU'),(11216,NULL,'2855',71,'G2WI-24-0579',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000579',NULL,'ECMU7178394',NULL,'IDU'),(11217,NULL,'2856',71,'G2WI-24-0580',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000580',NULL,'ECMU7178394',NULL,'IDU'),(11218,NULL,'2857',71,'G2WI-24-0581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000581',NULL,'ECMU7178394',NULL,'IDU'),(11219,NULL,'2858',71,'G2WI-24-0582',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000582',NULL,'ECMU7178270',NULL,'IDU'),(11220,NULL,'2859',71,'G2WI-24-0583',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000583',NULL,'ECMU7178394',NULL,'IDU'),(11221,NULL,'2860',71,'G2WI-24-0584',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000584',NULL,'ECMU7178270',NULL,'IDU'),(11222,NULL,'2861',71,'G2WI-24-0585',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000585',NULL,'ECMU7178270',NULL,'IDU'),(11223,NULL,'2862',71,'G2WI-24-0586',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000586',NULL,'ECMU7178394',NULL,'IDU'),(11224,NULL,'2863',71,'G2WI-24-0587',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000587',NULL,'ECMU7178270',NULL,'IDU'),(11225,NULL,'2864',71,'G2WI-24-0588',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000588',NULL,'ECMU7178270',NULL,'IDU'),(11226,NULL,'2865',71,'G2WI-24-0589',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000589',NULL,'ECMU7178394',NULL,'IDU'),(11227,NULL,'2866',71,'G2WI-24-0590',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000590',NULL,'ECMU7178270',NULL,'IDU'),(11228,NULL,'2867',71,'G2WI-24-0591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000591',NULL,'ECMU7178394',NULL,'IDU'),(11229,NULL,'2868',71,'G2WI-24-0592',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000592',NULL,'ECMU7178270',NULL,'IDU'),(11230,NULL,'2869',71,'G2WI-24-0593',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000593',NULL,'ECMU7178270',NULL,'IDU'),(11231,NULL,'2870',71,'G2WI-24-0594',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000594',NULL,'ECMU7178394',NULL,'IDU'),(11232,NULL,'2871',71,'G2WI-24-0595',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000595',NULL,'ECMU7178270',NULL,'IDU'),(11233,NULL,'2872',71,'G2WI-24-0596',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000596',NULL,'ECMU7178270',NULL,'IDU'),(11234,NULL,'2873',71,'G2WI-24-0597',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000597',NULL,'ECMU7178270',NULL,'IDU'),(11235,NULL,'2874',71,'G2WI-24-0598',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000598',NULL,'ECMU7178394',NULL,'IDU'),(11236,NULL,'2875',71,'G2WI-24-0599',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000599',NULL,'ECMU7178270',NULL,'IDU'),(11237,NULL,'2876',71,'G2WI-24-0600',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000600',NULL,'ECMU7178270',NULL,'IDU'),(11238,NULL,'2877',71,'G2WI-24-0601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000601',NULL,'ECMU7178394',NULL,'IDU'),(11239,NULL,'2878',71,'G2WI-24-0602',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000602',NULL,'ECMU7178270',NULL,'IDU'),(11240,NULL,'2879',71,'G2WI-24-0603',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000603',NULL,'ECMU7178270',NULL,'IDU'),(11241,NULL,'2880',71,'G2WI-24-0604',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000604',NULL,'ECMU7178394',NULL,'IDU'),(11242,NULL,'2881',71,'G2WI-24-0605',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000605',NULL,'ECMU7178270',NULL,'IDU'),(11243,NULL,'2882',71,'G2WI-24-0606',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000606',NULL,'ECMU7178270',NULL,'IDU'),(11244,NULL,'2883',71,'G2WI-24-0607',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000607',NULL,'ECMU7178270',NULL,'IDU'),(11245,NULL,'2884',71,'G2WI-24-0608',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000608',NULL,'ECMU7178270',NULL,'IDU'),(11246,NULL,'2885',71,'G2WI-24-0609',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000609',NULL,'ECMU7178394',NULL,'IDU'),(11247,NULL,'2886',71,'G2WI-24-0610',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000610',NULL,'ECMU7178270',NULL,'IDU'),(11248,NULL,'2887',71,'G2WI-24-0611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:33','2024-10-14 23:34:33',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000611',NULL,'ECMU7178394',NULL,'IDU'),(11249,NULL,'2888',71,'G2WI-24-0612',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000612',NULL,'ECMU7178394',NULL,'IDU'),(11250,NULL,'2889',71,'G2WI-24-0613',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000613',NULL,'ECMU7178270',NULL,'IDU'),(11251,NULL,'2890',71,'G2WI-24-0614',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000614',NULL,'ECMU7178394',NULL,'IDU'),(11252,NULL,'2891',71,'G2WI-24-0615',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000615',NULL,'ECMU7178394',NULL,'IDU'),(11253,NULL,'2892',71,'G2WI-24-0616',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000616',NULL,'ECMU7178394',NULL,'IDU'),(11254,NULL,'2893',71,'G2WI-24-0617',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000617',NULL,'ECMU7178270',NULL,'IDU'),(11255,NULL,'2894',71,'G2WI-24-0618',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000618',NULL,'ECMU7178270',NULL,'IDU'),(11256,NULL,'2895',71,'G2WI-24-0619',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000619',NULL,'ECMU7178239',NULL,'IDU'),(11257,NULL,'2896',71,'G2WI-24-0620',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000620',NULL,'ECMU7178270',NULL,'IDU'),(11258,NULL,'2897',71,'G2WI-24-0621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000621',NULL,'ECMU7178394',NULL,'IDU'),(11259,NULL,'2898',71,'G2WI-24-0622',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000622',NULL,'ECMU7178270',NULL,'IDU'),(11260,NULL,'2899',71,'G2WI-24-0623',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000623',NULL,'ECMU7178270',NULL,'IDU'),(11261,NULL,'2900',71,'G2WI-24-0624',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000624',NULL,'ECMU7178270',NULL,'IDU'),(11262,NULL,'2901',71,'G2WO-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000313',NULL,'ECMU7178394',NULL,'ODU'),(11263,NULL,'2902',71,'G2WO-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000314',NULL,'ECMU7178394',NULL,'ODU'),(11264,NULL,'2903',71,'G2WO-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000315',NULL,'ECMU7178239',NULL,'ODU'),(11265,NULL,'2904',71,'G2WO-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000316',NULL,'ECMU7178394',NULL,'ODU'),(11266,NULL,'2905',71,'G2WO-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000317',NULL,'ECMU7178394',NULL,'ODU'),(11267,NULL,'2906',71,'G2WO-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000318',NULL,'ECMU7178394',NULL,'ODU'),(11268,NULL,'2907',71,'G2WO-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000319',NULL,'ECMU7178394',NULL,'ODU'),(11269,NULL,'2908',71,'G2WO-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000320',NULL,'ECMU7178394',NULL,'ODU'),(11270,NULL,'2909',71,'G2WO-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000321',NULL,'ECMU7178239',NULL,'ODU'),(11271,NULL,'2910',71,'G2WO-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000322',NULL,'ECMU7178394',NULL,'ODU'),(11272,NULL,'2911',71,'G2WO-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000323',NULL,'ECMU7178394',NULL,'ODU'),(11273,NULL,'2912',71,'G2WO-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000324',NULL,'ECMU7178239',NULL,'ODU'),(11274,NULL,'2913',71,'G2WO-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000325',NULL,'ECMU7178394',NULL,'ODU'),(11275,NULL,'2914',71,'G2WO-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000326',NULL,'ECMU7178394',NULL,'ODU'),(11276,NULL,'2915',71,'G2WO-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000327',NULL,'ECMU7178394',NULL,'ODU'),(11277,NULL,'2916',71,'G2WO-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000328',NULL,'ECMU7178394',NULL,'ODU'),(11278,NULL,'2917',71,'G2WO-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000329',NULL,'ECMU7178239',NULL,'ODU'),(11279,NULL,'2918',71,'G2WO-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000330',NULL,'ECMU7178394',NULL,'ODU'),(11280,NULL,'2919',71,'G2WO-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000331',NULL,'ECMU7178394',NULL,'ODU'),(11281,NULL,'2920',71,'G2WO-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000332',NULL,'ECMU7178239',NULL,'ODU'),(11282,NULL,'2921',71,'G2WO-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000333',NULL,'ECMU7178270',NULL,'ODU'),(11283,NULL,'2922',71,'G2WO-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000334',NULL,'ECMU7178239',NULL,'ODU'),(11284,NULL,'2923',71,'G2WO-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000335',NULL,'ECMU7178239',NULL,'ODU'),(11285,NULL,'2924',71,'G2WO-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000336',NULL,'ECMU7178239',NULL,'ODU'),(11286,NULL,'2925',71,'G2WO-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000337',NULL,'ECMU7178239',NULL,'ODU'),(11287,NULL,'2926',71,'G2WO-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000338',NULL,'ECMU7178239',NULL,'ODU'),(11288,NULL,'2927',71,'G2WO-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000339',NULL,'ECMU7178394',NULL,'ODU'),(11289,NULL,'2928',71,'G2WO-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000340',NULL,'ECMU7178394',NULL,'ODU'),(11290,NULL,'2929',71,'G2WO-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000341',NULL,'ECMU7178239',NULL,'ODU'),(11291,NULL,'2930',71,'G2WO-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000342',NULL,'ECMU7178239',NULL,'ODU'),(11292,NULL,'2931',71,'G2WO-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000343',NULL,'ECMU7178239',NULL,'ODU'),(11293,NULL,'2932',71,'G2WO-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000344',NULL,'ECMU7178394',NULL,'ODU'),(11294,NULL,'2933',71,'G2WO-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000345',NULL,'ECMU7178239',NULL,'ODU'),(11295,NULL,'2934',71,'G2WO-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000346',NULL,'ECMU7178239',NULL,'ODU'),(11296,NULL,'2935',71,'G2WO-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:34','2024-10-14 23:34:34',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000347',NULL,'ECMU7178239',NULL,'ODU'),(11297,NULL,'2936',71,'G2WO-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000348',NULL,'ECMU7178394',NULL,'ODU'),(11298,NULL,'2937',71,'G2WO-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000349',NULL,'ECMU7178239',NULL,'ODU'),(11299,NULL,'2938',71,'G2WO-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000350',NULL,'ECMU7178239',NULL,'ODU'),(11300,NULL,'2939',71,'G2WO-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000351',NULL,'ECMU7178239',NULL,'ODU'),(11301,NULL,'2940',71,'G2WO-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000352',NULL,'ECMU7178239',NULL,'ODU'),(11302,NULL,'2941',71,'G2WO-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000353',NULL,'ECMU7178239',NULL,'ODU'),(11303,NULL,'2942',71,'G2WO-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000354',NULL,'ECMU7178394',NULL,'ODU'),(11304,NULL,'2943',71,'G2WO-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000355',NULL,'ECMU7178394',NULL,'ODU'),(11305,NULL,'2944',71,'G2WO-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000356',NULL,'ECMU7178394',NULL,'ODU'),(11306,NULL,'2945',71,'G2WO-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000357',NULL,'ECMU7178394',NULL,'ODU'),(11307,NULL,'2946',71,'G2WO-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000358',NULL,'ECMU7178239',NULL,'ODU'),(11308,NULL,'2947',71,'G2WO-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000359',NULL,'ECMU7178394',NULL,'ODU'),(11309,NULL,'2948',71,'G2WO-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000360',NULL,'ECMU7178394',NULL,'ODU'),(11310,NULL,'2949',71,'G2WO-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000361',NULL,'ECMU7178394',NULL,'ODU'),(11311,NULL,'2950',71,'G2WO-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000362',NULL,'ECMU7178394',NULL,'ODU'),(11312,NULL,'2951',71,'G2WO-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000363',NULL,'ECMU7178394',NULL,'ODU'),(11313,NULL,'2952',71,'G2WO-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000364',NULL,'ECMU7178394',NULL,'ODU'),(11314,NULL,'2953',71,'G2WO-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000365',NULL,'ECMU7178394',NULL,'ODU'),(11315,NULL,'2954',71,'G2WO-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000366',NULL,'ECMU7178394',NULL,'ODU'),(11316,NULL,'2955',71,'G2WO-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000367',NULL,'ECMU7178394',NULL,'ODU'),(11317,NULL,'2956',71,'G2WO-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000368',NULL,'ECMU7178394',NULL,'ODU'),(11318,NULL,'2957',71,'G2WO-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000369',NULL,'ECMU7178394',NULL,'ODU'),(11319,NULL,'2958',71,'G2WO-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000370',NULL,'ECMU7178394',NULL,'ODU'),(11320,NULL,'2959',71,'G2WO-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000371',NULL,'ECMU7178394',NULL,'ODU'),(11321,NULL,'2960',71,'G2WO-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000372',NULL,'ECMU7178394',NULL,'ODU'),(11322,NULL,'2961',71,'G2WO-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000373',NULL,'ECMU7178394',NULL,'ODU'),(11323,NULL,'2962',71,'G2WO-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000374',NULL,'ECMU7178394',NULL,'ODU'),(11324,NULL,'2963',71,'G2WO-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000375',NULL,'ECMU7178394',NULL,'ODU'),(11325,NULL,'2964',71,'G2WO-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000376',NULL,'ECMU7178394',NULL,'ODU'),(11326,NULL,'2965',71,'G2WO-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000377',NULL,'ECMU7178394',NULL,'ODU'),(11327,NULL,'2966',71,'G2WO-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000378',NULL,'ECMU7178394',NULL,'ODU'),(11328,NULL,'2967',71,'G2WO-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000379',NULL,'ECMU7178394',NULL,'ODU'),(11329,NULL,'2968',71,'G2WO-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000380',NULL,'ECMU7178239',NULL,'ODU'),(11330,NULL,'2969',71,'G2WO-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000381',NULL,'ECMU7178394',NULL,'ODU'),(11331,NULL,'2970',71,'G2WO-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000382',NULL,'ECMU7178394',NULL,'ODU'),(11332,NULL,'2971',71,'G2WO-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000383',NULL,'ECMU7178394',NULL,'ODU'),(11333,NULL,'2972',71,'G2WO-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000384',NULL,'ECMU7178394',NULL,'ODU'),(11334,NULL,'2973',71,'G2WO-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000385',NULL,'ECMU7178394',NULL,'ODU'),(11335,NULL,'2974',71,'G2WO-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000386',NULL,'ECMU7178394',NULL,'ODU'),(11336,NULL,'2975',71,'G2WO-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000387',NULL,'ECMU7178394',NULL,'ODU'),(11337,NULL,'2976',71,'G2WO-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000388',NULL,'ECMU7178394',NULL,'ODU'),(11338,NULL,'2977',71,'G2WO-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000389',NULL,'ECMU7178394',NULL,'ODU'),(11339,NULL,'2978',71,'G2WO-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000390',NULL,'ECMU7178394',NULL,'ODU'),(11340,NULL,'2979',71,'G2WO-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000391',NULL,'ECMU7178394',NULL,'ODU'),(11341,NULL,'2980',71,'G2WO-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000392',NULL,'ECMU7178394',NULL,'ODU'),(11342,NULL,'2981',71,'G2WO-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:35','2024-10-14 23:34:35',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000393',NULL,'ECMU7178394',NULL,'ODU'),(11343,NULL,'2982',71,'G2WO-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000394',NULL,'ECMU7178394',NULL,'ODU'),(11344,NULL,'2983',71,'G2WO-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000395',NULL,'ECMU7178239',NULL,'ODU'),(11345,NULL,'2984',71,'G2WO-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000396',NULL,'ECMU7178394',NULL,'ODU'),(11346,NULL,'2985',71,'G2WO-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000397',NULL,'ECMU7178394',NULL,'ODU'),(11347,NULL,'2986',71,'G2WO-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000398',NULL,'ECMU7178239',NULL,'ODU'),(11348,NULL,'2987',71,'G2WO-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000399',NULL,'ECMU7178270',NULL,'ODU'),(11349,NULL,'2988',71,'G2WO-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000400',NULL,'ECMU7178239',NULL,'ODU'),(11350,NULL,'2989',71,'G2WO-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000401',NULL,'ECMU7178239',NULL,'ODU'),(11351,NULL,'2990',71,'G2WO-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000402',NULL,'ECMU7178270',NULL,'ODU'),(11352,NULL,'2991',71,'G2WO-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000403',NULL,'ECMU7178239',NULL,'ODU'),(11353,NULL,'2992',71,'G2WO-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000404',NULL,'ECMU7178394',NULL,'ODU'),(11354,NULL,'2993',71,'G2WO-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000405',NULL,'ECMU7178239',NULL,'ODU'),(11355,NULL,'2994',71,'G2WO-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000406',NULL,'ECMU7178270',NULL,'ODU'),(11356,NULL,'2995',71,'G2WO-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000407',NULL,'ECMU7178270',NULL,'ODU'),(11357,NULL,'2996',71,'G2WO-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000408',NULL,'ECMU7178270',NULL,'ODU'),(11358,NULL,'2997',71,'G2WO-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000409',NULL,'ECMU7178394',NULL,'ODU'),(11359,NULL,'2998',71,'G2WO-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000410',NULL,'ECMU7178239',NULL,'ODU'),(11360,NULL,'2999',71,'G2WO-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000411',NULL,'ECMU7178239',NULL,'ODU'),(11361,NULL,'3000',71,'G2WO-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000412',NULL,'ECMU7178239',NULL,'ODU'),(11362,NULL,'3001',71,'G2WO-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000413',NULL,'ECMU7178394',NULL,'ODU'),(11363,NULL,'3002',71,'G2WO-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000414',NULL,'ECMU7178270',NULL,'ODU'),(11364,NULL,'3003',71,'G2WO-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000415',NULL,'ECMU7178239',NULL,'ODU'),(11365,NULL,'3004',71,'G2WO-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000416',NULL,'ECMU7178239',NULL,'ODU'),(11366,NULL,'3005',71,'G2WO-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000417',NULL,'ECMU7178239',NULL,'ODU'),(11367,NULL,'3006',71,'G2WO-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000418',NULL,'ECMU7178394',NULL,'ODU'),(11368,NULL,'3007',71,'G2WO-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000419',NULL,'ECMU7178239',NULL,'ODU'),(11369,NULL,'3008',71,'G2WO-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000420',NULL,'ECMU7178270',NULL,'ODU'),(11370,NULL,'3009',71,'G2WO-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000421',NULL,'ECMU7178270',NULL,'ODU'),(11371,NULL,'3010',71,'G2WO-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000422',NULL,'ECMU7178270',NULL,'ODU'),(11372,NULL,'3011',71,'G2WO-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000423',NULL,'ECMU7178270',NULL,'ODU'),(11373,NULL,'3012',71,'G2WO-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000424',NULL,'ECMU7178270',NULL,'ODU'),(11374,NULL,'3013',71,'G2WO-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000425',NULL,'ECMU7178239',NULL,'ODU'),(11375,NULL,'3014',71,'G2WO-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000426',NULL,'ECMU7178239',NULL,'ODU'),(11376,NULL,'3015',71,'G2WO-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000427',NULL,'ECMU7178270',NULL,'ODU'),(11377,NULL,'3016',71,'G2WO-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000428',NULL,'ECMU7178239',NULL,'ODU'),(11378,NULL,'3017',71,'G2WO-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000429',NULL,'ECMU7178394',NULL,'ODU'),(11379,NULL,'3018',71,'G2WO-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000430',NULL,'ECMU7178270',NULL,'ODU'),(11380,NULL,'3019',71,'G2WO-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000431',NULL,'ECMU7178239',NULL,'ODU'),(11381,NULL,'3020',71,'G2WO-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000432',NULL,'ECMU7178394',NULL,'ODU'),(11382,NULL,'3021',71,'G2WO-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000433',NULL,'ECMU7178239',NULL,'ODU'),(11383,NULL,'3022',71,'G2WO-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000434',NULL,'ECMU7178239',NULL,'ODU'),(11384,NULL,'3023',71,'G2WO-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000435',NULL,'ECMU7178270',NULL,'ODU'),(11385,NULL,'3024',71,'G2WO-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000436',NULL,'ECMU7178270',NULL,'ODU'),(11386,NULL,'3025',71,'G2WO-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000437',NULL,'ECMU7178270',NULL,'ODU'),(11387,NULL,'3026',71,'G2WO-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000438',NULL,'ECMU7178270',NULL,'ODU'),(11388,NULL,'3027',71,'G2WO-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000439',NULL,'ECMU7178270',NULL,'ODU'),(11389,NULL,'3028',71,'G2WO-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000440',NULL,'ECMU7178270',NULL,'ODU'),(11390,NULL,'3029',71,'G2WO-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:36','2024-10-14 23:34:36',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000441',NULL,'ECMU7178270',NULL,'ODU'),(11391,NULL,'3030',71,'G2WO-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000442',NULL,'ECMU7178394',NULL,'ODU'),(11392,NULL,'3031',71,'G2WO-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000443',NULL,'ECMU7178270',NULL,'ODU'),(11393,NULL,'3032',71,'G2WO-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000444',NULL,'ECMU7178270',NULL,'ODU'),(11394,NULL,'3033',71,'G2WO-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000445',NULL,'ECMU7178394',NULL,'ODU'),(11395,NULL,'3034',71,'G2WO-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000446',NULL,'ECMU7178394',NULL,'ODU'),(11396,NULL,'3035',71,'G2WO-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000447',NULL,'ECMU7178394',NULL,'ODU'),(11397,NULL,'3036',71,'G2WO-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000448',NULL,'ECMU7178394',NULL,'ODU'),(11398,NULL,'3037',71,'G2WO-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000449',NULL,'ECMU7178394',NULL,'ODU'),(11399,NULL,'3038',71,'G2WO-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000450',NULL,'ECMU7178394',NULL,'ODU'),(11400,NULL,'3039',71,'G2WO-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000451',NULL,'ECMU7178394',NULL,'ODU'),(11401,NULL,'3040',71,'G2WO-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000452',NULL,'ECMU7178394',NULL,'ODU'),(11402,NULL,'3041',71,'G2WO-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000453',NULL,'ECMU7178394',NULL,'ODU'),(11403,NULL,'3042',71,'G2WO-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000454',NULL,'ECMU7178394',NULL,'ODU'),(11404,NULL,'3043',71,'G2WO-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000455',NULL,'ECMU7178394',NULL,'ODU'),(11405,NULL,'3044',71,'G2WO-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000456',NULL,'ECMU7178394',NULL,'ODU'),(11406,NULL,'3045',71,'G2WO-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000457',NULL,'ECMU7178394',NULL,'ODU'),(11407,NULL,'3046',71,'G2WO-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000458',NULL,'ECMU7178394',NULL,'ODU'),(11408,NULL,'3047',71,'G2WO-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000459',NULL,'ECMU7178394',NULL,'ODU'),(11409,NULL,'3048',71,'G2WO-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000460',NULL,'ECMU7178239',NULL,'ODU'),(11410,NULL,'3049',71,'G2WO-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000461',NULL,'ECMU7178394',NULL,'ODU'),(11411,NULL,'3050',71,'G2WO-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000462',NULL,'ECMU7178394',NULL,'ODU'),(11412,NULL,'3051',71,'G2WO-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000463',NULL,'ECMU7178394',NULL,'ODU'),(11413,NULL,'3052',71,'G2WO-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000464',NULL,'ECMU7178394',NULL,'ODU'),(11414,NULL,'3053',71,'G2WO-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000465',NULL,'ECMU7178394',NULL,'ODU'),(11415,NULL,'3054',71,'G2WO-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000466',NULL,'ECMU7178394',NULL,'ODU'),(11416,NULL,'3055',71,'G2WO-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000467',NULL,'ECMU7178394',NULL,'ODU'),(11417,NULL,'3056',71,'G2WO-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000468',NULL,'ECMU7178394',NULL,'ODU'),(11418,NULL,'3057',71,'G2WO-24-0469',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000469',NULL,'ECMU7178394',NULL,'ODU'),(11419,NULL,'3058',71,'G2WO-24-0470',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000470',NULL,'ECMU7178394',NULL,'ODU'),(11420,NULL,'3059',71,'G2WO-24-0471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000471',NULL,'ECMU7178394',NULL,'ODU'),(11421,NULL,'3060',71,'G2WO-24-0472',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000472',NULL,'ECMU7178394',NULL,'ODU'),(11422,NULL,'3061',71,'G2WO-24-0473',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000473',NULL,'ECMU7178394',NULL,'ODU'),(11423,NULL,'3062',71,'G2WO-24-0474',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000474',NULL,'ECMU7178394',NULL,'ODU'),(11424,NULL,'3063',71,'G2WO-24-0475',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000475',NULL,'ECMU7178239',NULL,'ODU'),(11425,NULL,'3064',71,'G2WO-24-0476',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000476',NULL,'ECMU7178394',NULL,'ODU'),(11426,NULL,'3065',71,'G2WO-24-0477',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000477',NULL,'ECMU7178394',NULL,'ODU'),(11427,NULL,'3066',71,'G2WO-24-0478',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000478',NULL,'ECMU7178394',NULL,'ODU'),(11428,NULL,'3067',71,'G2WO-24-0479',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000479',NULL,'ECMU7178394',NULL,'ODU'),(11429,NULL,'3068',71,'G2WO-24-0480',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000480',NULL,'ECMU7178394',NULL,'ODU'),(11430,NULL,'3069',71,'G2WO-24-0481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000481',NULL,'ECMU7178394',NULL,'ODU'),(11431,NULL,'3070',71,'G2WO-24-0482',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000482',NULL,'ECMU7178394',NULL,'ODU'),(11432,NULL,'3071',71,'G2WO-24-0483',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000483',NULL,'ECMU7178394',NULL,'ODU'),(11433,NULL,'3072',71,'G2WO-24-0484',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000484',NULL,'ECMU7178394',NULL,'ODU'),(11434,NULL,'3073',71,'G2WO-24-0485',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000485',NULL,'ECMU7178394',NULL,'ODU'),(11435,NULL,'3074',71,'G2WO-24-0486',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000486',NULL,'ECMU7178394',NULL,'ODU'),(11436,NULL,'3075',71,'G2WO-24-0487',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000487',NULL,'ECMU7178394',NULL,'ODU'),(11437,NULL,'3076',71,'G2WO-24-0488',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:37','2024-10-14 23:34:37',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000488',NULL,'ECMU7178394',NULL,'ODU'),(11438,NULL,'3077',71,'G2WO-24-0489',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000489',NULL,'ECMU7178394',NULL,'ODU'),(11439,NULL,'3078',71,'G2WO-24-0490',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000490',NULL,'ECMU7178394',NULL,'ODU'),(11440,NULL,'3079',71,'G2WO-24-0491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000491',NULL,'ECMU7178394',NULL,'ODU'),(11441,NULL,'3080',71,'G2WO-24-0492',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000492',NULL,'ECMU7178394',NULL,'ODU'),(11442,NULL,'3081',71,'G2WO-24-0493',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000493',NULL,'ECMU7178394',NULL,'ODU'),(11443,NULL,'3082',71,'G2WO-24-0494',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000494',NULL,'ECMU7178394',NULL,'ODU'),(11444,NULL,'3083',71,'G2WO-24-0495',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000495',NULL,'ECMU7178394',NULL,'ODU'),(11445,NULL,'3084',71,'G2WO-24-0496',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000496',NULL,'ECMU7178394',NULL,'ODU'),(11446,NULL,'3085',71,'G2WO-24-0497',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000497',NULL,'ECMU7178394',NULL,'ODU'),(11447,NULL,'3086',71,'G2WO-24-0498',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000498',NULL,'ECMU7178394',NULL,'ODU'),(11448,NULL,'3087',71,'G2WO-24-0499',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000499',NULL,'ECMU7178394',NULL,'ODU'),(11449,NULL,'3088',71,'G2WO-24-0500',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000500',NULL,'ECMU7178394',NULL,'ODU'),(11450,NULL,'3089',71,'G2WO-24-0501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000501',NULL,'ECMU7178394',NULL,'ODU'),(11451,NULL,'3090',71,'G2WO-24-0502',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000502',NULL,'ECMU7178394',NULL,'ODU'),(11452,NULL,'3091',71,'G2WO-24-0503',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000503',NULL,'ECMU7178394',NULL,'ODU'),(11453,NULL,'3092',71,'G2WO-24-0504',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000504',NULL,'ECMU7178394',NULL,'ODU'),(11454,NULL,'3093',71,'G2WO-24-0505',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000505',NULL,'ECMU7178394',NULL,'ODU'),(11455,NULL,'3094',71,'G2WO-24-0506',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000506',NULL,'ECMU7178394',NULL,'ODU'),(11456,NULL,'3095',71,'G2WO-24-0507',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000507',NULL,'ECMU7178394',NULL,'ODU'),(11457,NULL,'3096',71,'G2WO-24-0508',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000508',NULL,'ECMU7178394',NULL,'ODU'),(11458,NULL,'3097',71,'G2WO-24-0509',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000509',NULL,'ECMU7178239',NULL,'ODU'),(11459,NULL,'3098',71,'G2WO-24-0510',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000510',NULL,'ECMU7178394',NULL,'ODU'),(11460,NULL,'3099',71,'G2WO-24-0511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000511',NULL,'ECMU7178394',NULL,'ODU'),(11461,NULL,'3100',71,'G2WO-24-0512',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000512',NULL,'ECMU7178239',NULL,'ODU'),(11462,NULL,'3101',71,'G2WO-24-0513',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000513',NULL,'ECMU7178394',NULL,'ODU'),(11463,NULL,'3102',71,'G2WO-24-0514',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000514',NULL,'ECMU7178239',NULL,'ODU'),(11464,NULL,'3103',71,'G2WO-24-0515',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000515',NULL,'ECMU7178239',NULL,'ODU'),(11465,NULL,'3104',71,'G2WO-24-0516',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000516',NULL,'ECMU7178394',NULL,'ODU'),(11466,NULL,'3105',71,'G2WO-24-0517',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000517',NULL,'ECMU7178394',NULL,'ODU'),(11467,NULL,'3106',71,'G2WO-24-0518',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000518',NULL,'ECMU7178394',NULL,'ODU'),(11468,NULL,'3107',71,'G2WO-24-0519',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000519',NULL,'ECMU7178394',NULL,'ODU'),(11469,NULL,'3108',71,'G2WO-24-0520',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000520',NULL,'ECMU7178394',NULL,'ODU'),(11470,NULL,'3109',71,'G2WO-24-0521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000521',NULL,'ECMU7178239',NULL,'ODU'),(11471,NULL,'3110',71,'G2WO-24-0522',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000522',NULL,'ECMU7178394',NULL,'ODU'),(11472,NULL,'3111',71,'G2WO-24-0523',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000523',NULL,'ECMU7178394',NULL,'ODU'),(11473,NULL,'3112',71,'G2WO-24-0524',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000524',NULL,'ECMU7178394',NULL,'ODU'),(11474,NULL,'3113',71,'G2WO-24-0525',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000525',NULL,'ECMU7178394',NULL,'ODU'),(11475,NULL,'3114',71,'G2WO-24-0526',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000526',NULL,'ECMU7178394',NULL,'ODU'),(11476,NULL,'3115',71,'G2WO-24-0527',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000527',NULL,'ECMU7178239',NULL,'ODU'),(11477,NULL,'3116',71,'G2WO-24-0528',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000528',NULL,'ECMU7178394',NULL,'ODU'),(11478,NULL,'3117',71,'G2WO-24-0529',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000529',NULL,'ECMU7178394',NULL,'ODU'),(11479,NULL,'3118',71,'G2WO-24-0530',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000530',NULL,'ECMU7178239',NULL,'ODU'),(11480,NULL,'3119',71,'G2WO-24-0531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000531',NULL,'ECMU7178394',NULL,'ODU'),(11481,NULL,'3120',71,'G2WO-24-0532',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000532',NULL,'ECMU7178239',NULL,'ODU'),(11482,NULL,'3121',71,'G2WO-24-0533',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:38','2024-10-14 23:34:38',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000533',NULL,'ECMU7178239',NULL,'ODU'),(11483,NULL,'3122',71,'G2WO-24-0534',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000534',NULL,'ECMU7178239',NULL,'ODU'),(11484,NULL,'3123',71,'G2WO-24-0535',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000535',NULL,'ECMU7178239',NULL,'ODU'),(11485,NULL,'3124',71,'G2WO-24-0536',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000536',NULL,'ECMU7178239',NULL,'ODU'),(11486,NULL,'3125',71,'G2WO-24-0537',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000537',NULL,'ECMU7178239',NULL,'ODU'),(11487,NULL,'3126',71,'G2WO-24-0538',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000538',NULL,'ECMU7178239',NULL,'ODU'),(11488,NULL,'3127',71,'G2WO-24-0539',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000539',NULL,'ECMU7178239',NULL,'ODU'),(11489,NULL,'3128',71,'G2WO-24-0540',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000540',NULL,'ECMU7178239',NULL,'ODU'),(11490,NULL,'3129',71,'G2WO-24-0541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000541',NULL,'ECMU7178239',NULL,'ODU'),(11491,NULL,'3130',71,'G2WO-24-0542',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000542',NULL,'ECMU7178239',NULL,'ODU'),(11492,NULL,'3131',71,'G2WO-24-0543',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000543',NULL,'ECMU7178239',NULL,'ODU'),(11493,NULL,'3132',71,'G2WO-24-0544',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000544',NULL,'ECMU7178239',NULL,'ODU'),(11494,NULL,'3133',71,'G2WO-24-0545',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000545',NULL,'ECMU7178239',NULL,'ODU'),(11495,NULL,'3134',71,'G2WO-24-0546',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000546',NULL,'ECMU7178394',NULL,'ODU'),(11496,NULL,'3135',71,'G2WO-24-0547',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000547',NULL,'ECMU7178239',NULL,'ODU'),(11497,NULL,'3136',71,'G2WO-24-0548',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000548',NULL,'ECMU7178239',NULL,'ODU'),(11498,NULL,'3137',71,'G2WO-24-0549',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000549',NULL,'ECMU7178239',NULL,'ODU'),(11499,NULL,'3138',71,'G2WO-24-0550',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000550',NULL,'ECMU7178239',NULL,'ODU'),(11500,NULL,'3139',71,'G2WO-24-0551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000551',NULL,'ECMU7178394',NULL,'ODU'),(11501,NULL,'3140',71,'G2WO-24-0552',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000552',NULL,'ECMU7178239',NULL,'ODU'),(11502,NULL,'3141',71,'G2WO-24-0553',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000553',NULL,'ECMU7178239',NULL,'ODU'),(11503,NULL,'3142',71,'G2WO-24-0554',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000554',NULL,'ECMU7178239',NULL,'ODU'),(11504,NULL,'3143',71,'G2WO-24-0555',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000555',NULL,'ECMU7178239',NULL,'ODU'),(11505,NULL,'3144',71,'G2WO-24-0556',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000556',NULL,'ECMU7178394',NULL,'ODU'),(11506,NULL,'3145',71,'G2WO-24-0557',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000557',NULL,'ECMU7178394',NULL,'ODU'),(11507,NULL,'3146',71,'G2WO-24-0558',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000558',NULL,'ECMU7178239',NULL,'ODU'),(11508,NULL,'3147',71,'G2WO-24-0559',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000559',NULL,'ECMU7178394',NULL,'ODU'),(11509,NULL,'3148',71,'G2WO-24-0560',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000560',NULL,'ECMU7178394',NULL,'ODU'),(11510,NULL,'3149',71,'G2WO-24-0561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000561',NULL,'ECMU7178239',NULL,'ODU'),(11511,NULL,'3150',71,'G2WO-24-0562',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000562',NULL,'ECMU7178239',NULL,'ODU'),(11512,NULL,'3151',71,'G2WO-24-0563',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000563',NULL,'ECMU7178394',NULL,'ODU'),(11513,NULL,'3152',71,'G2WO-24-0564',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000564',NULL,'ECMU7178239',NULL,'ODU'),(11514,NULL,'3153',71,'G2WO-24-0565',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000565',NULL,'ECMU7178394',NULL,'ODU'),(11515,NULL,'3154',71,'G2WO-24-0566',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000566',NULL,'ECMU7178239',NULL,'ODU'),(11516,NULL,'3155',71,'G2WO-24-0567',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000567',NULL,'ECMU7178394',NULL,'ODU'),(11517,NULL,'3156',71,'G2WO-24-0568',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000568',NULL,'ECMU7178394',NULL,'ODU'),(11518,NULL,'3157',71,'G2WO-24-0569',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000569',NULL,'ECMU7178394',NULL,'ODU'),(11519,NULL,'3158',71,'G2WO-24-0570',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000570',NULL,'ECMU7178239',NULL,'ODU'),(11520,NULL,'3159',71,'G2WO-24-0571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000571',NULL,'ECMU7178394',NULL,'ODU'),(11521,NULL,'3160',71,'G2WO-24-0572',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000572',NULL,'ECMU7178239',NULL,'ODU'),(11522,NULL,'3161',71,'G2WO-24-0573',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000573',NULL,'ECMU7178239',NULL,'ODU'),(11523,NULL,'3162',71,'G2WO-24-0574',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000574',NULL,'ECMU7178394',NULL,'ODU'),(11524,NULL,'3163',71,'G2WO-24-0575',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000575',NULL,'ECMU7178239',NULL,'ODU'),(11525,NULL,'3164',71,'G2WO-24-0576',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000576',NULL,'ECMU7178394',NULL,'ODU'),(11526,NULL,'3165',71,'G2WO-24-0577',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000577',NULL,'ECMU7178394',NULL,'ODU'),(11527,NULL,'3166',71,'G2WO-24-0578',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:39','2024-10-14 23:34:39',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000578',NULL,'ECMU7178239',NULL,'ODU'),(11528,NULL,'3167',71,'G2WO-24-0579',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000579',NULL,'ECMU7178239',NULL,'ODU'),(11529,NULL,'3168',71,'G2WO-24-0580',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000580',NULL,'ECMU7178239',NULL,'ODU'),(11530,NULL,'3169',71,'G2WO-24-0581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000581',NULL,'ECMU7178239',NULL,'ODU'),(11531,NULL,'3170',71,'G2WO-24-0582',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000582',NULL,'ECMU7178239',NULL,'ODU'),(11532,NULL,'3171',71,'G2WO-24-0583',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000583',NULL,'ECMU7178239',NULL,'ODU'),(11533,NULL,'3172',71,'G2WO-24-0584',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000584',NULL,'ECMU7178394',NULL,'ODU'),(11534,NULL,'3173',71,'G2WO-24-0585',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000585',NULL,'ECMU7178394',NULL,'ODU'),(11535,NULL,'3174',71,'G2WO-24-0586',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000586',NULL,'ECMU7178239',NULL,'ODU'),(11536,NULL,'3175',71,'G2WO-24-0587',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000587',NULL,'ECMU7178394',NULL,'ODU'),(11537,NULL,'3176',71,'G2WO-24-0588',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000588',NULL,'ECMU7178239',NULL,'ODU'),(11538,NULL,'3177',71,'G2WO-24-0589',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000589',NULL,'ECMU7178394',NULL,'ODU'),(11539,NULL,'3178',71,'G2WO-24-0590',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000590',NULL,'ECMU7178270',NULL,'ODU'),(11540,NULL,'3179',71,'G2WO-24-0591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000591',NULL,'ECMU7178394',NULL,'ODU'),(11541,NULL,'3180',71,'G2WO-24-0592',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000592',NULL,'ECMU7178394',NULL,'ODU'),(11542,NULL,'3181',71,'G2WO-24-0593',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000593',NULL,'ECMU7178394',NULL,'ODU'),(11543,NULL,'3182',71,'G2WO-24-0594',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000594',NULL,'ECMU7178239',NULL,'ODU'),(11544,NULL,'3183',71,'G2WO-24-0595',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000595',NULL,'ECMU7178239',NULL,'ODU'),(11545,NULL,'3184',71,'G2WO-24-0596',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000596',NULL,'ECMU7178239',NULL,'ODU'),(11546,NULL,'3185',71,'G2WO-24-0597',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000597',NULL,'ECMU7178394',NULL,'ODU'),(11547,NULL,'3186',71,'G2WO-24-0598',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000598',NULL,'ECMU7178394',NULL,'ODU'),(11548,NULL,'3187',71,'G2WO-24-0599',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000599',NULL,'ECMU7178239',NULL,'ODU'),(11549,NULL,'3188',71,'G2WO-24-0600',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000600',NULL,'ECMU7178239',NULL,'ODU'),(11550,NULL,'3189',71,'G2WO-24-0601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000601',NULL,'ECMU7178239',NULL,'ODU'),(11551,NULL,'3190',71,'G2WO-24-0602',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000602',NULL,'ECMU7178239',NULL,'ODU'),(11552,NULL,'3191',71,'G2WO-24-0603',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000603',NULL,'ECMU7178239',NULL,'ODU'),(11553,NULL,'3192',71,'G2WO-24-0604',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000604',NULL,'ECMU7178239',NULL,'ODU'),(11554,NULL,'3193',71,'G2WO-24-0605',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000605',NULL,'ECMU7178394',NULL,'ODU'),(11555,NULL,'3194',71,'G2WO-24-0606',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000606',NULL,'ECMU7178239',NULL,'ODU'),(11556,NULL,'3195',71,'G2WO-24-0607',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000607',NULL,'ECMU7178239',NULL,'ODU'),(11557,NULL,'3196',71,'G2WO-24-0608',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000608',NULL,'ECMU7178239',NULL,'ODU'),(11558,NULL,'3197',71,'G2WO-24-0609',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000609',NULL,'ECMU7178394',NULL,'ODU'),(11559,NULL,'3198',71,'G2WO-24-0610',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000610',NULL,'ECMU7178394',NULL,'ODU'),(11560,NULL,'3199',71,'G2WO-24-0611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000611',NULL,'ECMU7178394',NULL,'ODU'),(11561,NULL,'3200',71,'G2WO-24-0612',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000612',NULL,'ECMU7178394',NULL,'ODU'),(11562,NULL,'3201',71,'G2WO-24-0613',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000613',NULL,'ECMU7178394',NULL,'ODU'),(11563,NULL,'3202',71,'G2WO-24-0614',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000614',NULL,'ECMU7178394',NULL,'ODU'),(11564,NULL,'3203',71,'G2WO-24-0615',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000615',NULL,'ECMU7178394',NULL,'ODU'),(11565,NULL,'3204',71,'G2WO-24-0616',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000616',NULL,'ECMU7178239',NULL,'ODU'),(11566,NULL,'3205',71,'G2WO-24-0617',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000617',NULL,'ECMU7178394',NULL,'ODU'),(11567,NULL,'3206',71,'G2WO-24-0618',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000618',NULL,'ECMU7178394',NULL,'ODU'),(11568,NULL,'3207',71,'G2WO-24-0619',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000619',NULL,'ECMU7178239',NULL,'ODU'),(11569,NULL,'3208',71,'G2WO-24-0620',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000620',NULL,'ECMU7178239',NULL,'ODU'),(11570,NULL,'3209',71,'G2WO-24-0621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000621',NULL,'ECMU7178239',NULL,'ODU'),(11571,NULL,'3210',71,'G2WO-24-0622',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:00',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000622',NULL,'ECMU7178239',NULL,'ODU'),(11572,NULL,'3211',71,'G2WO-24-0623',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000623',NULL,'ECMU7178239',NULL,'ODU'),(11573,NULL,'3212',71,'G2WO-24-0624',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:40','2024-10-14 23:34:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000624',NULL,'ECMU7178239',NULL,'ODU'),(11574,NULL,'3323',71,'G2WI-24-0725',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000725',NULL,'ECMU7178239',NULL,'IDU'),(11575,NULL,'3324',71,'G2WI-24-0726',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000726',NULL,'ECMU7178270',NULL,'IDU'),(11576,NULL,'3325',71,'G2WI-24-0727',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000727',NULL,'ECMU7178394',NULL,'IDU'),(11577,NULL,'3326',71,'G2WI-24-0728',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000728',NULL,'ECMU7178239',NULL,'IDU'),(11578,NULL,'3327',71,'G2WI-24-0729',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000729',NULL,'ECMU7178394',NULL,'IDU'),(11579,NULL,'3328',71,'G2WI-24-0730',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000730',NULL,'ECMU7178394',NULL,'IDU'),(11580,NULL,'3329',71,'G2WI-24-0731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000731',NULL,'ECMU7178394',NULL,'IDU'),(11581,NULL,'3330',71,'G2WI-24-0732',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000732',NULL,'ECMU7178394',NULL,'IDU'),(11582,NULL,'3331',71,'G2WI-24-0733',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000733',NULL,'ECMU7178239',NULL,'IDU'),(11583,NULL,'3332',71,'G2WI-24-0734',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000734',NULL,'ECMU7178394',NULL,'IDU'),(11584,NULL,'3333',71,'G2WI-24-0735',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000735',NULL,'ECMU7178239',NULL,'IDU'),(11585,NULL,'3334',71,'G2WI-24-0736',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000736',NULL,'ECMU7178394',NULL,'IDU'),(11586,NULL,'3335',71,'G2WI-24-0737',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000737',NULL,'ECMU7178239',NULL,'IDU'),(11587,NULL,'3336',71,'G2WI-24-0738',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000738',NULL,'ECMU7178394',NULL,'IDU'),(11588,NULL,'3337',71,'G2WI-24-0739',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:42','2024-10-14 23:34:42',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000739',NULL,'ECMU7178239',NULL,'IDU'),(11589,NULL,'3338',71,'G2WI-24-0740',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000740',NULL,'ECMU7178394',NULL,'IDU'),(11590,NULL,'3339',71,'G2WI-24-0741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000741',NULL,'ECMU7178394',NULL,'IDU'),(11591,NULL,'3340',71,'G2WI-24-0742',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000742',NULL,'ECMU7178394',NULL,'IDU'),(11592,NULL,'3341',71,'G2WI-24-0743',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000743',NULL,'ECMU7178394',NULL,'IDU'),(11593,NULL,'3342',71,'G2WI-24-0744',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000744',NULL,'ECMU7178394',NULL,'IDU'),(11594,NULL,'3343',71,'G2WI-24-0745',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000745',NULL,'ECMU7178270',NULL,'IDU'),(11595,NULL,'3344',71,'G2WI-24-0746',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000746',NULL,'ECMU7178394',NULL,'IDU'),(11596,NULL,'3345',71,'G2WI-24-0747',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000747',NULL,'ECMU7178394',NULL,'IDU'),(11597,NULL,'3346',71,'G2WI-24-0748',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000748',NULL,'ECMU7178394',NULL,'IDU'),(11598,NULL,'3347',71,'G2WI-24-0749',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000749',NULL,'ECMU7178394',NULL,'IDU'),(11599,NULL,'3348',71,'G2WI-24-0750',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000750',NULL,'ECMU7178394',NULL,'IDU'),(11600,NULL,'3349',71,'G2WI-24-0751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000751',NULL,'ECMU7178394',NULL,'IDU'),(11601,NULL,'3350',71,'G2WI-24-0752',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000752',NULL,'ECMU7178394',NULL,'IDU'),(11602,NULL,'3351',71,'G2WI-24-0753',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000753',NULL,'ECMU7178394',NULL,'IDU'),(11603,NULL,'3352',71,'G2WI-24-0754',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000754',NULL,'ECMU7178394',NULL,'IDU'),(11604,NULL,'3353',71,'G2WI-24-0755',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000755',NULL,'ECMU7178270',NULL,'IDU'),(11605,NULL,'3354',71,'G2WI-24-0756',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000756',NULL,'ECMU7178394',NULL,'IDU'),(11606,NULL,'3355',71,'G2WI-24-0757',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000757',NULL,'ECMU7178394',NULL,'IDU'),(11607,NULL,'3356',71,'G2WI-24-0758',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000758',NULL,'ECMU7178394',NULL,'IDU'),(11608,NULL,'3357',71,'G2WI-24-0759',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000759',NULL,'ECMU7178394',NULL,'IDU'),(11609,NULL,'3358',71,'G2WI-24-0760',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000760',NULL,'ECMU7178394',NULL,'IDU'),(11610,NULL,'3359',71,'G2WI-24-0761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000761',NULL,'ECMU7178394',NULL,'IDU'),(11611,NULL,'3360',71,'G2WI-24-0762',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000762',NULL,'ECMU7178394',NULL,'IDU'),(11612,NULL,'3361',71,'G2WI-24-0763',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000763',NULL,'ECMU7178394',NULL,'IDU'),(11613,NULL,'3362',71,'G2WI-24-0764',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000764',NULL,'ECMU7178394',NULL,'IDU'),(11614,NULL,'3363',71,'G2WI-24-0765',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000765',NULL,'ECMU7178394',NULL,'IDU'),(11615,NULL,'3364',71,'G2WI-24-0766',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000766',NULL,'ECMU7178394',NULL,'IDU'),(11616,NULL,'3365',71,'G2WI-24-0767',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000767',NULL,'ECMU7178394',NULL,'IDU'),(11617,NULL,'3366',71,'G2WI-24-0768',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000768',NULL,'ECMU7178394',NULL,'IDU'),(11618,NULL,'3367',71,'G2WI-24-0769',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000769',NULL,'ECMU7178394',NULL,'IDU'),(11619,NULL,'3368',71,'G2WI-24-0770',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000770',NULL,'ECMU7178394',NULL,'IDU'),(11620,NULL,'3369',71,'G2WI-24-0771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000771',NULL,'ECMU7178270',NULL,'IDU'),(11621,NULL,'3370',71,'G2WI-24-0772',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000772',NULL,'ECMU7178394',NULL,'IDU'),(11622,NULL,'3371',71,'G2WI-24-0773',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000773',NULL,'ECMU7178270',NULL,'IDU'),(11623,NULL,'3372',71,'G2WI-24-0774',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000774',NULL,'ECMU7178394',NULL,'IDU'),(11624,NULL,'3373',71,'G2WI-24-0775',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000775',NULL,'ECMU7178270',NULL,'IDU'),(11625,NULL,'3374',71,'G2WI-24-0776',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000776',NULL,'ECMU7178270',NULL,'IDU'),(11626,NULL,'3375',71,'G2WI-24-0777',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000777',NULL,'ECMU7178394',NULL,'IDU'),(11627,NULL,'3376',71,'G2WI-24-0778',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000778',NULL,'ECMU7178270',NULL,'IDU'),(11628,NULL,'3377',71,'G2WI-24-0779',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000779',NULL,'ECMU7178270',NULL,'IDU'),(11629,NULL,'3378',71,'G2WI-24-0780',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000780',NULL,'ECMU7178394',NULL,'IDU'),(11630,NULL,'3379',71,'G2WI-24-0781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000781',NULL,'ECMU7178270',NULL,'IDU'),(11631,NULL,'3380',71,'G2WI-24-0782',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000782',NULL,'ECMU7178270',NULL,'IDU'),(11632,NULL,'3381',71,'G2WI-24-0783',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000783',NULL,'ECMU7178270',NULL,'IDU'),(11633,NULL,'3382',71,'G2WI-24-0784',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000784',NULL,'ECMU7178394',NULL,'IDU'),(11634,NULL,'3383',71,'G2WI-24-0785',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000785',NULL,'ECMU7178270',NULL,'IDU'),(11635,NULL,'3384',71,'G2WI-24-0786',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000786',NULL,'ECMU7178270',NULL,'IDU'),(11636,NULL,'3385',71,'G2WI-24-0787',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000787',NULL,'ECMU7178394',NULL,'IDU'),(11637,NULL,'3386',71,'G2WI-24-0788',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:43','2024-10-14 23:34:43',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000788',NULL,'ECMU7178270',NULL,'IDU'),(11638,NULL,'3387',71,'G2WI-24-0789',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000789',NULL,'ECMU7178270',NULL,'IDU'),(11639,NULL,'3388',71,'G2WI-24-0790',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000790',NULL,'ECMU7178270',NULL,'IDU'),(11640,NULL,'3389',71,'G2WI-24-0791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000791',NULL,'ECMU7178394',NULL,'IDU'),(11641,NULL,'3390',71,'G2WI-24-0792',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000792',NULL,'ECMU7178270',NULL,'IDU'),(11642,NULL,'3391',71,'G2WI-24-0793',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000793',NULL,'ECMU7178270',NULL,'IDU'),(11643,NULL,'3392',71,'G2WI-24-0794',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000794',NULL,'ECMU7178394',NULL,'IDU'),(11644,NULL,'3393',71,'G2WI-24-0795',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000795',NULL,'ECMU7178270',NULL,'IDU'),(11645,NULL,'3394',71,'G2WI-24-0796',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000796',NULL,'ECMU7178239',NULL,'IDU'),(11646,NULL,'3395',71,'G2WI-24-0797',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000797',NULL,'ECMU7178270',NULL,'IDU'),(11647,NULL,'3396',71,'G2WI-24-0798',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000798',NULL,'ECMU7178270',NULL,'IDU'),(11648,NULL,'3397',71,'G2WI-24-0799',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000799',NULL,'ECMU7178270',NULL,'IDU'),(11649,NULL,'3398',71,'G2WI-24-0800',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000800',NULL,'ECMU7178394',NULL,'IDU'),(11650,NULL,'3399',71,'G2WI-24-0801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000801',NULL,'ECMU7178270',NULL,'IDU'),(11651,NULL,'3400',71,'G2WI-24-0802',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000802',NULL,'ECMU7178394',NULL,'IDU'),(11652,NULL,'3401',71,'G2WI-24-0803',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000803',NULL,'ECMU7178270',NULL,'IDU'),(11653,NULL,'3402',71,'G2WI-24-0804',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000804',NULL,'ECMU7178394',NULL,'IDU'),(11654,NULL,'3403',71,'G2WI-24-0805',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000805',NULL,'ECMU7178270',NULL,'IDU'),(11655,NULL,'3404',71,'G2WI-24-0806',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000806',NULL,'ECMU7178270',NULL,'IDU'),(11656,NULL,'3405',71,'G2WI-24-0807',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000807',NULL,'ECMU7178270',NULL,'IDU'),(11657,NULL,'3406',71,'G2WI-24-0808',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000808',NULL,'ECMU7178270',NULL,'IDU'),(11658,NULL,'3407',71,'G2WI-24-0809',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000809',NULL,'ECMU7178270',NULL,'IDU'),(11659,NULL,'3408',71,'G2WI-24-0810',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000810',NULL,'ECMU7178394',NULL,'IDU'),(11660,NULL,'3409',71,'G2WI-24-0811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000811',NULL,'ECMU7178270',NULL,'IDU'),(11661,NULL,'3410',71,'G2WI-24-0812',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000812',NULL,'ECMU7178270',NULL,'IDU'),(11662,NULL,'3411',71,'G2WI-24-0813',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000813',NULL,'ECMU7178270',NULL,'IDU'),(11663,NULL,'3412',71,'G2WI-24-0814',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000814',NULL,'ECMU7178270',NULL,'IDU'),(11664,NULL,'3413',71,'G2WI-24-0815',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000815',NULL,'ECMU7178270',NULL,'IDU'),(11665,NULL,'3414',71,'G2WI-24-0816',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000816',NULL,'ECMU7178270',NULL,'IDU'),(11666,NULL,'3415',71,'G2WI-24-0817',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000817',NULL,'ECMU7178270',NULL,'IDU'),(11667,NULL,'3416',71,'G2WI-24-0818',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000818',NULL,'ECMU7178270',NULL,'IDU'),(11668,NULL,'3417',71,'G2WI-24-0819',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000819',NULL,'ECMU7178270',NULL,'IDU'),(11669,NULL,'3418',71,'G2WI-24-0820',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000820',NULL,'ECMU7178270',NULL,'IDU'),(11670,NULL,'3419',71,'G2WI-24-0821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000821',NULL,'ECMU7178270',NULL,'IDU'),(11671,NULL,'3420',71,'G2WI-24-0822',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000822',NULL,'ECMU7178270',NULL,'IDU'),(11672,NULL,'3421',71,'G2WI-24-0823',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000823',NULL,'ECMU7178394',NULL,'IDU'),(11673,NULL,'3422',71,'G2WI-24-0824',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000824',NULL,'ECMU7178270',NULL,'IDU'),(11674,NULL,'3423',71,'G2WI-24-0825',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000825',NULL,'ECMU7178270',NULL,'IDU'),(11675,NULL,'3424',71,'G2WI-24-0826',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000826',NULL,'ECMU7178270',NULL,'IDU'),(11676,NULL,'3425',71,'G2WI-24-0827',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000827',NULL,'ECMU7178270',NULL,'IDU'),(11677,NULL,'3426',71,'G2WI-24-0828',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000828',NULL,'ECMU7178270',NULL,'IDU'),(11678,NULL,'3427',71,'G2WI-24-0829',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000829',NULL,'ECMU7178270',NULL,'IDU'),(11679,NULL,'3428',71,'G2WI-24-0830',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000830',NULL,'ECMU7178270',NULL,'IDU'),(11680,NULL,'3429',71,'G2WI-24-0831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000831',NULL,'ECMU7178394',NULL,'IDU'),(11681,NULL,'3430',71,'G2WI-24-0832',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000832',NULL,'ECMU7178270',NULL,'IDU'),(11682,NULL,'3431',71,'G2WI-24-0833',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000833',NULL,'ECMU7178270',NULL,'IDU'),(11683,NULL,'3432',71,'G2WI-24-0834',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000834',NULL,'ECMU7178270',NULL,'IDU'),(11684,NULL,'3433',71,'G2WI-24-0835',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:44','2024-10-14 23:34:44',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000835',NULL,'ECMU7178394',NULL,'IDU'),(11685,NULL,'3434',71,'G2WI-24-0836',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000836',NULL,'ECMU7178270',NULL,'IDU'),(11686,NULL,'3435',71,'G2WI-24-0837',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000837',NULL,'ECMU7178270',NULL,'IDU'),(11687,NULL,'3436',71,'G2WI-24-0838',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000838',NULL,'ECMU7178394',NULL,'IDU'),(11688,NULL,'3437',71,'G2WI-24-0839',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000839',NULL,'ECMU7178270',NULL,'IDU'),(11689,NULL,'3438',71,'G2WI-24-0840',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000840',NULL,'ECMU7178270',NULL,'IDU'),(11690,NULL,'3439',71,'G2WI-24-0841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000841',NULL,'ECMU7178239',NULL,'IDU'),(11691,NULL,'3440',71,'G2WI-24-0842',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000842',NULL,'ECMU7178270',NULL,'IDU'),(11692,NULL,'3441',71,'G2WI-24-0843',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000843',NULL,'ECMU7178270',NULL,'IDU'),(11693,NULL,'3442',71,'G2WI-24-0844',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000844',NULL,'ECMU7178270',NULL,'IDU'),(11694,NULL,'3443',71,'G2WI-24-0845',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000845',NULL,'ECMU7178239',NULL,'IDU'),(11695,NULL,'3444',71,'G2WI-24-0846',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000846',NULL,'ECMU7178270',NULL,'IDU'),(11696,NULL,'3445',71,'G2WI-24-0847',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000847',NULL,'ECMU7178270',NULL,'IDU'),(11697,NULL,'3446',71,'G2WI-24-0848',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000848',NULL,'ECMU7178394',NULL,'IDU'),(11698,NULL,'3447',71,'G2WI-24-0849',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000849',NULL,'ECMU7178270',NULL,'IDU'),(11699,NULL,'3448',71,'G2WI-24-0850',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000850',NULL,'ECMU7178270',NULL,'IDU'),(11700,NULL,'3449',71,'G2WI-24-0851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000851',NULL,'ECMU7178270',NULL,'IDU'),(11701,NULL,'3450',71,'G2WI-24-0852',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000852',NULL,'ECMU7178270',NULL,'IDU'),(11702,NULL,'3451',71,'G2WI-24-0853',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000853',NULL,'ECMU7178394',NULL,'IDU'),(11703,NULL,'3452',71,'G2WI-24-0854',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000854',NULL,'ECMU7178270',NULL,'IDU'),(11704,NULL,'3453',71,'G2WI-24-0855',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000855',NULL,'ECMU7178270',NULL,'IDU'),(11705,NULL,'3454',71,'G2WI-24-0856',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000856',NULL,'ECMU7178394',NULL,'IDU'),(11706,NULL,'3455',71,'G2WI-24-0857',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000857',NULL,'ECMU7178239',NULL,'IDU'),(11707,NULL,'3456',71,'G2WI-24-0858',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000858',NULL,'ECMU7178394',NULL,'IDU'),(11708,NULL,'3457',71,'G2WI-24-0859',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000859',NULL,'ECMU7178394',NULL,'IDU'),(11709,NULL,'3458',71,'G2WI-24-0860',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000860',NULL,'ECMU7178394',NULL,'IDU'),(11710,NULL,'3459',71,'G2WI-24-0861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000861',NULL,'ECMU7178239',NULL,'IDU'),(11711,NULL,'3460',71,'G2WI-24-0862',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000862',NULL,'ECMU7178270',NULL,'IDU'),(11712,NULL,'3461',71,'G2WI-24-0863',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000863',NULL,'ECMU7178394',NULL,'IDU'),(11713,NULL,'3462',71,'G2WI-24-0864',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000864',NULL,'ECMU7178394',NULL,'IDU'),(11714,NULL,'3463',71,'G2WI-24-0865',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000865',NULL,'ECMU7178239',NULL,'IDU'),(11715,NULL,'3464',71,'G2WI-24-0866',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000866',NULL,'ECMU7178394',NULL,'IDU'),(11716,NULL,'3465',71,'G2WI-24-0867',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000867',NULL,'ECMU7178394',NULL,'IDU'),(11717,NULL,'3466',71,'G2WI-24-0868',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000868',NULL,'ECMU7178394',NULL,'IDU'),(11718,NULL,'3467',71,'G2WI-24-0869',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000869',NULL,'ECMU7178394',NULL,'IDU'),(11719,NULL,'3468',71,'G2WI-24-0870',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000870',NULL,'ECMU7178394',NULL,'IDU'),(11720,NULL,'3469',71,'G2WI-24-0871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000871',NULL,'ECMU7178239',NULL,'IDU'),(11721,NULL,'3470',71,'G2WI-24-0872',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000872',NULL,'ECMU7178394',NULL,'IDU'),(11722,NULL,'3471',71,'G2WI-24-0873',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000873',NULL,'ECMU7178270',NULL,'IDU'),(11723,NULL,'3472',71,'G2WI-24-0874',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000874',NULL,'ECMU7178394',NULL,'IDU'),(11724,NULL,'3473',71,'G2WI-24-0875',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000875',NULL,'ECMU7178239',NULL,'IDU'),(11725,NULL,'3474',71,'G2WI-24-0876',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000876',NULL,'ECMU7178394',NULL,'IDU'),(11726,NULL,'3475',71,'G2WI-24-0877',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000877',NULL,'ECMU7178394',NULL,'IDU'),(11727,NULL,'3476',71,'G2WI-24-0878',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000878',NULL,'ECMU7178394',NULL,'IDU'),(11728,NULL,'3477',71,'G2WI-24-0879',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000879',NULL,'ECMU7178270',NULL,'IDU'),(11729,NULL,'3478',71,'G2WI-24-0880',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000880',NULL,'ECMU7178394',NULL,'IDU'),(11730,NULL,'3479',71,'G2WI-24-0881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000881',NULL,'ECMU7178394',NULL,'IDU'),(11731,NULL,'3480',71,'G2WI-24-0882',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:45','2024-10-14 23:34:45',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000882',NULL,'ECMU7178394',NULL,'IDU'),(11732,NULL,'3481',71,'G2WI-24-0883',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000883',NULL,'ECMU7178394',NULL,'IDU'),(11733,NULL,'3482',71,'G2WI-24-0884',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000884',NULL,'ECMU7178394',NULL,'IDU'),(11734,NULL,'3483',71,'G2WI-24-0885',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000885',NULL,'ECMU7178394',NULL,'IDU'),(11735,NULL,'3484',71,'G2WI-24-0886',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000886',NULL,'ECMU7178239',NULL,'IDU'),(11736,NULL,'3485',71,'G2WI-24-0887',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000887',NULL,'ECMU7178394',NULL,'IDU'),(11737,NULL,'3486',71,'G2WI-24-0888',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000888',NULL,'ECMU7178394',NULL,'IDU'),(11738,NULL,'3487',71,'G2WI-24-0889',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000889',NULL,'ECMU7178394',NULL,'IDU'),(11739,NULL,'3488',71,'G2WI-24-0890',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000890',NULL,'ECMU7178394',NULL,'IDU'),(11740,NULL,'3489',71,'G2WI-24-0891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000891',NULL,'ECMU7178394',NULL,'IDU'),(11741,NULL,'3490',71,'G2WI-24-0892',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000892',NULL,'ECMU7178239',NULL,'IDU'),(11742,NULL,'3491',71,'G2WI-24-0893',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000893',NULL,'ECMU7178394',NULL,'IDU'),(11743,NULL,'3492',71,'G2WI-24-0894',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000894',NULL,'ECMU7178394',NULL,'IDU'),(11744,NULL,'3493',71,'G2WI-24-0895',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000895',NULL,'ECMU7178239',NULL,'IDU'),(11745,NULL,'3494',71,'G2WI-24-0896',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000896',NULL,'ECMU7178394',NULL,'IDU'),(11746,NULL,'3495',71,'G2WI-24-0897',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000897',NULL,'ECMU7178394',NULL,'IDU'),(11747,NULL,'3496',71,'G2WI-24-0898',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000898',NULL,'ECMU7178394',NULL,'IDU'),(11748,NULL,'3497',71,'G2WI-24-0899',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000899',NULL,'ECMU7178394',NULL,'IDU'),(11749,NULL,'3498',71,'G2WI-24-0900',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000900',NULL,'ECMU7178394',NULL,'IDU'),(11750,NULL,'3499',71,'G2WI-24-0901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000901',NULL,'ECMU7178394',NULL,'IDU'),(11751,NULL,'3500',71,'G2WI-24-0902',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000902',NULL,'ECMU7178394',NULL,'IDU'),(11752,NULL,'3501',71,'G2WI-24-0903',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000903',NULL,'ECMU7178394',NULL,'IDU'),(11753,NULL,'3502',71,'G2WI-24-0904',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000904',NULL,'ECMU7178394',NULL,'IDU'),(11754,NULL,'3503',71,'G2WI-24-0905',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000905',NULL,'ECMU7178394',NULL,'IDU'),(11755,NULL,'3504',71,'G2WI-24-0906',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000906',NULL,'ECMU7178239',NULL,'IDU'),(11756,NULL,'3505',71,'G2WI-24-0907',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000907',NULL,'ECMU7178394',NULL,'IDU'),(11757,NULL,'3506',71,'G2WI-24-0908',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000908',NULL,'ECMU7178394',NULL,'IDU'),(11758,NULL,'3507',71,'G2WI-24-0909',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000909',NULL,'ECMU7178239',NULL,'IDU'),(11759,NULL,'3508',71,'G2WI-24-0910',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000910',NULL,'ECMU7178394',NULL,'IDU'),(11760,NULL,'3509',71,'G2WI-24-0911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000911',NULL,'ECMU7178270',NULL,'IDU'),(11761,NULL,'3510',71,'G2WI-24-0912',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000912',NULL,'ECMU7178394',NULL,'IDU'),(11762,NULL,'3511',71,'G2WI-24-0913',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000913',NULL,'ECMU7178394',NULL,'IDU'),(11763,NULL,'3512',71,'G2WI-24-0914',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000914',NULL,'ECMU7178394',NULL,'IDU'),(11764,NULL,'3513',71,'G2WI-24-0915',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000915',NULL,'ECMU7178394',NULL,'IDU'),(11765,NULL,'3514',71,'G2WI-24-0916',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000916',NULL,'ECMU7178239',NULL,'IDU'),(11766,NULL,'3515',71,'G2WI-24-0917',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000917',NULL,'ECMU7178394',NULL,'IDU'),(11767,NULL,'3516',71,'G2WI-24-0918',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000918',NULL,'ECMU7178394',NULL,'IDU'),(11768,NULL,'3517',71,'G2WI-24-0919',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000919',NULL,'ECMU7178394',NULL,'IDU'),(11769,NULL,'3518',71,'G2WI-24-0920',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000920',NULL,'ECMU7178394',NULL,'IDU'),(11770,NULL,'3519',71,'G2WI-24-0921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000921',NULL,'ECMU7178394',NULL,'IDU'),(11771,NULL,'3520',71,'G2WI-24-0922',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000922',NULL,'ECMU7178239',NULL,'IDU'),(11772,NULL,'3521',71,'G2WI-24-0923',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000923',NULL,'ECMU7178394',NULL,'IDU'),(11773,NULL,'3522',71,'G2WI-24-0924',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000924',NULL,'ECMU7178394',NULL,'IDU'),(11774,NULL,'3523',71,'G2WI-24-0925',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000925',NULL,'ECMU7178394',NULL,'IDU'),(11775,NULL,'3524',71,'G2WI-24-0926',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000926',NULL,'ECMU7178394',NULL,'IDU'),(11776,NULL,'3525',71,'G2WI-24-0927',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000927',NULL,'ECMU7178394',NULL,'IDU'),(11777,NULL,'3526',71,'G2WI-24-0928',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000928',NULL,'ECMU7178394',NULL,'IDU'),(11778,NULL,'3527',71,'G2WI-24-0929',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000929',NULL,'ECMU7178394',NULL,'IDU'),(11779,NULL,'3528',71,'G2WI-24-0930',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:46','2024-10-14 23:34:46',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000930',NULL,'ECMU7178394',NULL,'IDU'),(11780,NULL,'3529',71,'G2WI-24-0931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000931',NULL,'ECMU7178394',NULL,'IDU'),(11781,NULL,'3530',71,'G2WI-24-0932',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000932',NULL,'ECMU7178239',NULL,'IDU'),(11782,NULL,'3531',71,'G2WI-24-0933',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000933',NULL,'ECMU7178394',NULL,'IDU'),(11783,NULL,'3532',71,'G2WI-24-0934',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000934',NULL,'ECMU7178270',NULL,'IDU'),(11784,NULL,'3533',71,'G2WI-24-0935',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000935',NULL,'ECMU7178270',NULL,'IDU'),(11785,NULL,'3534',71,'G2WI-24-0936',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:01:44',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTJN28248F000936',NULL,'ECMU7178270',NULL,'IDU'),(11786,NULL,'3535',71,'G2WO-24-0625',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000625',NULL,'ECMU7178270',NULL,'ODU'),(11787,NULL,'3536',71,'G2WO-24-0626',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000626',NULL,'ECMU7178239',NULL,'ODU'),(11788,NULL,'3537',71,'G2WO-24-0627',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000627',NULL,'ECMU7178394',NULL,'ODU'),(11789,NULL,'3538',71,'G2WO-24-0628',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000628',NULL,'ECMU7178239',NULL,'ODU'),(11790,NULL,'3539',71,'G2WO-24-0629',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000629',NULL,'ECMU7178239',NULL,'ODU'),(11791,NULL,'3540',71,'G2WO-24-0630',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000630',NULL,'ECMU7178239',NULL,'ODU'),(11792,NULL,'3541',71,'G2WO-24-0631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000631',NULL,'ECMU7178239',NULL,'ODU'),(11793,NULL,'3542',71,'G2WO-24-0632',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000632',NULL,'ECMU7178270',NULL,'ODU'),(11794,NULL,'3543',71,'G2WO-24-0633',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000633',NULL,'ECMU7178239',NULL,'ODU'),(11795,NULL,'3544',71,'G2WO-24-0634',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000634',NULL,'ECMU7178239',NULL,'ODU'),(11796,NULL,'3545',71,'G2WO-24-0635',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000635',NULL,'ECMU7178239',NULL,'ODU'),(11797,NULL,'3546',71,'G2WO-24-0636',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000636',NULL,'ECMU7178239',NULL,'ODU'),(11798,NULL,'3547',71,'G2WO-24-0637',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000637',NULL,'ECMU7178239',NULL,'ODU'),(11799,NULL,'3548',71,'G2WO-24-0638',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000638',NULL,'ECMU7178239',NULL,'ODU'),(11800,NULL,'3549',71,'G2WO-24-0639',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000639',NULL,'ECMU7178270',NULL,'ODU'),(11801,NULL,'3550',71,'G2WO-24-0640',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000640',NULL,'ECMU7178239',NULL,'ODU'),(11802,NULL,'3551',71,'G2WO-24-0641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000641',NULL,'ECMU7178239',NULL,'ODU'),(11803,NULL,'3552',71,'G2WO-24-0642',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000642',NULL,'ECMU7178270',NULL,'ODU'),(11804,NULL,'3553',71,'G2WO-24-0643',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000643',NULL,'ECMU7178239',NULL,'ODU'),(11805,NULL,'3554',71,'G2WO-24-0644',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000644',NULL,'ECMU7178239',NULL,'ODU'),(11806,NULL,'3555',71,'G2WO-24-0645',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000645',NULL,'ECMU7178239',NULL,'ODU'),(11807,NULL,'3556',71,'G2WO-24-0646',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000646',NULL,'ECMU7178239',NULL,'ODU'),(11808,NULL,'3557',71,'G2WO-24-0647',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000647',NULL,'ECMU7178239',NULL,'ODU'),(11809,NULL,'3558',71,'G2WO-24-0648',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000648',NULL,'ECMU7178239',NULL,'ODU'),(11810,NULL,'3559',71,'G2WO-24-0649',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000649',NULL,'ECMU7178239',NULL,'ODU'),(11811,NULL,'3560',71,'G2WO-24-0650',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000650',NULL,'ECMU7178239',NULL,'ODU'),(11812,NULL,'3561',71,'G2WO-24-0651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000651',NULL,'ECMU7178270',NULL,'ODU'),(11813,NULL,'3562',71,'G2WO-24-0652',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000652',NULL,'ECMU7178394',NULL,'ODU'),(11814,NULL,'3563',71,'G2WO-24-0653',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000653',NULL,'ECMU7178239',NULL,'ODU'),(11815,NULL,'3564',71,'G2WO-24-0654',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000654',NULL,'ECMU7178239',NULL,'ODU'),(11816,NULL,'3565',71,'G2WO-24-0655',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000655',NULL,'ECMU7178239',NULL,'ODU'),(11817,NULL,'3566',71,'G2WO-24-0656',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000656',NULL,'ECMU7178239',NULL,'ODU'),(11818,NULL,'3567',71,'G2WO-24-0657',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000657',NULL,'ECMU7178270',NULL,'ODU'),(11819,NULL,'3568',71,'G2WO-24-0658',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000658',NULL,'ECMU7178239',NULL,'ODU'),(11820,NULL,'3569',71,'G2WO-24-0659',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000659',NULL,'ECMU7178394',NULL,'ODU'),(11821,NULL,'3570',71,'G2WO-24-0660',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000660',NULL,'ECMU7178394',NULL,'ODU'),(11822,NULL,'3571',71,'G2WO-24-0661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000661',NULL,'ECMU7178394',NULL,'ODU'),(11823,NULL,'3572',71,'G2WO-24-0662',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000662',NULL,'ECMU7178239',NULL,'ODU'),(11824,NULL,'3573',71,'G2WO-24-0663',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000663',NULL,'ECMU7178239',NULL,'ODU'),(11825,NULL,'3574',71,'G2WO-24-0664',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000664',NULL,'ECMU7178239',NULL,'ODU'),(11826,NULL,'3575',71,'G2WO-24-0665',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000665',NULL,'ECMU7178239',NULL,'ODU'),(11827,NULL,'3576',71,'G2WO-24-0666',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:47','2024-10-14 23:34:47',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000666',NULL,'ECMU7178270',NULL,'ODU'),(11828,NULL,'3577',71,'G2WO-24-0667',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000667',NULL,'ECMU7178239',NULL,'ODU'),(11829,NULL,'3578',71,'G2WO-24-0668',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000668',NULL,'ECMU7178239',NULL,'ODU'),(11830,NULL,'3579',71,'G2WO-24-0669',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000669',NULL,'ECMU7178270',NULL,'ODU'),(11831,NULL,'3580',71,'G2WO-24-0670',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000670',NULL,'ECMU7178270',NULL,'ODU'),(11832,NULL,'3581',71,'G2WO-24-0671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000671',NULL,'ECMU7178239',NULL,'ODU'),(11833,NULL,'3582',71,'G2WO-24-0672',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000672',NULL,'ECMU7178239',NULL,'ODU'),(11834,NULL,'3583',71,'G2WO-24-0673',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000673',NULL,'ECMU7178239',NULL,'ODU'),(11835,NULL,'3584',71,'G2WO-24-0674',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000674',NULL,'ECMU7178239',NULL,'ODU'),(11836,NULL,'3585',71,'G2WO-24-0675',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000675',NULL,'ECMU7178239',NULL,'ODU'),(11837,NULL,'3586',71,'G2WO-24-0676',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000676',NULL,'ECMU7178239',NULL,'ODU'),(11838,NULL,'3587',71,'G2WO-24-0677',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000677',NULL,'ECMU7178239',NULL,'ODU'),(11839,NULL,'3588',71,'G2WO-24-0678',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000678',NULL,'ECMU7178239',NULL,'ODU'),(11840,NULL,'3589',71,'G2WO-24-0679',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000679',NULL,'ECMU7178239',NULL,'ODU'),(11841,NULL,'3590',71,'G2WO-24-0680',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000680',NULL,'ECMU7178239',NULL,'ODU'),(11842,NULL,'3591',71,'G2WO-24-0681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000681',NULL,'ECMU7178270',NULL,'ODU'),(11843,NULL,'3592',71,'G2WO-24-0682',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000682',NULL,'ECMU7178239',NULL,'ODU'),(11844,NULL,'3593',71,'G2WO-24-0683',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000683',NULL,'ECMU7178239',NULL,'ODU'),(11845,NULL,'3594',71,'G2WO-24-0684',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000684',NULL,'ECMU7178239',NULL,'ODU'),(11846,NULL,'3595',71,'G2WO-24-0685',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000685',NULL,'ECMU7178270',NULL,'ODU'),(11847,NULL,'3596',71,'G2WO-24-0686',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000686',NULL,'ECMU7178239',NULL,'ODU'),(11848,NULL,'3597',71,'G2WO-24-0687',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000687',NULL,'ECMU7178239',NULL,'ODU'),(11849,NULL,'3598',71,'G2WO-24-0688',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000688',NULL,'ECMU7178239',NULL,'ODU'),(11850,NULL,'3599',71,'G2WO-24-0689',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000689',NULL,'ECMU7178270',NULL,'ODU'),(11851,NULL,'3600',71,'G2WO-24-0690',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000690',NULL,'ECMU7178239',NULL,'ODU'),(11852,NULL,'3601',71,'G2WO-24-0691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000691',NULL,'ECMU7178239',NULL,'ODU'),(11853,NULL,'3602',71,'G2WO-24-0692',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000692',NULL,'ECMU7178394',NULL,'ODU'),(11854,NULL,'3603',71,'G2WO-24-0693',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000693',NULL,'ECMU7178270',NULL,'ODU'),(11855,NULL,'3604',71,'G2WO-24-0694',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000694',NULL,'ECMU7178239',NULL,'ODU'),(11856,NULL,'3605',71,'G2WO-24-0695',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000695',NULL,'ECMU7178239',NULL,'ODU'),(11857,NULL,'3606',71,'G2WO-24-0696',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000696',NULL,'ECMU7178270',NULL,'ODU'),(11858,NULL,'3607',71,'G2WO-24-0697',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000697',NULL,'ECMU7178239',NULL,'ODU'),(11859,NULL,'3608',71,'G2WO-24-0698',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000698',NULL,'ECMU7178239',NULL,'ODU'),(11860,NULL,'3609',71,'G2WO-24-0699',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000699',NULL,'ECMU7178239',NULL,'ODU'),(11861,NULL,'3610',71,'G2WO-24-0700',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000700',NULL,'ECMU7178239',NULL,'ODU'),(11862,NULL,'3611',71,'G2WO-24-0701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000701',NULL,'ECMU7178239',NULL,'ODU'),(11863,NULL,'3612',71,'G2WO-24-0702',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000702',NULL,'ECMU7178239',NULL,'ODU'),(11864,NULL,'3613',71,'G2WO-24-0703',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000703',NULL,'ECMU7178239',NULL,'ODU'),(11865,NULL,'3614',71,'G2WO-24-0704',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000704',NULL,'ECMU7178239',NULL,'ODU'),(11866,NULL,'3615',71,'G2WO-24-0705',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000705',NULL,'ECMU7178239',NULL,'ODU'),(11867,NULL,'3616',71,'G2WO-24-0706',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000706',NULL,'ECMU7178239',NULL,'ODU'),(11868,NULL,'3617',71,'G2WO-24-0707',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000707',NULL,'ECMU7178239',NULL,'ODU'),(11869,NULL,'3618',71,'G2WO-24-0708',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000708',NULL,'ECMU7178239',NULL,'ODU'),(11870,NULL,'3619',71,'G2WO-24-0709',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:48','2024-10-14 23:34:48',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000709',NULL,'ECMU7178270',NULL,'ODU'),(11871,NULL,'3620',71,'G2WO-24-0710',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000710',NULL,'ECMU7178239',NULL,'ODU'),(11872,NULL,'3621',71,'G2WO-24-0711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000711',NULL,'ECMU7178239',NULL,'ODU'),(11873,NULL,'3622',71,'G2WO-24-0712',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000712',NULL,'ECMU7178239',NULL,'ODU'),(11874,NULL,'3623',71,'G2WO-24-0713',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000713',NULL,'ECMU7178239',NULL,'ODU'),(11875,NULL,'3624',71,'G2WO-24-0714',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000714',NULL,'ECMU7178270',NULL,'ODU'),(11876,NULL,'3625',71,'G2WO-24-0715',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000715',NULL,'ECMU7178270',NULL,'ODU'),(11877,NULL,'3626',71,'G2WO-24-0716',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000716',NULL,'ECMU7178239',NULL,'ODU'),(11878,NULL,'3627',71,'G2WO-24-0717',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000717',NULL,'ECMU7178270',NULL,'ODU'),(11879,NULL,'3628',71,'G2WO-24-0718',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000718',NULL,'ECMU7178239',NULL,'ODU'),(11880,NULL,'3629',71,'G2WO-24-0719',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000719',NULL,'ECMU7178239',NULL,'ODU'),(11881,NULL,'3630',71,'G2WO-24-0720',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000720',NULL,'ECMU7178239',NULL,'ODU'),(11882,NULL,'3631',71,'G2WO-24-0721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000721',NULL,'ECMU7178270',NULL,'ODU'),(11883,NULL,'3632',71,'G2WO-24-0722',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000722',NULL,'ECMU7178270',NULL,'ODU'),(11884,NULL,'3633',71,'G2WO-24-0723',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000723',NULL,'ECMU7178270',NULL,'ODU'),(11885,NULL,'3634',71,'G2WO-24-0724',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000724',NULL,'ECMU7178239',NULL,'ODU'),(11886,NULL,'3635',71,'G2WO-24-0725',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000725',NULL,'ECMU7178239',NULL,'ODU'),(11887,NULL,'3636',71,'G2WO-24-0726',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000726',NULL,'ECMU7178239',NULL,'ODU'),(11888,NULL,'3637',71,'G2WO-24-0727',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000727',NULL,'ECMU7178239',NULL,'ODU'),(11889,NULL,'3638',71,'G2WO-24-0728',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000728',NULL,'ECMU7178270',NULL,'ODU'),(11890,NULL,'3639',71,'G2WO-24-0729',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000729',NULL,'ECMU7178270',NULL,'ODU'),(11891,NULL,'3640',71,'G2WO-24-0730',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000730',NULL,'ECMU7178270',NULL,'ODU'),(11892,NULL,'3641',71,'G2WO-24-0731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000731',NULL,'ECMU7178239',NULL,'ODU'),(11893,NULL,'3642',71,'G2WO-24-0732',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000732',NULL,'ECMU7178270',NULL,'ODU'),(11894,NULL,'3643',71,'G2WO-24-0733',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000733',NULL,'ECMU7178239',NULL,'ODU'),(11895,NULL,'3644',71,'G2WO-24-0734',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000734',NULL,'ECMU7178239',NULL,'ODU'),(11896,NULL,'3645',71,'G2WO-24-0735',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000735',NULL,'ECMU7178239',NULL,'ODU'),(11897,NULL,'3646',71,'G2WO-24-0736',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000736',NULL,'ECMU7178239',NULL,'ODU'),(11898,NULL,'3647',71,'G2WO-24-0737',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000737',NULL,'ECMU7178239',NULL,'ODU'),(11899,NULL,'3648',71,'G2WO-24-0738',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000738',NULL,'ECMU7178270',NULL,'ODU'),(11900,NULL,'3649',71,'G2WO-24-0739',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000739',NULL,'ECMU7178270',NULL,'ODU'),(11901,NULL,'3650',71,'G2WO-24-0740',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000740',NULL,'ECMU7178270',NULL,'ODU'),(11902,NULL,'3651',71,'G2WO-24-0741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000741',NULL,'ECMU7178270',NULL,'ODU'),(11903,NULL,'3652',71,'G2WO-24-0742',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000742',NULL,'ECMU7178239',NULL,'ODU'),(11904,NULL,'3653',71,'G2WO-24-0743',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000743',NULL,'ECMU7178270',NULL,'ODU'),(11905,NULL,'3654',71,'G2WO-24-0744',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000744',NULL,'ECMU7178270',NULL,'ODU'),(11906,NULL,'3655',71,'G2WO-24-0745',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000745',NULL,'ECMU7178270',NULL,'ODU'),(11907,NULL,'3656',71,'G2WO-24-0746',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000746',NULL,'ECMU7178270',NULL,'ODU'),(11908,NULL,'3657',71,'G2WO-24-0747',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000747',NULL,'ECMU7178270',NULL,'ODU'),(11909,NULL,'3658',71,'G2WO-24-0748',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000748',NULL,'ECMU7178270',NULL,'ODU'),(11910,NULL,'3659',71,'G2WO-24-0749',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000749',NULL,'ECMU7178270',NULL,'ODU'),(11911,NULL,'3660',71,'G2WO-24-0750',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000750',NULL,'ECMU7178270',NULL,'ODU'),(11912,NULL,'3661',71,'G2WO-24-0751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000751',NULL,'ECMU7178270',NULL,'ODU'),(11913,NULL,'3662',71,'G2WO-24-0752',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000752',NULL,'ECMU7178270',NULL,'ODU'),(11914,NULL,'3663',71,'G2WO-24-0753',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000753',NULL,'ECMU7178270',NULL,'ODU'),(11915,NULL,'3664',71,'G2WO-24-0754',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000754',NULL,'ECMU7178270',NULL,'ODU'),(11916,NULL,'3665',71,'G2WO-24-0755',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000755',NULL,'ECMU7178270',NULL,'ODU'),(11917,NULL,'3666',71,'G2WO-24-0756',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:49','2024-10-14 23:34:49',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000756',NULL,'ECMU7178270',NULL,'ODU'),(11918,NULL,'3667',71,'G2WO-24-0757',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000757',NULL,'ECMU7178394',NULL,'ODU'),(11919,NULL,'3668',71,'G2WO-24-0758',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000758',NULL,'ECMU7178394',NULL,'ODU'),(11920,NULL,'3669',71,'G2WO-24-0759',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000759',NULL,'ECMU7178270',NULL,'ODU'),(11921,NULL,'3670',71,'G2WO-24-0760',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000760',NULL,'ECMU7178270',NULL,'ODU'),(11922,NULL,'3671',71,'G2WO-24-0761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000761',NULL,'ECMU7178270',NULL,'ODU'),(11923,NULL,'3672',71,'G2WO-24-0762',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000762',NULL,'ECMU7178270',NULL,'ODU'),(11924,NULL,'3673',71,'G2WO-24-0763',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000763',NULL,'ECMU7178239',NULL,'ODU'),(11925,NULL,'3674',71,'G2WO-24-0764',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000764',NULL,'ECMU7178239',NULL,'ODU'),(11926,NULL,'3675',71,'G2WO-24-0765',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000765',NULL,'ECMU7178270',NULL,'ODU'),(11927,NULL,'3676',71,'G2WO-24-0766',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000766',NULL,'ECMU7178239',NULL,'ODU'),(11928,NULL,'3677',71,'G2WO-24-0767',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000767',NULL,'ECMU7178270',NULL,'ODU'),(11929,NULL,'3678',71,'G2WO-24-0768',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000768',NULL,'ECMU7178270',NULL,'ODU'),(11930,NULL,'3679',71,'G2WO-24-0769',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000769',NULL,'ECMU7178270',NULL,'ODU'),(11931,NULL,'3680',71,'G2WO-24-0770',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000770',NULL,'ECMU7178270',NULL,'ODU'),(11932,NULL,'3681',71,'G2WO-24-0771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000771',NULL,'ECMU7178239',NULL,'ODU'),(11933,NULL,'3682',71,'G2WO-24-0772',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000772',NULL,'ECMU7178270',NULL,'ODU'),(11934,NULL,'3683',71,'G2WO-24-0773',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000773',NULL,'ECMU7178394',NULL,'ODU'),(11935,NULL,'3684',71,'G2WO-24-0774',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000774',NULL,'ECMU7178394',NULL,'ODU'),(11936,NULL,'3685',71,'G2WO-24-0775',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000775',NULL,'ECMU7178394',NULL,'ODU'),(11937,NULL,'3686',71,'G2WO-24-0776',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000776',NULL,'ECMU7178270',NULL,'ODU'),(11938,NULL,'3687',71,'G2WO-24-0777',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000777',NULL,'ECMU7178270',NULL,'ODU'),(11939,NULL,'3688',71,'G2WO-24-0778',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000778',NULL,'ECMU7178239',NULL,'ODU'),(11940,NULL,'3689',71,'G2WO-24-0779',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000779',NULL,'ECMU7178270',NULL,'ODU'),(11941,NULL,'3690',71,'G2WO-24-0780',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000780',NULL,'ECMU7178239',NULL,'ODU'),(11942,NULL,'3691',71,'G2WO-24-0781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000781',NULL,'ECMU7178270',NULL,'ODU'),(11943,NULL,'3692',71,'G2WO-24-0782',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000782',NULL,'ECMU7178270',NULL,'ODU'),(11944,NULL,'3693',71,'G2WO-24-0783',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000783',NULL,'ECMU7178270',NULL,'ODU'),(11945,NULL,'3694',71,'G2WO-24-0784',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000784',NULL,'ECMU7178270',NULL,'ODU'),(11946,NULL,'3695',71,'G2WO-24-0785',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000785',NULL,'ECMU7178270',NULL,'ODU'),(11947,NULL,'3696',71,'G2WO-24-0786',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000786',NULL,'ECMU7178270',NULL,'ODU'),(11948,NULL,'3697',71,'G2WO-24-0787',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000787',NULL,'ECMU7178270',NULL,'ODU'),(11949,NULL,'3698',71,'G2WO-24-0788',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000788',NULL,'ECMU7178270',NULL,'ODU'),(11950,NULL,'3699',71,'G2WO-24-0789',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000789',NULL,'ECMU7178394',NULL,'ODU'),(11951,NULL,'3700',71,'G2WO-24-0790',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000790',NULL,'ECMU7178270',NULL,'ODU'),(11952,NULL,'3701',71,'G2WO-24-0791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000791',NULL,'ECMU7178270',NULL,'ODU'),(11953,NULL,'3702',71,'G2WO-24-0792',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000792',NULL,'ECMU7178270',NULL,'ODU'),(11954,NULL,'3703',71,'G2WO-24-0793',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000793',NULL,'ECMU7178270',NULL,'ODU'),(11955,NULL,'3704',71,'G2WO-24-0794',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000794',NULL,'ECMU7178270',NULL,'ODU'),(11956,NULL,'3705',71,'G2WO-24-0795',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000795',NULL,'ECMU7178270',NULL,'ODU'),(11957,NULL,'3706',71,'G2WO-24-0796',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000796',NULL,'ECMU7178270',NULL,'ODU'),(11958,NULL,'3707',71,'G2WO-24-0797',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000797',NULL,'ECMU7178270',NULL,'ODU'),(11959,NULL,'3708',71,'G2WO-24-0798',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000798',NULL,'ECMU7178270',NULL,'ODU'),(11960,NULL,'3709',71,'G2WO-24-0799',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000799',NULL,'ECMU7178270',NULL,'ODU'),(11961,NULL,'3710',71,'G2WO-24-0800',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000800',NULL,'ECMU7178270',NULL,'ODU'),(11962,NULL,'3711',71,'G2WO-24-0801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:50','2024-10-14 23:34:50',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000801',NULL,'ECMU7178270',NULL,'ODU'),(11963,NULL,'3712',71,'G2WO-24-0802',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000802',NULL,'ECMU7178270',NULL,'ODU'),(11964,NULL,'3713',71,'G2WO-24-0803',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000803',NULL,'ECMU7178270',NULL,'ODU'),(11965,NULL,'3714',71,'G2WO-24-0804',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000804',NULL,'ECMU7178270',NULL,'ODU'),(11966,NULL,'3715',71,'G2WO-24-0805',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000805',NULL,'ECMU7178270',NULL,'ODU'),(11967,NULL,'3716',71,'G2WO-24-0806',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000806',NULL,'ECMU7178270',NULL,'ODU'),(11968,NULL,'3717',71,'G2WO-24-0807',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000807',NULL,'ECMU7178270',NULL,'ODU'),(11969,NULL,'3718',71,'G2WO-24-0808',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000808',NULL,'ECMU7178270',NULL,'ODU'),(11970,NULL,'3719',71,'G2WO-24-0809',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000809',NULL,'ECMU7178270',NULL,'ODU'),(11971,NULL,'3720',71,'G2WO-24-0810',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000810',NULL,'ECMU7178239',NULL,'ODU'),(11972,NULL,'3721',71,'G2WO-24-0811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000811',NULL,'ECMU7178270',NULL,'ODU'),(11973,NULL,'3722',71,'G2WO-24-0812',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000812',NULL,'ECMU7178239',NULL,'ODU'),(11974,NULL,'3723',71,'G2WO-24-0813',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000813',NULL,'ECMU7178270',NULL,'ODU'),(11975,NULL,'3724',71,'G2WO-24-0814',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000814',NULL,'ECMU7178239',NULL,'ODU'),(11976,NULL,'3725',71,'G2WO-24-0815',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000815',NULL,'ECMU7178239',NULL,'ODU'),(11977,NULL,'3726',71,'G2WO-24-0816',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000816',NULL,'ECMU7178239',NULL,'ODU'),(11978,NULL,'3727',71,'G2WO-24-0817',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000817',NULL,'ECMU7178270',NULL,'ODU'),(11979,NULL,'3728',71,'G2WO-24-0818',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000818',NULL,'ECMU7178239',NULL,'ODU'),(11980,NULL,'3729',71,'G2WO-24-0819',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000819',NULL,'ECMU7178239',NULL,'ODU'),(11981,NULL,'3730',71,'G2WO-24-0820',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000820',NULL,'ECMU7178239',NULL,'ODU'),(11982,NULL,'3731',71,'G2WO-24-0821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000821',NULL,'ECMU7178239',NULL,'ODU'),(11983,NULL,'3732',71,'G2WO-24-0822',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000822',NULL,'ECMU7178270',NULL,'ODU'),(11984,NULL,'3733',71,'G2WO-24-0823',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000823',NULL,'ECMU7178270',NULL,'ODU'),(11985,NULL,'3734',71,'G2WO-24-0824',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000824',NULL,'ECMU7178239',NULL,'ODU'),(11986,NULL,'3735',71,'G2WO-24-0825',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000825',NULL,'ECMU7178270',NULL,'ODU'),(11987,NULL,'3736',71,'G2WO-24-0826',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000826',NULL,'ECMU7178239',NULL,'ODU'),(11988,NULL,'3737',71,'G2WO-24-0827',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000827',NULL,'ECMU7178239',NULL,'ODU'),(11989,NULL,'3738',71,'G2WO-24-0828',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000828',NULL,'ECMU7178270',NULL,'ODU'),(11990,NULL,'3739',71,'G2WO-24-0829',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000829',NULL,'ECMU7178270',NULL,'ODU'),(11991,NULL,'3740',71,'G2WO-24-0830',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000830',NULL,'ECMU7178270',NULL,'ODU'),(11992,NULL,'3741',71,'G2WO-24-0831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000831',NULL,'ECMU7178270',NULL,'ODU'),(11993,NULL,'3742',71,'G2WO-24-0832',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000832',NULL,'ECMU7178270',NULL,'ODU'),(11994,NULL,'3743',71,'G2WO-24-0833',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000833',NULL,'ECMU7178270',NULL,'ODU'),(11995,NULL,'3744',71,'G2WO-24-0834',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000834',NULL,'ECMU7178270',NULL,'ODU'),(11996,NULL,'3745',71,'G2WO-24-0835',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000835',NULL,'ECMU7178270',NULL,'ODU'),(11997,NULL,'3746',71,'G2WO-24-0836',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000836',NULL,'ECMU7178270',NULL,'ODU'),(11998,NULL,'3747',71,'G2WO-24-0837',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000837',NULL,'ECMU7178239',NULL,'ODU'),(11999,NULL,'3748',71,'G2WO-24-0838',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000838',NULL,'ECMU7178394',NULL,'ODU'),(12000,NULL,'3749',71,'G2WO-24-0839',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000839',NULL,'ECMU7178270',NULL,'ODU'),(12001,NULL,'3750',71,'G2WO-24-0840',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000840',NULL,'ECMU7178394',NULL,'ODU'),(12002,NULL,'3751',71,'G2WO-24-0841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000841',NULL,'ECMU7178394',NULL,'ODU'),(12003,NULL,'3752',71,'G2WO-24-0842',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000842',NULL,'ECMU7178239',NULL,'ODU'),(12004,NULL,'3753',71,'G2WO-24-0843',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000843',NULL,'ECMU7178270',NULL,'ODU'),(12005,NULL,'3754',71,'G2WO-24-0844',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000844',NULL,'ECMU7178394',NULL,'ODU'),(12006,NULL,'3755',71,'G2WO-24-0845',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:51','2024-10-14 23:34:51',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000845',NULL,'ECMU7178394',NULL,'ODU'),(12007,NULL,'3756',71,'G2WO-24-0846',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000846',NULL,'ECMU7178270',NULL,'ODU'),(12008,NULL,'3757',71,'G2WO-24-0847',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000847',NULL,'ECMU7178394',NULL,'ODU'),(12009,NULL,'3758',71,'G2WO-24-0848',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000848',NULL,'ECMU7178270',NULL,'ODU'),(12010,NULL,'3759',71,'G2WO-24-0849',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000849',NULL,'ECMU7178270',NULL,'ODU'),(12011,NULL,'3760',71,'G2WO-24-0850',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000850',NULL,'ECMU7178394',NULL,'ODU'),(12012,NULL,'3761',71,'G2WO-24-0851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000851',NULL,'ECMU7178394',NULL,'ODU'),(12013,NULL,'3762',71,'G2WO-24-0852',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000852',NULL,'ECMU7178394',NULL,'ODU'),(12014,NULL,'3763',71,'G2WO-24-0853',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000853',NULL,'ECMU7178270',NULL,'ODU'),(12015,NULL,'3764',71,'G2WO-24-0854',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000854',NULL,'ECMU7178270',NULL,'ODU'),(12016,NULL,'3765',71,'G2WO-24-0855',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000855',NULL,'ECMU7178239',NULL,'ODU'),(12017,NULL,'3766',71,'G2WO-24-0856',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000856',NULL,'ECMU7178394',NULL,'ODU'),(12018,NULL,'3767',71,'G2WO-24-0857',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000857',NULL,'ECMU7178394',NULL,'ODU'),(12019,NULL,'3768',71,'G2WO-24-0858',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000858',NULL,'ECMU7178270',NULL,'ODU'),(12020,NULL,'3769',71,'G2WO-24-0859',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000859',NULL,'ECMU7178394',NULL,'ODU'),(12021,NULL,'3770',71,'G2WO-24-0860',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000860',NULL,'ECMU7178394',NULL,'ODU'),(12022,NULL,'3771',71,'G2WO-24-0861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000861',NULL,'ECMU7178394',NULL,'ODU'),(12023,NULL,'3772',71,'G2WO-24-0862',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000862',NULL,'ECMU7178239',NULL,'ODU'),(12024,NULL,'3773',71,'G2WO-24-0863',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000863',NULL,'ECMU7178394',NULL,'ODU'),(12025,NULL,'3774',71,'G2WO-24-0864',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000864',NULL,'ECMU7178239',NULL,'ODU'),(12026,NULL,'3775',71,'G2WO-24-0865',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000865',NULL,'ECMU7178394',NULL,'ODU'),(12027,NULL,'3776',71,'G2WO-24-0866',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000866',NULL,'ECMU7178239',NULL,'ODU'),(12028,NULL,'3777',71,'G2WO-24-0867',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000867',NULL,'ECMU7178394',NULL,'ODU'),(12029,NULL,'3778',71,'G2WO-24-0868',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000868',NULL,'ECMU7178394',NULL,'ODU'),(12030,NULL,'3779',71,'G2WO-24-0869',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000869',NULL,'ECMU7178394',NULL,'ODU'),(12031,NULL,'3780',71,'G2WO-24-0870',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000870',NULL,'ECMU7178394',NULL,'ODU'),(12032,NULL,'3781',71,'G2WO-24-0871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000871',NULL,'ECMU7178394',NULL,'ODU'),(12033,NULL,'3782',71,'G2WO-24-0872',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000872',NULL,'ECMU7178239',NULL,'ODU'),(12034,NULL,'3783',71,'G2WO-24-0873',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000873',NULL,'ECMU7178270',NULL,'ODU'),(12035,NULL,'3784',71,'G2WO-24-0874',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000874',NULL,'ECMU7178394',NULL,'ODU'),(12036,NULL,'3785',71,'G2WO-24-0875',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000875',NULL,'ECMU7178270',NULL,'ODU'),(12037,NULL,'3786',71,'G2WO-24-0876',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000876',NULL,'ECMU7178239',NULL,'ODU'),(12038,NULL,'3787',71,'G2WO-24-0877',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000877',NULL,'ECMU7178270',NULL,'ODU'),(12039,NULL,'3788',71,'G2WO-24-0878',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000878',NULL,'ECMU7178239',NULL,'ODU'),(12040,NULL,'3789',71,'G2WO-24-0879',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000879',NULL,'ECMU7178239',NULL,'ODU'),(12041,NULL,'3790',71,'G2WO-24-0880',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000880',NULL,'ECMU7178270',NULL,'ODU'),(12042,NULL,'3791',71,'G2WO-24-0881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000881',NULL,'ECMU7178239',NULL,'ODU'),(12043,NULL,'3792',71,'G2WO-24-0882',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000882',NULL,'ECMU7178270',NULL,'ODU'),(12044,NULL,'3793',71,'G2WO-24-0883',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000883',NULL,'ECMU7178239',NULL,'ODU'),(12045,NULL,'3794',71,'G2WO-24-0884',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000884',NULL,'ECMU7178270',NULL,'ODU'),(12046,NULL,'3795',71,'G2WO-24-0885',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000885',NULL,'ECMU7178239',NULL,'ODU'),(12047,NULL,'3796',71,'G2WO-24-0886',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000886',NULL,'ECMU7178394',NULL,'ODU'),(12048,NULL,'3797',71,'G2WO-24-0887',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000887',NULL,'ECMU7178239',NULL,'ODU'),(12049,NULL,'3798',71,'G2WO-24-0888',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000888',NULL,'ECMU7178270',NULL,'ODU'),(12050,NULL,'3799',71,'G2WO-24-0889',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000889',NULL,'ECMU7178239',NULL,'ODU'),(12051,NULL,'3800',71,'G2WO-24-0890',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000890',NULL,'ECMU7178270',NULL,'ODU'),(12052,NULL,'3801',71,'G2WO-24-0891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000891',NULL,'ECMU7178270',NULL,'ODU'),(12053,NULL,'3802',71,'G2WO-24-0892',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000892',NULL,'ECMU7178270',NULL,'ODU'),(12054,NULL,'3803',71,'G2WO-24-0893',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000893',NULL,'ECMU7178239',NULL,'ODU'),(12055,NULL,'3804',71,'G2WO-24-0894',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000894',NULL,'ECMU7178270',NULL,'ODU'),(12056,NULL,'3805',71,'G2WO-24-0895',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:52','2024-10-14 23:34:52',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000895',NULL,'ECMU7178394',NULL,'ODU'),(12057,NULL,'3806',71,'G2WO-24-0896',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000896',NULL,'ECMU7178239',NULL,'ODU'),(12058,NULL,'3807',71,'G2WO-24-0897',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000897',NULL,'ECMU7178270',NULL,'ODU'),(12059,NULL,'3808',71,'G2WO-24-0898',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000898',NULL,'ECMU7178239',NULL,'ODU'),(12060,NULL,'3809',71,'G2WO-24-0899',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000899',NULL,'ECMU7178394',NULL,'ODU'),(12061,NULL,'3810',71,'G2WO-24-0900',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000900',NULL,'ECMU7178270',NULL,'ODU'),(12062,NULL,'3811',71,'G2WO-24-0901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000901',NULL,'ECMU7178394',NULL,'ODU'),(12063,NULL,'3812',71,'G2WO-24-0902',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000902',NULL,'ECMU7178394',NULL,'ODU'),(12064,NULL,'3813',71,'G2WO-24-0903',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000903',NULL,'ECMU7178394',NULL,'ODU'),(12065,NULL,'3814',71,'G2WO-24-0904',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000904',NULL,'ECMU7178394',NULL,'ODU'),(12066,NULL,'3815',71,'G2WO-24-0905',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000905',NULL,'ECMU7178394',NULL,'ODU'),(12067,NULL,'3816',71,'G2WO-24-0906',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000906',NULL,'ECMU7178270',NULL,'ODU'),(12068,NULL,'3817',71,'G2WO-24-0907',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000907',NULL,'ECMU7178270',NULL,'ODU'),(12069,NULL,'3818',71,'G2WO-24-0908',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000908',NULL,'ECMU7178394',NULL,'ODU'),(12070,NULL,'3819',71,'G2WO-24-0909',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000909',NULL,'ECMU7178394',NULL,'ODU'),(12071,NULL,'3820',71,'G2WO-24-0910',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000910',NULL,'ECMU7178394',NULL,'ODU'),(12072,NULL,'3821',71,'G2WO-24-0911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000911',NULL,'ECMU7178270',NULL,'ODU'),(12073,NULL,'3822',71,'G2WO-24-0912',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000912',NULL,'ECMU7178394',NULL,'ODU'),(12074,NULL,'3823',71,'G2WO-24-0913',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000913',NULL,'ECMU7178270',NULL,'ODU'),(12075,NULL,'3824',71,'G2WO-24-0914',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000914',NULL,'ECMU7178270',NULL,'ODU'),(12076,NULL,'3825',71,'G2WO-24-0915',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000915',NULL,'ECMU7178270',NULL,'ODU'),(12077,NULL,'3826',71,'G2WO-24-0916',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000916',NULL,'ECMU7178270',NULL,'ODU'),(12078,NULL,'3827',71,'G2WO-24-0917',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000917',NULL,'ECMU7178394',NULL,'ODU'),(12079,NULL,'3828',71,'G2WO-24-0918',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000918',NULL,'ECMU7178270',NULL,'ODU'),(12080,NULL,'3829',71,'G2WO-24-0919',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000919',NULL,'ECMU7178270',NULL,'ODU'),(12081,NULL,'3830',71,'G2WO-24-0920',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000920',NULL,'ECMU7178270',NULL,'ODU'),(12082,NULL,'3831',71,'G2WO-24-0921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000921',NULL,'ECMU7178270',NULL,'ODU'),(12083,NULL,'3832',71,'G2WO-24-0922',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000922',NULL,'ECMU7178239',NULL,'ODU'),(12084,NULL,'3833',71,'G2WO-24-0923',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000923',NULL,'ECMU7178394',NULL,'ODU'),(12085,NULL,'3834',71,'G2WO-24-0924',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000924',NULL,'ECMU7178270',NULL,'ODU'),(12086,NULL,'3835',71,'G2WO-24-0925',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000925',NULL,'ECMU7178270',NULL,'ODU'),(12087,NULL,'3836',71,'G2WO-24-0926',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000926',NULL,'ECMU7178394',NULL,'ODU'),(12088,NULL,'3837',71,'G2WO-24-0927',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000927',NULL,'ECMU7178270',NULL,'ODU'),(12089,NULL,'3838',71,'G2WO-24-0928',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000928',NULL,'ECMU7178394',NULL,'ODU'),(12090,NULL,'3839',71,'G2WO-24-0929',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000929',NULL,'ECMU7178270',NULL,'ODU'),(12091,NULL,'3840',71,'G2WO-24-0930',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000930',NULL,'ECMU7178270',NULL,'ODU'),(12092,NULL,'3841',71,'G2WO-24-0931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000931',NULL,'ECMU7178270',NULL,'ODU'),(12093,NULL,'3842',71,'G2WO-24-0932',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000932',NULL,'ECMU7178270',NULL,'ODU'),(12094,NULL,'3843',71,'G2WO-24-0933',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000933',NULL,'ECMU7178270',NULL,'ODU'),(12095,NULL,'3844',71,'G2WO-24-0934',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000934',NULL,'ECMU7178270',NULL,'ODU'),(12096,NULL,'3845',71,'G2WO-24-0935',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000935',NULL,'ECMU7178270',NULL,'ODU'),(12097,NULL,'3846',71,'G2WO-24-0936',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:53','2024-10-14 23:34:53',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTKW11248G000936',NULL,'ECMU7178270',NULL,'ODU'),(12098,NULL,'3858',38,'S2WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000008',NULL,'MSBU5519244',NULL,'IDU'),(12099,NULL,'3859',38,'S2WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000009',NULL,'MSBU5519244',NULL,'IDU'),(12100,NULL,'3860',38,'S2WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000010',NULL,'MSBU5519244',NULL,'IDU'),(12101,NULL,'3861',38,'S2WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000011',NULL,'MSBU5519244',NULL,'IDU'),(12102,NULL,'3862',38,'S2WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000012',NULL,'MSBU5519244',NULL,'IDU'),(12103,NULL,'3863',38,'S2WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000013',NULL,'MSBU5519244',NULL,'IDU'),(12104,NULL,'3864',38,'S2WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000014',NULL,'MSBU5519244',NULL,'IDU'),(12105,NULL,'3865',38,'S2WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000015',NULL,'MSBU5519244',NULL,'IDU'),(12106,NULL,'3866',38,'S2WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000016',NULL,'MSBU5519244',NULL,'IDU'),(12107,NULL,'3867',38,'S2WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000017',NULL,'MSBU5524338',NULL,'IDU'),(12108,NULL,'3868',38,'S2WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000018',NULL,'MSBU5519244',NULL,'IDU'),(12109,NULL,'3869',38,'S2WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000019',NULL,'MSBU5524338',NULL,'IDU'),(12110,NULL,'3870',38,'S2WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000020',NULL,'MSBU5524338',NULL,'IDU'),(12111,NULL,'3871',38,'S2WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000021',NULL,'MSBU5519244',NULL,'IDU'),(12112,NULL,'3872',38,'S2WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000022',NULL,'MSBU5524338',NULL,'IDU'),(12113,NULL,'3873',38,'S2WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000023',NULL,'MSBU5524338',NULL,'IDU'),(12114,NULL,'3874',38,'S2WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000024',NULL,'MSBU5524338',NULL,'IDU'),(12115,NULL,'3875',38,'S2WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000025',NULL,'MSBU5524338',NULL,'IDU'),(12116,NULL,'3876',38,'S2WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000026',NULL,'MSBU5524338',NULL,'IDU'),(12117,NULL,'3877',38,'S2WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000027',NULL,'MSBU5524282',NULL,'IDU'),(12118,NULL,'3878',38,'S2WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000028',NULL,'MSBU5524338',NULL,'IDU'),(12119,NULL,'3879',38,'S2WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000029',NULL,'MSBU5519244',NULL,'IDU'),(12120,NULL,'3880',38,'S2WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000030',NULL,'MSBU5519244',NULL,'IDU'),(12121,NULL,'3881',38,'S2WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000031',NULL,'MSBU5519244',NULL,'IDU'),(12122,NULL,'3882',38,'S2WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000032',NULL,'MSBU5519244',NULL,'IDU'),(12123,NULL,'3883',38,'S2WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000033',NULL,'MSBU5524282',NULL,'IDU'),(12124,NULL,'3884',38,'S2WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000034',NULL,'MSBU5519244',NULL,'IDU'),(12125,NULL,'3885',38,'S2WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000035',NULL,'MSBU5519244',NULL,'IDU'),(12126,NULL,'3886',38,'S2WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000036',NULL,'MSBU5519244',NULL,'IDU'),(12127,NULL,'3887',38,'S2WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000037',NULL,'MSBU5524282',NULL,'IDU'),(12128,NULL,'3888',38,'S2WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:54','2024-10-14 23:34:54',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000038',NULL,'MSBU5519244',NULL,'IDU'),(12129,NULL,'3889',38,'S2WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000039',NULL,'MSBU5519244',NULL,'IDU'),(12130,NULL,'3890',38,'S2WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000040',NULL,'MSBU5519244',NULL,'IDU'),(12131,NULL,'3891',38,'S2WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000041',NULL,'MSBU5519244',NULL,'IDU'),(12132,NULL,'3892',38,'S2WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000042',NULL,'MSBU5519244',NULL,'IDU'),(12133,NULL,'3893',38,'S2WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000043',NULL,'MSBU5519244',NULL,'IDU'),(12134,NULL,'3894',38,'S2WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000044',NULL,'MSBU5519244',NULL,'IDU'),(12135,NULL,'3895',38,'S2WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000045',NULL,'MSBU5519244',NULL,'IDU'),(12136,NULL,'3896',38,'S2WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000046',NULL,'MSBU5524282',NULL,'IDU'),(12137,NULL,'3897',38,'S2WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000047',NULL,'MSBU5519244',NULL,'IDU'),(12138,NULL,'3898',38,'S2WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000048',NULL,'MSBU5519244',NULL,'IDU'),(12139,NULL,'3899',38,'S2WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000049',NULL,'MSBU5519244',NULL,'IDU'),(12140,NULL,'3900',38,'S2WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000050',NULL,'MSBU5519244',NULL,'IDU'),(12141,NULL,'3901',38,'S2WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000051',NULL,'MSBU5519244',NULL,'IDU'),(12142,NULL,'3902',38,'S2WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000052',NULL,'MSBU5519244',NULL,'IDU'),(12143,NULL,'3903',38,'S2WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000053',NULL,'MSBU5519244',NULL,'IDU'),(12144,NULL,'3904',38,'S2WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000054',NULL,'MSBU5519244',NULL,'IDU'),(12145,NULL,'3905',38,'S2WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000055',NULL,'MSBU5519244',NULL,'IDU'),(12146,NULL,'3906',38,'S2WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000056',NULL,'MSBU5519244',NULL,'IDU'),(12147,NULL,'3907',38,'S2WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000057',NULL,'MSBU5519244',NULL,'IDU'),(12148,NULL,'3908',38,'S2WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000058',NULL,'MSBU5519244',NULL,'IDU'),(12149,NULL,'3909',38,'S2WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000059',NULL,'MSBU5519244',NULL,'IDU'),(12150,NULL,'3910',38,'S2WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000060',NULL,'MSBU5519244',NULL,'IDU'),(12151,NULL,'3911',38,'S2WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000061',NULL,'MSBU5519244',NULL,'IDU'),(12152,NULL,'3912',38,'S2WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000062',NULL,'MSBU5519244',NULL,'IDU'),(12153,NULL,'3913',38,'S2WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000063',NULL,'MSBU5519244',NULL,'IDU'),(12154,NULL,'3914',38,'S2WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000064',NULL,'MSBU5519244',NULL,'IDU'),(12155,NULL,'3915',38,'S2WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000065',NULL,'MSBU5519244',NULL,'IDU'),(12156,NULL,'3916',38,'S2WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000066',NULL,'MSBU5519244',NULL,'IDU'),(12157,NULL,'3917',38,'S2WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000067',NULL,'MSBU5519244',NULL,'IDU'),(12158,NULL,'3918',38,'S2WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000068',NULL,'MSBU5519244',NULL,'IDU'),(12159,NULL,'3919',38,'S2WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000069',NULL,'MSBU5519244',NULL,'IDU'),(12160,NULL,'3920',38,'S2WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000070',NULL,'MSBU5519244',NULL,'IDU'),(12161,NULL,'3921',38,'S2WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000071',NULL,'MSBU5519244',NULL,'IDU'),(12162,NULL,'3922',38,'S2WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000072',NULL,'MSBU5519244',NULL,'IDU'),(12163,NULL,'3923',38,'S2WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000073',NULL,'MSBU5519244',NULL,'IDU'),(12164,NULL,'3924',38,'S2WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000074',NULL,'MSBU5519244',NULL,'IDU'),(12165,NULL,'3925',38,'S2WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000075',NULL,'MSBU5519244',NULL,'IDU'),(12166,NULL,'3926',38,'S2WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000076',NULL,'MSBU5519244',NULL,'IDU'),(12167,NULL,'3927',38,'S2WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000077',NULL,'MSBU5519244',NULL,'IDU'),(12168,NULL,'3928',38,'S2WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000078',NULL,'MSBU5519244',NULL,'IDU'),(12169,NULL,'3929',38,'S2WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000079',NULL,'MSBU5519244',NULL,'IDU'),(12170,NULL,'3930',38,'S2WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000080',NULL,'MSBU5519244',NULL,'IDU'),(12171,NULL,'3931',38,'S2WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000081',NULL,'MSBU5519244',NULL,'IDU'),(12172,NULL,'3932',38,'S2WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000082',NULL,'MSBU5519244',NULL,'IDU'),(12173,NULL,'3933',38,'S2WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:55','2024-10-14 23:34:55',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000083',NULL,'MSBU5519244',NULL,'IDU'),(12174,NULL,'3934',38,'S2WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000084',NULL,'MSBU5519244',NULL,'IDU'),(12175,NULL,'3935',38,'S2WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000085',NULL,'MSBU5519244',NULL,'IDU'),(12176,NULL,'3936',38,'S2WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000086',NULL,'MSBU5519244',NULL,'IDU'),(12177,NULL,'3937',38,'S2WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000087',NULL,'MSBU5519244',NULL,'IDU'),(12178,NULL,'3938',38,'S2WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000088',NULL,'MSBU5519244',NULL,'IDU'),(12179,NULL,'3939',38,'S2WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000089',NULL,'MSBU5519244',NULL,'IDU'),(12180,NULL,'3940',38,'S2WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000090',NULL,'MSBU5519244',NULL,'IDU'),(12181,NULL,'3941',38,'S2WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000091',NULL,'MSBU5519244',NULL,'IDU'),(12182,NULL,'3942',38,'S2WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000092',NULL,'MSBU5519244',NULL,'IDU'),(12183,NULL,'3943',38,'S2WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000093',NULL,'MSBU5519244',NULL,'IDU'),(12184,NULL,'3944',38,'S2WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000094',NULL,'MSBU5519244',NULL,'IDU'),(12185,NULL,'3945',38,'S2WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000095',NULL,'MSBU5519244',NULL,'IDU'),(12186,NULL,'3946',38,'S2WI-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000096',NULL,'MSBU5519244',NULL,'IDU'),(12187,NULL,'3947',38,'S2WI-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000097',NULL,'MSBU5519244',NULL,'IDU'),(12188,NULL,'3948',38,'S2WI-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000098',NULL,'MSBU5519244',NULL,'IDU'),(12189,NULL,'3949',38,'S2WI-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000099',NULL,'MSBU5519244',NULL,'IDU'),(12190,NULL,'3950',38,'S2WI-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000100',NULL,'MSBU5519244',NULL,'IDU'),(12191,NULL,'3951',38,'S2WI-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000101',NULL,'MSBU5519244',NULL,'IDU'),(12192,NULL,'3952',38,'S2WI-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000102',NULL,'MSBU5519244',NULL,'IDU'),(12193,NULL,'3953',38,'S2WI-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000103',NULL,'MSBU5519244',NULL,'IDU'),(12194,NULL,'3954',38,'S2WI-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000104',NULL,'MSBU5519244',NULL,'IDU'),(12195,NULL,'3955',38,'S2WI-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000105',NULL,'MSBU5519244',NULL,'IDU'),(12196,NULL,'3956',38,'S2WI-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000106',NULL,'MSBU5519244',NULL,'IDU'),(12197,NULL,'3957',38,'S2WI-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000107',NULL,'MSBU5519244',NULL,'IDU'),(12198,NULL,'3958',38,'S2WI-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000108',NULL,'MSBU5519244',NULL,'IDU'),(12199,NULL,'3959',38,'S2WI-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000109',NULL,'MSBU5519244',NULL,'IDU'),(12200,NULL,'3960',38,'S2WI-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000110',NULL,'MSBU5524282',NULL,'IDU'),(12201,NULL,'3961',38,'S2WI-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000111',NULL,'MSBU5519244',NULL,'IDU'),(12202,NULL,'3962',38,'S2WI-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000112',NULL,'MSBU5519244',NULL,'IDU'),(12203,NULL,'3963',38,'S2WI-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000113',NULL,'MSBU5519244',NULL,'IDU'),(12204,NULL,'3964',38,'S2WI-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000114',NULL,'MSBU5519244',NULL,'IDU'),(12205,NULL,'3965',38,'S2WI-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000115',NULL,'MSBU5519244',NULL,'IDU'),(12206,NULL,'3966',38,'S2WI-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000116',NULL,'MSBU5519244',NULL,'IDU'),(12207,NULL,'3967',38,'S2WI-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000117',NULL,'MSBU5519244',NULL,'IDU'),(12208,NULL,'3968',38,'S2WI-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000118',NULL,'MSBU5519244',NULL,'IDU'),(12209,NULL,'3969',38,'S2WI-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000119',NULL,'MSBU5519244',NULL,'IDU'),(12210,NULL,'3970',38,'S2WI-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000120',NULL,'MSBU5519244',NULL,'IDU'),(12211,NULL,'3971',38,'S2WI-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000121',NULL,'MSBU5519244',NULL,'IDU'),(12212,NULL,'3972',38,'S2WI-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000122',NULL,'MSBU5519244',NULL,'IDU'),(12213,NULL,'3973',38,'S2WI-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000123',NULL,'MSBU5519244',NULL,'IDU'),(12214,NULL,'3974',38,'S2WI-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000124',NULL,'MSBU5519244',NULL,'IDU'),(12215,NULL,'3975',38,'S2WI-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000125',NULL,'MSBU5519244',NULL,'IDU'),(12216,NULL,'3976',38,'S2WI-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:56','2024-10-14 23:34:56',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000126',NULL,'MSBU5519244',NULL,'IDU'),(12217,NULL,'3977',38,'S2WI-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000127',NULL,'MSBU5519244',NULL,'IDU'),(12218,NULL,'3978',38,'S2WI-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000128',NULL,'MSBU5519244',NULL,'IDU'),(12219,NULL,'3979',38,'S2WI-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000129',NULL,'MSBU5519244',NULL,'IDU'),(12220,NULL,'3980',38,'S2WI-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000130',NULL,'MSBU5519244',NULL,'IDU'),(12221,NULL,'3981',38,'S2WI-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000131',NULL,'MSBU5519244',NULL,'IDU'),(12222,NULL,'3982',38,'S2WI-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000132',NULL,'MSBU5519244',NULL,'IDU'),(12223,NULL,'3983',38,'S2WI-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000133',NULL,'MSBU5519244',NULL,'IDU'),(12224,NULL,'3984',38,'S2WI-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000134',NULL,'MSBU5519244',NULL,'IDU'),(12225,NULL,'3985',38,'S2WI-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000135',NULL,'MSBU5519244',NULL,'IDU'),(12226,NULL,'3986',38,'S2WI-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000136',NULL,'MSBU5519244',NULL,'IDU'),(12227,NULL,'3987',38,'S2WI-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000137',NULL,'MSBU5519244',NULL,'IDU'),(12228,NULL,'3988',38,'S2WI-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000138',NULL,'MSBU5519244',NULL,'IDU'),(12229,NULL,'3989',38,'S2WI-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000139',NULL,'MSBU5519244',NULL,'IDU'),(12230,NULL,'3990',38,'S2WI-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000140',NULL,'MSBU5519244',NULL,'IDU'),(12231,NULL,'3991',38,'S2WI-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000141',NULL,'MSBU5519244',NULL,'IDU'),(12232,NULL,'3992',38,'S2WI-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000142',NULL,'MSBU5519244',NULL,'IDU'),(12233,NULL,'3993',38,'S2WI-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000143',NULL,'MSBU5519244',NULL,'IDU'),(12234,NULL,'3994',38,'S2WI-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000144',NULL,'MSBU5519244',NULL,'IDU'),(12235,NULL,'3995',38,'S2WI-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000145',NULL,'MSBU5519244',NULL,'IDU'),(12236,NULL,'3996',38,'S2WI-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000146',NULL,'MSBU5519244',NULL,'IDU'),(12237,NULL,'3997',38,'S2WI-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000147',NULL,'MSBU5519244',NULL,'IDU'),(12238,NULL,'3998',38,'S2WI-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000148',NULL,'MSBU5519244',NULL,'IDU'),(12239,NULL,'3999',38,'S2WI-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000149',NULL,'MSBU5519244',NULL,'IDU'),(12240,NULL,'4000',38,'S2WI-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000150',NULL,'MSBU5519244',NULL,'IDU'),(12241,NULL,'4001',38,'S2WI-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000151',NULL,'MSBU5519244',NULL,'IDU'),(12242,NULL,'4002',38,'S2WI-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000152',NULL,'MSBU5519244',NULL,'IDU'),(12243,NULL,'4003',38,'S2WI-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000153',NULL,'MSBU5519244',NULL,'IDU'),(12244,NULL,'4004',38,'S2WI-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000154',NULL,'MSBU5519244',NULL,'IDU'),(12245,NULL,'4005',38,'S2WI-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000155',NULL,'MSBU5519244',NULL,'IDU'),(12246,NULL,'4006',38,'S2WI-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000156',NULL,'MSBU5519244',NULL,'IDU'),(12247,NULL,'4007',38,'S2WI-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000157',NULL,'MSBU5519244',NULL,'IDU'),(12248,NULL,'4008',38,'S2WI-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000158',NULL,'MSBU5519244',NULL,'IDU'),(12249,NULL,'4009',38,'S2WI-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000159',NULL,'MSBU5519244',NULL,'IDU'),(12250,NULL,'4010',38,'S2WI-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000160',NULL,'MSBU5519244',NULL,'IDU'),(12251,NULL,'4011',38,'S2WI-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000161',NULL,'MSBU5519244',NULL,'IDU'),(12252,NULL,'4012',38,'S2WI-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000162',NULL,'MSBU5519244',NULL,'IDU'),(12253,NULL,'4013',38,'S2WI-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000163',NULL,'MSBU5519244',NULL,'IDU'),(12254,NULL,'4014',38,'S2WI-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000164',NULL,'MSBU5519244',NULL,'IDU'),(12255,NULL,'4015',38,'S2WI-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000165',NULL,'MSBU5519244',NULL,'IDU'),(12256,NULL,'4016',38,'S2WI-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000166',NULL,'MSBU5519244',NULL,'IDU'),(12257,NULL,'4017',38,'S2WI-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000167',NULL,'MSBU5519244',NULL,'IDU'),(12258,NULL,'4018',38,'S2WI-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000168',NULL,'MSBU5519244',NULL,'IDU'),(12259,NULL,'4019',38,'S2WI-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000169',NULL,'MSBU5519244',NULL,'IDU'),(12260,NULL,'4020',38,'S2WI-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000170',NULL,'MSBU5519244',NULL,'IDU'),(12261,NULL,'4021',38,'S2WI-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000171',NULL,'MSBU5519244',NULL,'IDU'),(12262,NULL,'4022',38,'S2WI-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:57','2024-10-14 23:34:57',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000172',NULL,'MSBU5519244',NULL,'IDU'),(12263,NULL,'4023',38,'S2WI-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000173',NULL,'MSBU5519244',NULL,'IDU'),(12264,NULL,'4024',38,'S2WI-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000174',NULL,'MSBU5519244',NULL,'IDU'),(12265,NULL,'4025',38,'S2WI-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000175',NULL,'MSBU5519244',NULL,'IDU'),(12266,NULL,'4026',38,'S2WI-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000176',NULL,'MSBU5519244',NULL,'IDU'),(12267,NULL,'4027',38,'S2WI-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000177',NULL,'MSBU5519244',NULL,'IDU'),(12268,NULL,'4028',38,'S2WI-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000178',NULL,'MSBU5519244',NULL,'IDU'),(12269,NULL,'4029',38,'S2WI-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000179',NULL,'MSBU5519244',NULL,'IDU'),(12270,NULL,'4030',38,'S2WI-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000180',NULL,'MSBU5524338',NULL,'IDU'),(12271,NULL,'4031',38,'S2WI-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000181',NULL,'MSBU5524338',NULL,'IDU'),(12272,NULL,'4032',38,'S2WI-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000182',NULL,'MSBU5524338',NULL,'IDU'),(12273,NULL,'4033',38,'S2WI-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000183',NULL,'MSBU5524338',NULL,'IDU'),(12274,NULL,'4034',38,'S2WI-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000184',NULL,'MSBU5524338',NULL,'IDU'),(12275,NULL,'4035',38,'S2WI-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000185',NULL,'MSBU5524338',NULL,'IDU'),(12276,NULL,'4036',38,'S2WI-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000186',NULL,'MSBU5519244',NULL,'IDU'),(12277,NULL,'4037',38,'S2WI-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000187',NULL,'MSBU5519244',NULL,'IDU'),(12278,NULL,'4038',38,'S2WI-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000188',NULL,'MSBU5519244',NULL,'IDU'),(12279,NULL,'4039',38,'S2WI-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000189',NULL,'MSBU5519244',NULL,'IDU'),(12280,NULL,'4040',38,'S2WI-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000190',NULL,'MSBU5519244',NULL,'IDU'),(12281,NULL,'4041',38,'S2WI-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000191',NULL,'MSBU5519244',NULL,'IDU'),(12282,NULL,'4042',38,'S2WI-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000192',NULL,'MSBU5524338',NULL,'IDU'),(12283,NULL,'4043',38,'S2WI-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000193',NULL,'MSBU5519244',NULL,'IDU'),(12284,NULL,'4044',38,'S2WI-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000194',NULL,'MSBU5524338',NULL,'IDU'),(12285,NULL,'4045',38,'S2WI-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000195',NULL,'MSBU5519244',NULL,'IDU'),(12286,NULL,'4046',38,'S2WI-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000196',NULL,'MSBU5519244',NULL,'IDU'),(12287,NULL,'4047',38,'S2WI-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000197',NULL,'MSBU5519244',NULL,'IDU'),(12288,NULL,'4048',38,'S2WI-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000198',NULL,'MSBU5524338',NULL,'IDU'),(12289,NULL,'4049',38,'S2WI-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000199',NULL,'MSBU5519244',NULL,'IDU'),(12290,NULL,'4050',38,'S2WI-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000200',NULL,'MSBU5519244',NULL,'IDU'),(12291,NULL,'4051',38,'S2WI-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000201',NULL,'MSBU5519244',NULL,'IDU'),(12292,NULL,'4052',38,'S2WI-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000202',NULL,'MSBU5519244',NULL,'IDU'),(12293,NULL,'4053',38,'S2WI-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000203',NULL,'MSBU5519244',NULL,'IDU'),(12294,NULL,'4054',38,'S2WI-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000204',NULL,'MSBU5519244',NULL,'IDU'),(12295,NULL,'4055',38,'S2WI-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000205',NULL,'MSBU5519244',NULL,'IDU'),(12296,NULL,'4056',38,'S2WI-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000206',NULL,'MSBU5519244',NULL,'IDU'),(12297,NULL,'4057',38,'S2WI-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000207',NULL,'MSBU5524338',NULL,'IDU'),(12298,NULL,'4058',38,'S2WI-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000208',NULL,'MSBU5524338',NULL,'IDU'),(12299,NULL,'4059',38,'S2WI-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000209',NULL,'MSBU5524338',NULL,'IDU'),(12300,NULL,'4060',38,'S2WI-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000210',NULL,'MSBU5519244',NULL,'IDU'),(12301,NULL,'4061',38,'S2WI-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000211',NULL,'MSBU5524338',NULL,'IDU'),(12302,NULL,'4062',38,'S2WI-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000212',NULL,'MSBU5524338',NULL,'IDU'),(12303,NULL,'4063',38,'S2WI-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000213',NULL,'MSBU5519244',NULL,'IDU'),(12304,NULL,'4064',38,'S2WI-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000214',NULL,'MSBU5519244',NULL,'IDU'),(12305,NULL,'4065',38,'S2WI-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000215',NULL,'MSBU5519244',NULL,'IDU'),(12306,NULL,'4066',38,'S2WI-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:58','2024-10-14 23:34:58',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000216',NULL,'MSBU5519244',NULL,'IDU'),(12307,NULL,'4067',38,'S2WI-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000217',NULL,'MSBU5519244',NULL,'IDU'),(12308,NULL,'4068',38,'S2WI-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000218',NULL,'MSBU5519244',NULL,'IDU'),(12309,NULL,'4069',38,'S2WI-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000219',NULL,'MSBU5519244',NULL,'IDU'),(12310,NULL,'4070',38,'S2WI-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000220',NULL,'MSBU5519244',NULL,'IDU'),(12311,NULL,'4071',38,'S2WI-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000221',NULL,'MSBU5519244',NULL,'IDU'),(12312,NULL,'4072',38,'S2WI-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000222',NULL,'MSBU5519244',NULL,'IDU'),(12313,NULL,'4073',38,'S2WI-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000223',NULL,'MSBU5519244',NULL,'IDU'),(12314,NULL,'4074',38,'S2WI-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000224',NULL,'MSBU5524338',NULL,'IDU'),(12315,NULL,'4075',38,'S2WI-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000225',NULL,'MSBU5519244',NULL,'IDU'),(12316,NULL,'4076',38,'S2WI-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000226',NULL,'MSBU5519244',NULL,'IDU'),(12317,NULL,'4077',38,'S2WI-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000227',NULL,'MSBU5519244',NULL,'IDU'),(12318,NULL,'4078',38,'S2WI-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000228',NULL,'MSBU5524338',NULL,'IDU'),(12319,NULL,'4079',38,'S2WI-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000229',NULL,'MSBU5519244',NULL,'IDU'),(12320,NULL,'4080',38,'S2WI-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000230',NULL,'MSBU5524338',NULL,'IDU'),(12321,NULL,'4081',38,'S2WI-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000231',NULL,'MSBU5519244',NULL,'IDU'),(12322,NULL,'4082',38,'S2WI-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000232',NULL,'MSBU5519244',NULL,'IDU'),(12323,NULL,'4083',38,'S2WI-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000233',NULL,'MSBU5519244',NULL,'IDU'),(12324,NULL,'4084',38,'S2WI-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000234',NULL,'MSBU5519244',NULL,'IDU'),(12325,NULL,'4085',38,'S2WI-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000235',NULL,'MSBU5519244',NULL,'IDU'),(12326,NULL,'4086',38,'S2WI-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000236',NULL,'MSBU5519244',NULL,'IDU'),(12327,NULL,'4087',38,'S2WI-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000237',NULL,'MSBU5519244',NULL,'IDU'),(12328,NULL,'4088',38,'S2WI-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000238',NULL,'MSBU5519244',NULL,'IDU'),(12329,NULL,'4089',38,'S2WI-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000239',NULL,'MSBU5524338',NULL,'IDU'),(12330,NULL,'4090',38,'S2WI-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000240',NULL,'MSBU5524338',NULL,'IDU'),(12331,NULL,'4091',38,'S2WI-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000241',NULL,'MSBU5524338',NULL,'IDU'),(12332,NULL,'4092',38,'S2WI-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000242',NULL,'MSBU5519244',NULL,'IDU'),(12333,NULL,'4093',38,'S2WI-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000243',NULL,'MSBU5519244',NULL,'IDU'),(12334,NULL,'4094',38,'S2WI-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000244',NULL,'MSBU5519244',NULL,'IDU'),(12335,NULL,'4095',38,'S2WI-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000245',NULL,'MSBU5519244',NULL,'IDU'),(12336,NULL,'4096',38,'S2WI-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000246',NULL,'MSBU5524338',NULL,'IDU'),(12337,NULL,'4097',38,'S2WI-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000247',NULL,'MSBU5524338',NULL,'IDU'),(12338,NULL,'4098',38,'S2WI-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000248',NULL,'MSBU5524338',NULL,'IDU'),(12339,NULL,'4099',38,'S2WI-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000249',NULL,'MSBU5524338',NULL,'IDU'),(12340,NULL,'4100',38,'S2WI-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000250',NULL,'MSBU5524338',NULL,'IDU'),(12341,NULL,'4101',38,'S2WI-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000251',NULL,'MSBU5524338',NULL,'IDU'),(12342,NULL,'4102',38,'S2WI-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000252',NULL,'MSBU5524338',NULL,'IDU'),(12343,NULL,'4103',38,'S2WI-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000253',NULL,'MSBU5524338',NULL,'IDU'),(12344,NULL,'4104',38,'S2WI-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000254',NULL,'MSBU5524338',NULL,'IDU'),(12345,NULL,'4105',38,'S2WI-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000255',NULL,'MSBU5524338',NULL,'IDU'),(12346,NULL,'4106',38,'S2WI-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000256',NULL,'MSBU5524338',NULL,'IDU'),(12347,NULL,'4107',38,'S2WI-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000257',NULL,'MSBU5524338',NULL,'IDU'),(12348,NULL,'4108',38,'S2WI-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000258',NULL,'MSBU5524338',NULL,'IDU'),(12349,NULL,'4109',38,'S2WI-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:34:59','2024-10-14 23:34:59',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000259',NULL,'MSBU5524338',NULL,'IDU'),(12350,NULL,'4110',38,'S2WI-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000260',NULL,'MSBU5524338',NULL,'IDU'),(12351,NULL,'4111',38,'S2WI-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000261',NULL,'MSBU5524338',NULL,'IDU'),(12352,NULL,'4112',38,'S2WI-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000262',NULL,'MSBU5524338',NULL,'IDU'),(12353,NULL,'4113',38,'S2WI-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000263',NULL,'MSBU5524338',NULL,'IDU'),(12354,NULL,'4114',38,'S2WI-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000264',NULL,'MSBU5524338',NULL,'IDU'),(12355,NULL,'4115',38,'S2WI-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000265',NULL,'MSBU5524338',NULL,'IDU'),(12356,NULL,'4116',38,'S2WI-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000266',NULL,'MSBU5524338',NULL,'IDU'),(12357,NULL,'4117',38,'S2WI-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000267',NULL,'MSBU5524338',NULL,'IDU'),(12358,NULL,'4118',38,'S2WI-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000268',NULL,'MSBU5524338',NULL,'IDU'),(12359,NULL,'4119',38,'S2WI-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000269',NULL,'MSBU5524338',NULL,'IDU'),(12360,NULL,'4120',38,'S2WI-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000270',NULL,'MSBU5524338',NULL,'IDU'),(12361,NULL,'4121',38,'S2WI-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000271',NULL,'MSBU5524338',NULL,'IDU'),(12362,NULL,'4122',38,'S2WI-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000272',NULL,'MSBU5524338',NULL,'IDU'),(12363,NULL,'4123',38,'S2WI-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000273',NULL,'MSBU5524338',NULL,'IDU'),(12364,NULL,'4124',38,'S2WI-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000274',NULL,'MSBU5524338',NULL,'IDU'),(12365,NULL,'4125',38,'S2WI-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000275',NULL,'MSBU5524338',NULL,'IDU'),(12366,NULL,'4126',38,'S2WI-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000276',NULL,'MSBU5524338',NULL,'IDU'),(12367,NULL,'4127',38,'S2WI-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000277',NULL,'MSBU5524338',NULL,'IDU'),(12368,NULL,'4128',38,'S2WI-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000278',NULL,'MSBU5524338',NULL,'IDU'),(12369,NULL,'4129',38,'S2WI-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000279',NULL,'MSBU5524338',NULL,'IDU'),(12370,NULL,'4130',38,'S2WI-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000280',NULL,'MSBU5524338',NULL,'IDU'),(12371,NULL,'4131',38,'S2WI-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000281',NULL,'MSBU5524338',NULL,'IDU'),(12372,NULL,'4132',38,'S2WI-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000282',NULL,'MSBU5524338',NULL,'IDU'),(12373,NULL,'4133',38,'S2WI-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000283',NULL,'MSBU5524338',NULL,'IDU'),(12374,NULL,'4134',38,'S2WI-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000284',NULL,'MSBU5524338',NULL,'IDU'),(12375,NULL,'4135',38,'S2WI-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000285',NULL,'MSBU5524338',NULL,'IDU'),(12376,NULL,'4136',38,'S2WI-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000286',NULL,'MSBU5524338',NULL,'IDU'),(12377,NULL,'4137',38,'S2WI-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000287',NULL,'MSBU5524338',NULL,'IDU'),(12378,NULL,'4138',38,'S2WI-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000288',NULL,'MSBU5524338',NULL,'IDU'),(12379,NULL,'4139',38,'S2WI-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000289',NULL,'MSBU5524338',NULL,'IDU'),(12380,NULL,'4140',38,'S2WI-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000290',NULL,'MSBU5524338',NULL,'IDU'),(12381,NULL,'4141',38,'S2WI-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000291',NULL,'MSBU5524338',NULL,'IDU'),(12382,NULL,'4142',38,'S2WI-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000292',NULL,'MSBU5524338',NULL,'IDU'),(12383,NULL,'4143',38,'S2WI-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000293',NULL,'MSBU5524338',NULL,'IDU'),(12384,NULL,'4144',38,'S2WI-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000294',NULL,'MSBU5524338',NULL,'IDU'),(12385,NULL,'4145',38,'S2WI-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000295',NULL,'MSBU5524338',NULL,'IDU'),(12386,NULL,'4146',38,'S2WI-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000296',NULL,'MSBU5524338',NULL,'IDU'),(12387,NULL,'4147',38,'S2WI-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000297',NULL,'MSBU5524338',NULL,'IDU'),(12388,NULL,'4148',38,'S2WI-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000298',NULL,'MSBU5524338',NULL,'IDU'),(12389,NULL,'4149',38,'S2WI-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000299',NULL,'MSBU5524338',NULL,'IDU'),(12390,NULL,'4150',38,'S2WI-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000300',NULL,'MSBU5524338',NULL,'IDU'),(12391,NULL,'4151',38,'S2WI-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:00','2024-10-14 23:35:00',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000301',NULL,'MSBU5524338',NULL,'IDU'),(12392,NULL,'4152',38,'S2WI-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000302',NULL,'MSBU5524338',NULL,'IDU'),(12393,NULL,'4153',38,'S2WI-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000303',NULL,'MSBU5524338',NULL,'IDU'),(12394,NULL,'4154',38,'S2WI-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000304',NULL,'MSBU5519244',NULL,'IDU'),(12395,NULL,'4155',38,'S2WI-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000305',NULL,'MSBU5519244',NULL,'IDU'),(12396,NULL,'4156',38,'S2WI-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000306',NULL,'MSBU5519244',NULL,'IDU'),(12397,NULL,'4157',38,'S2WI-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000307',NULL,'MSBU5519244',NULL,'IDU'),(12398,NULL,'4158',38,'S2WI-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000308',NULL,'MSBU5519244',NULL,'IDU'),(12399,NULL,'4159',39,'S1WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000001',NULL,'MSBU5532272',NULL,'ODU'),(12400,NULL,'4160',39,'S1WO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000002',NULL,'MSBU5532272',NULL,'ODU'),(12401,NULL,'4161',39,'S1WO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000004',NULL,'MSBU5532272',NULL,'ODU'),(12402,NULL,'4162',39,'S1WO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000005',NULL,'MSBU5532272',NULL,'ODU'),(12403,NULL,'4163',39,'S1WO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000006',NULL,'MSBU5532272',NULL,'ODU'),(12404,NULL,'4164',39,'S1WO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000007',NULL,'MSBU5532272',NULL,'ODU'),(12405,NULL,'4165',39,'S1WO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000008',NULL,'MSBU5539195',NULL,'ODU'),(12406,NULL,'4166',39,'S1WO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000009',NULL,'MSBU5532272',NULL,'ODU'),(12407,NULL,'4167',39,'S1WO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000010',NULL,'MSBU5532272',NULL,'ODU'),(12408,NULL,'4168',39,'S1WO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000011',NULL,'MSBU5532272',NULL,'ODU'),(12409,NULL,'4169',39,'S1WO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000012',NULL,'MSBU5532272',NULL,'ODU'),(12410,NULL,'4170',39,'S1WO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000013',NULL,'MSBU5532272',NULL,'ODU'),(12411,NULL,'4171',39,'S1WO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:01','2024-10-14 23:35:01',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000014',NULL,'MSBU5532272',NULL,'ODU'),(12412,NULL,'4172',39,'S1WO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000015',NULL,'MSBU5539195',NULL,'ODU'),(12413,NULL,'4173',39,'S1WO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000017',NULL,'MSBU5532272',NULL,'ODU'),(12414,NULL,'4174',39,'S1WO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000018',NULL,'MSBU5532272',NULL,'ODU'),(12415,NULL,'4175',39,'S1WO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000019',NULL,'MSBU5532272',NULL,'ODU'),(12416,NULL,'4176',39,'S1WO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000020',NULL,'MSBU5532272',NULL,'ODU'),(12417,NULL,'4177',39,'S1WO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000021',NULL,'MSBU5532272',NULL,'ODU'),(12418,NULL,'4178',39,'S1WO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000022',NULL,'MSBU5532272',NULL,'ODU'),(12419,NULL,'4179',39,'S1WO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000023',NULL,'MSBU5532272',NULL,'ODU'),(12420,NULL,'4180',39,'S1WO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000036',NULL,'MSBU5532272',NULL,'ODU'),(12421,NULL,'4181',39,'S1WO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000039',NULL,'MSBU5532272',NULL,'ODU'),(12422,NULL,'4182',39,'S1WO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000040',NULL,'MSBU5532272',NULL,'ODU'),(12423,NULL,'4183',39,'S1WO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000041',NULL,'MSBU5532272',NULL,'ODU'),(12424,NULL,'4184',39,'S1WO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000043',NULL,'MSBU5539195',NULL,'ODU'),(12425,NULL,'4185',39,'S1WO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000045',NULL,'MSBU5539195',NULL,'ODU'),(12426,NULL,'4186',39,'S1WO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000047',NULL,'MSBU5532272',NULL,'ODU'),(12427,NULL,'4187',39,'S1WO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000052',NULL,'MSBU5539195',NULL,'ODU'),(12428,NULL,'4188',39,'S1WO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000054',NULL,'MSBU5539195',NULL,'ODU'),(12429,NULL,'4189',39,'S1WO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000055',NULL,'MSBU5532272',NULL,'ODU'),(12430,NULL,'4190',39,'S1WO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000056',NULL,'MSBU5532272',NULL,'ODU'),(12431,NULL,'4191',39,'S1WO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000057',NULL,'MSBU5532272',NULL,'ODU'),(12432,NULL,'4192',39,'S1WO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000063',NULL,'MSBU5532272',NULL,'ODU'),(12433,NULL,'4193',39,'S1WO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000064',NULL,'MSBU5532272',NULL,'ODU'),(12434,NULL,'4194',39,'S1WO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000065',NULL,'MSBU5532272',NULL,'ODU'),(12435,NULL,'4195',39,'S1WO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000067',NULL,'MSBU5532272',NULL,'ODU'),(12436,NULL,'4196',39,'S1WO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000068',NULL,'MSBU5532272',NULL,'ODU'),(12437,NULL,'4197',39,'S1WO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000069',NULL,'MSBU5532272',NULL,'ODU'),(12438,NULL,'4198',39,'S1WO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000070',NULL,'MSBU5532272',NULL,'ODU'),(12439,NULL,'4199',39,'S1WO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000071',NULL,'MSBU5532272',NULL,'ODU'),(12440,NULL,'4200',39,'S1WO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000072',NULL,'MSBU5532272',NULL,'ODU'),(12441,NULL,'4201',39,'S1WO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000073',NULL,'MSBU5532272',NULL,'ODU'),(12442,NULL,'4202',39,'S1WO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000074',NULL,'MSBU5532272',NULL,'ODU'),(12443,NULL,'4203',39,'S1WO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000075',NULL,'MSBU5532272',NULL,'ODU'),(12444,NULL,'4204',39,'S1WO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000076',NULL,'MSBU5532272',NULL,'ODU'),(12445,NULL,'4205',39,'S1WO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000077',NULL,'MSBU5532272',NULL,'ODU'),(12446,NULL,'4206',39,'S1WO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000078',NULL,'MSBU5532272',NULL,'ODU'),(12447,NULL,'4207',39,'S1WO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000079',NULL,'MSBU5532272',NULL,'ODU'),(12448,NULL,'4208',39,'S1WO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000080',NULL,'MSBU5532272',NULL,'ODU'),(12449,NULL,'4209',39,'S1WO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000081',NULL,'MSBU5532272',NULL,'ODU'),(12450,NULL,'4210',39,'S1WO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000082',NULL,'MSBU5532272',NULL,'ODU'),(12451,NULL,'4211',39,'S1WO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000083',NULL,'MSBU5532272',NULL,'ODU'),(12452,NULL,'4212',39,'S1WO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:02','2024-10-14 23:35:02',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000084',NULL,'MSBU5532272',NULL,'ODU'),(12453,NULL,'4213',39,'S1WO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000085',NULL,'MSBU5532272',NULL,'ODU'),(12454,NULL,'4214',39,'S1WO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000086',NULL,'MSBU5539195',NULL,'ODU'),(12455,NULL,'4215',39,'S1WO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000088',NULL,'MSBU5532272',NULL,'ODU'),(12456,NULL,'4216',39,'S1WO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000091',NULL,'MSBU5532272',NULL,'ODU'),(12457,NULL,'4217',39,'S1WO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000093',NULL,'MSBU5532272',NULL,'ODU'),(12458,NULL,'4218',39,'S1WO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000095',NULL,'MSBU5532272',NULL,'ODU'),(12459,NULL,'4219',39,'S1WO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000096',NULL,'MSBU5539195',NULL,'ODU'),(12460,NULL,'4220',39,'S1WO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000099',NULL,'MSBU5532272',NULL,'ODU'),(12461,NULL,'4221',39,'S1WO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000102',NULL,'MSBU5532272',NULL,'ODU'),(12462,NULL,'4222',39,'S1WO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000104',NULL,'MSBU5539195',NULL,'ODU'),(12463,NULL,'4223',39,'S1WO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000106',NULL,'MSBU5539195',NULL,'ODU'),(12464,NULL,'4224',39,'S1WO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000107',NULL,'MSBU5539195',NULL,'ODU'),(12465,NULL,'4225',39,'S1WO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000108',NULL,'MSBU5539195',NULL,'ODU'),(12466,NULL,'4226',39,'S1WO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000109',NULL,'MSBU5532272',NULL,'ODU'),(12467,NULL,'4227',39,'S1WO-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000110',NULL,'MSBU5532272',NULL,'ODU'),(12468,NULL,'4228',39,'S1WO-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000111',NULL,'MSBU5532272',NULL,'ODU'),(12469,NULL,'4229',39,'S1WO-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000112',NULL,'MSBU5532272',NULL,'ODU'),(12470,NULL,'4230',39,'S1WO-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000113',NULL,'MSBU5532272',NULL,'ODU'),(12471,NULL,'4231',39,'S1WO-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000114',NULL,'MSBU5539195',NULL,'ODU'),(12472,NULL,'4232',39,'S1WO-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000116',NULL,'MSBU5539195',NULL,'ODU'),(12473,NULL,'4233',39,'S1WO-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000117',NULL,'MSBU5539195',NULL,'ODU'),(12474,NULL,'4234',39,'S1WO-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000118',NULL,'MSBU5539195',NULL,'ODU'),(12475,NULL,'4235',39,'S1WO-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000119',NULL,'MSBU5539195',NULL,'ODU'),(12476,NULL,'4236',39,'S1WO-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000120',NULL,'MSBU5539195',NULL,'ODU'),(12477,NULL,'4237',39,'S1WO-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000121',NULL,'MSBU5539195',NULL,'ODU'),(12478,NULL,'4238',39,'S1WO-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000122',NULL,'MSBU5539195',NULL,'ODU'),(12479,NULL,'4239',39,'S1WO-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000123',NULL,'MSBU5539195',NULL,'ODU'),(12480,NULL,'4240',39,'S1WO-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000124',NULL,'MSBU5539195',NULL,'ODU'),(12481,NULL,'4241',39,'S1WO-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000125',NULL,'MSBU5539195',NULL,'ODU'),(12482,NULL,'4242',39,'S1WO-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000127',NULL,'MSBU5539195',NULL,'ODU'),(12483,NULL,'4243',39,'S1WO-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000128',NULL,'MSBU5539195',NULL,'ODU'),(12484,NULL,'4244',39,'S1WO-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000129',NULL,'MSBU5539195',NULL,'ODU'),(12485,NULL,'4245',39,'S1WO-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000130',NULL,'MSBU5539195',NULL,'ODU'),(12486,NULL,'4246',39,'S1WO-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000131',NULL,'MSBU5539195',NULL,'ODU'),(12487,NULL,'4247',39,'S1WO-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000133',NULL,'MSBU5539195',NULL,'ODU'),(12488,NULL,'4248',39,'S1WO-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000134',NULL,'MSBU5539195',NULL,'ODU'),(12489,NULL,'4249',39,'S1WO-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000135',NULL,'MSBU5539195',NULL,'ODU'),(12490,NULL,'4250',39,'S1WO-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000137',NULL,'MSBU5539195',NULL,'ODU'),(12491,NULL,'4251',39,'S1WO-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000138',NULL,'MSBU5539195',NULL,'ODU'),(12492,NULL,'4252',39,'S1WO-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000140',NULL,'MSBU5532272',NULL,'ODU'),(12493,NULL,'4253',39,'S1WO-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000141',NULL,'MSBU5532272',NULL,'ODU'),(12494,NULL,'4254',39,'S1WO-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000142',NULL,'MSBU5532272',NULL,'ODU'),(12495,NULL,'4255',39,'S1WO-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000146',NULL,'MSBU5532272',NULL,'ODU'),(12496,NULL,'4256',39,'S1WO-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000147',NULL,'MSBU5532272',NULL,'ODU'),(12497,NULL,'4257',39,'S1WO-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000148',NULL,'MSBU5532272',NULL,'ODU'),(12498,NULL,'4258',39,'S1WO-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000149',NULL,'MSBU5532272',NULL,'ODU'),(12499,NULL,'4259',39,'S1WO-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:03','2024-10-14 23:35:03',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000150',NULL,'MSBU5532272',NULL,'ODU'),(12500,NULL,'4260',39,'S1WO-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000151',NULL,'MSBU5532272',NULL,'ODU'),(12501,NULL,'4261',39,'S1WO-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000152',NULL,'MSBU5532272',NULL,'ODU'),(12502,NULL,'4262',39,'S1WO-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000153',NULL,'MSBU5532272',NULL,'ODU'),(12503,NULL,'4263',39,'S1WO-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000156',NULL,'MSBU5539195',NULL,'ODU'),(12504,NULL,'4264',39,'S1WO-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000157',NULL,'MSBU5532272',NULL,'ODU'),(12505,NULL,'4265',39,'S1WO-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000166',NULL,'MSBU5539195',NULL,'ODU'),(12506,NULL,'4266',39,'S1WO-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000169',NULL,'MSBU5539195',NULL,'ODU'),(12507,NULL,'4267',39,'S1WO-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000176',NULL,'MSBU5539195',NULL,'ODU'),(12508,NULL,'4268',39,'S1WO-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000178',NULL,'MSBU5539195',NULL,'ODU'),(12509,NULL,'4269',39,'S1WO-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000180',NULL,'MSBU5539195',NULL,'ODU'),(12510,NULL,'4270',39,'S1WO-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000181',NULL,'MSBU5539195',NULL,'ODU'),(12511,NULL,'4271',39,'S1WO-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000182',NULL,'MSBU5539195',NULL,'ODU'),(12512,NULL,'4272',39,'S1WO-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000183',NULL,'MSBU5539195',NULL,'ODU'),(12513,NULL,'4273',39,'S1WO-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000184',NULL,'MSBU5539195',NULL,'ODU'),(12514,NULL,'4274',39,'S1WO-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000185',NULL,'MSBU5539195',NULL,'ODU'),(12515,NULL,'4275',39,'S1WO-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000186',NULL,'MSBU5539195',NULL,'ODU'),(12516,NULL,'4276',39,'S1WO-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000187',NULL,'MSBU5539195',NULL,'ODU'),(12517,NULL,'4277',39,'S1WO-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000188',NULL,'MSBU5539195',NULL,'ODU'),(12518,NULL,'4278',39,'S1WO-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000189',NULL,'MSBU5539195',NULL,'ODU'),(12519,NULL,'4279',39,'S1WO-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000192',NULL,'MSBU5539195',NULL,'ODU'),(12520,NULL,'4280',39,'S1WO-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000193',NULL,'MSBU5539195',NULL,'ODU'),(12521,NULL,'4281',39,'S1WO-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000196',NULL,'MSBU5539195',NULL,'ODU'),(12522,NULL,'4282',39,'S1WO-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000197',NULL,'MSBU5539195',NULL,'ODU'),(12523,NULL,'4283',39,'S1WO-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000198',NULL,'MSBU5539195',NULL,'ODU'),(12524,NULL,'4284',39,'S1WO-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000212',NULL,'MSBU5539195',NULL,'ODU'),(12525,NULL,'4285',39,'S1WO-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000214',NULL,'MSBU5539195',NULL,'ODU'),(12526,NULL,'4286',39,'S1WO-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000215',NULL,'MSBU5539195',NULL,'ODU'),(12527,NULL,'4287',39,'S1WO-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000218',NULL,'MSBU5539195',NULL,'ODU'),(12528,NULL,'4288',39,'S1WO-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000219',NULL,'MSBU5539195',NULL,'ODU'),(12529,NULL,'4289',39,'S1WO-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000221',NULL,'MSBU5539195',NULL,'ODU'),(12530,NULL,'4290',39,'S1WO-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000222',NULL,'MSBU5539195',NULL,'ODU'),(12531,NULL,'4291',39,'S1WO-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000227',NULL,'MSBU5539195',NULL,'ODU'),(12532,NULL,'4292',39,'S1WO-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000230',NULL,'MSBU5539195',NULL,'ODU'),(12533,NULL,'4293',39,'S1WO-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000231',NULL,'MSBU5539195',NULL,'ODU'),(12534,NULL,'4294',39,'S1WO-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000234',NULL,'MSBU5539195',NULL,'ODU'),(12535,NULL,'4295',39,'S1WO-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000236',NULL,'MSBU5539195',NULL,'ODU'),(12536,NULL,'4296',39,'S1WO-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000238',NULL,'MSBU5539195',NULL,'ODU'),(12537,NULL,'4297',39,'S1WO-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000239',NULL,'MSBU5539195',NULL,'ODU'),(12538,NULL,'4298',39,'S1WO-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:04','2024-10-14 23:35:04',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000240',NULL,'MSBU5539195',NULL,'ODU'),(12539,NULL,'4299',39,'S1WO-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000241',NULL,'MSBU5539195',NULL,'ODU'),(12540,NULL,'4300',39,'S1WO-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000242',NULL,'MSBU5539195',NULL,'ODU'),(12541,NULL,'4301',39,'S1WO-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000243',NULL,'MSBU5539195',NULL,'ODU'),(12542,NULL,'4302',39,'S1WO-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000244',NULL,'MSBU5539195',NULL,'ODU'),(12543,NULL,'4303',39,'S1WO-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000245',NULL,'MSBU5539195',NULL,'ODU'),(12544,NULL,'4304',39,'S1WO-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000246',NULL,'MSBU5539195',NULL,'ODU'),(12545,NULL,'4305',39,'S1WO-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000247',NULL,'MSBU5539195',NULL,'ODU'),(12546,NULL,'4306',39,'S1WO-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000248',NULL,'MSBU5539195',NULL,'ODU'),(12547,NULL,'4307',39,'S1WO-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000249',NULL,'MSBU5539195',NULL,'ODU'),(12548,NULL,'4308',39,'S1WO-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000250',NULL,'MSBU5539195',NULL,'ODU'),(12549,NULL,'4309',39,'S1WO-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000251',NULL,'MSBU5539195',NULL,'ODU'),(12550,NULL,'4310',39,'S1WO-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000252',NULL,'MSBU5539195',NULL,'ODU'),(12551,NULL,'4311',39,'S1WO-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000253',NULL,'MSBU5539195',NULL,'ODU'),(12552,NULL,'4312',39,'S1WO-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000254',NULL,'MSBU5539195',NULL,'ODU'),(12553,NULL,'4313',39,'S1WO-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000255',NULL,'MSBU5539195',NULL,'ODU'),(12554,NULL,'4314',39,'S1WO-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000256',NULL,'MSBU5539195',NULL,'ODU'),(12555,NULL,'4315',39,'S1WO-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000259',NULL,'MSBU5539195',NULL,'ODU'),(12556,NULL,'4316',39,'S1WO-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000260',NULL,'MSBU5539195',NULL,'ODU'),(12557,NULL,'4317',39,'S1WO-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000261',NULL,'MSBU5539195',NULL,'ODU'),(12558,NULL,'4318',39,'S1WO-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000262',NULL,'MSBU5539195',NULL,'ODU'),(12559,NULL,'4319',39,'S1WO-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000264',NULL,'MSBU5539195',NULL,'ODU'),(12560,NULL,'4320',39,'S1WO-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000265',NULL,'MSBU5539195',NULL,'ODU'),(12561,NULL,'4321',39,'S1WO-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000266',NULL,'MSBU5539195',NULL,'ODU'),(12562,NULL,'4322',39,'S1WO-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000268',NULL,'MSBU5539195',NULL,'ODU'),(12563,NULL,'4323',39,'S1WO-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000269',NULL,'MSBU5539195',NULL,'ODU'),(12564,NULL,'4324',39,'S1WO-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000270',NULL,'MSBU5539195',NULL,'ODU'),(12565,NULL,'4325',39,'S1WO-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000274',NULL,'MSBU5539195',NULL,'ODU'),(12566,NULL,'4326',39,'S1WO-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000275',NULL,'MSBU5539195',NULL,'ODU'),(12567,NULL,'4327',39,'S1WO-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000276',NULL,'MSBU5539195',NULL,'ODU'),(12568,NULL,'4328',39,'S1WO-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000277',NULL,'MSBU5539195',NULL,'ODU'),(12569,NULL,'4329',39,'S1WO-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000278',NULL,'MSBU5539195',NULL,'ODU'),(12570,NULL,'4330',39,'S1WO-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000279',NULL,'MSBU5539195',NULL,'ODU'),(12571,NULL,'4331',39,'S1WO-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000280',NULL,'MSBU5539195',NULL,'ODU'),(12572,NULL,'4332',39,'S1WO-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000281',NULL,'MSBU5539195',NULL,'ODU'),(12573,NULL,'4333',39,'S1WO-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000282',NULL,'MSBU5539195',NULL,'ODU'),(12574,NULL,'4334',39,'S1WO-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000283',NULL,'MSBU5539195',NULL,'ODU'),(12575,NULL,'4335',39,'S1WO-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000284',NULL,'MSBU5539195',NULL,'ODU'),(12576,NULL,'4336',39,'S1WO-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000285',NULL,'MSBU5539195',NULL,'ODU'),(12577,NULL,'4337',39,'S1WO-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000286',NULL,'MSBU5539195',NULL,'ODU'),(12578,NULL,'4338',39,'S1WO-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000287',NULL,'MSBU5539195',NULL,'ODU'),(12579,NULL,'4339',39,'S1WO-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000290',NULL,'MSBU5539195',NULL,'ODU'),(12580,NULL,'4340',39,'S1WO-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000291',NULL,'MSBU5539195',NULL,'ODU'),(12581,NULL,'4341',39,'S1WO-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000293',NULL,'MSBU5539195',NULL,'ODU'),(12582,NULL,'4342',39,'S1WO-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:05','2024-10-14 23:35:05',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000296',NULL,'MSBU5539195',NULL,'ODU'),(12583,NULL,'4343',39,'S1WO-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000297',NULL,'MSBU5539195',NULL,'ODU'),(12584,NULL,'4344',39,'S1WO-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000299',NULL,'MSBU5539195',NULL,'ODU'),(12585,NULL,'4345',39,'S1WO-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000300',NULL,'MSBU5539195',NULL,'ODU'),(12586,NULL,'4346',39,'S1WO-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000303',NULL,'MSBU5539195',NULL,'ODU'),(12587,NULL,'4347',39,'S1WO-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000313',NULL,'MSBU5539195',NULL,'ODU'),(12588,NULL,'4348',39,'S1WO-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000315',NULL,'MSBU5539195',NULL,'ODU'),(12589,NULL,'4349',39,'S1WO-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000316',NULL,'MSBU5539195',NULL,'ODU'),(12590,NULL,'4350',39,'S1WO-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000317',NULL,'MSBU5539195',NULL,'ODU'),(12591,NULL,'4351',39,'S1WO-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000318',NULL,'MSBU5539195',NULL,'ODU'),(12592,NULL,'4352',39,'S1WO-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000319',NULL,'MSBU5539195',NULL,'ODU'),(12593,NULL,'4353',39,'S1WO-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000321',NULL,'MSBU5539195',NULL,'ODU'),(12594,NULL,'4354',39,'S1WO-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000322',NULL,'MSBU5539195',NULL,'ODU'),(12595,NULL,'4355',39,'S1WO-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000323',NULL,'MSBU5539195',NULL,'ODU'),(12596,NULL,'4356',39,'S1WO-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000324',NULL,'MSBU5539195',NULL,'ODU'),(12597,NULL,'4357',39,'S1WO-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000325',NULL,'MSBU5539195',NULL,'ODU'),(12598,NULL,'4358',39,'S1WO-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000326',NULL,'MSBU5539195',NULL,'ODU'),(12599,NULL,'4359',39,'S1WO-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000327',NULL,'MSBU5539195',NULL,'ODU'),(12600,NULL,'4360',39,'S1WO-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000328',NULL,'MSBU5539195',NULL,'ODU'),(12601,NULL,'4361',39,'S1WO-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000329',NULL,'MSBU5539195',NULL,'ODU'),(12602,NULL,'4362',39,'S1WO-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000330',NULL,'MSBU5539195',NULL,'ODU'),(12603,NULL,'4363',39,'S1WO-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000331',NULL,'MSBU5539195',NULL,'ODU'),(12604,NULL,'4364',39,'S1WO-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000332',NULL,'MSBU5539195',NULL,'ODU'),(12605,NULL,'4365',39,'S1WO-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000333',NULL,'MSBU5539195',NULL,'ODU'),(12606,NULL,'4366',39,'S1WO-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000334',NULL,'MSBU5539195',NULL,'ODU'),(12607,NULL,'4367',39,'S1WO-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000335',NULL,'MSBU5539195',NULL,'ODU'),(12608,NULL,'4368',39,'S1WO-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000336',NULL,'MSBU5539195',NULL,'ODU'),(12609,NULL,'4369',39,'S1WO-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000337',NULL,'MSBU5539195',NULL,'ODU'),(12610,NULL,'4370',39,'S1WO-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000338',NULL,'MSBU5539195',NULL,'ODU'),(12611,NULL,'4371',39,'S1WO-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000339',NULL,'MSBU5539195',NULL,'ODU'),(12612,NULL,'4372',39,'S1WO-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000340',NULL,'MSBU5539195',NULL,'ODU'),(12613,NULL,'4373',39,'S1WO-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000341',NULL,'MSBU5539195',NULL,'ODU'),(12614,NULL,'4374',39,'S1WO-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000342',NULL,'MSBU5539195',NULL,'ODU'),(12615,NULL,'4375',39,'S1WO-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000343',NULL,'MSBU5539195',NULL,'ODU'),(12616,NULL,'4376',39,'S1WO-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000344',NULL,'MSBU5539195',NULL,'ODU'),(12617,NULL,'4377',39,'S1WO-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000345',NULL,'MSBU5539195',NULL,'ODU'),(12618,NULL,'4378',39,'S1WO-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000346',NULL,'MSBU5539195',NULL,'ODU'),(12619,NULL,'4379',39,'S1WO-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000347',NULL,'MSBU5539195',NULL,'ODU'),(12620,NULL,'4380',39,'S1WO-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000348',NULL,'MSBU5539195',NULL,'ODU'),(12621,NULL,'4381',39,'S1WO-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000349',NULL,'MSBU5539195',NULL,'ODU'),(12622,NULL,'4382',39,'S1WO-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000350',NULL,'MSBU5539195',NULL,'ODU'),(12623,NULL,'4383',39,'S1WO-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000351',NULL,'MSBU5539195',NULL,'ODU'),(12624,NULL,'4384',39,'S1WO-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000352',NULL,'MSBU5539195',NULL,'ODU'),(12625,NULL,'4385',39,'S1WO-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000353',NULL,'MSBU5539195',NULL,'ODU'),(12626,NULL,'4386',39,'S1WO-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000354',NULL,'MSBU5539195',NULL,'ODU'),(12627,NULL,'4387',39,'S1WO-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000355',NULL,'MSBU5539195',NULL,'ODU'),(12628,NULL,'4388',39,'S1WO-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:06','2024-10-14 23:35:06',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000356',NULL,'MSBU5539195',NULL,'ODU'),(12629,NULL,'4389',39,'S1WO-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000357',NULL,'MSBU5539195',NULL,'ODU'),(12630,NULL,'4390',39,'S1WO-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000358',NULL,'MSBU5539195',NULL,'ODU'),(12631,NULL,'4391',39,'S1WO-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000359',NULL,'MSBU5539195',NULL,'ODU'),(12632,NULL,'4392',39,'S1WO-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000360',NULL,'MSBU5539195',NULL,'ODU'),(12633,NULL,'4393',39,'S1WO-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000361',NULL,'MSBU5539195',NULL,'ODU'),(12634,NULL,'4394',39,'S1WO-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000369',NULL,'MSBU5539195',NULL,'ODU'),(12635,NULL,'4395',39,'S1WO-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000373',NULL,'MSBU5539195',NULL,'ODU'),(12636,NULL,'4396',39,'S1WO-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000374',NULL,'MSBU5539195',NULL,'ODU'),(12637,NULL,'4397',39,'S1WO-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000389',NULL,'MSBU5539195',NULL,'ODU'),(12638,NULL,'4398',39,'S1WO-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000390',NULL,'MSBU5539195',NULL,'ODU'),(12639,NULL,'4399',39,'S1WO-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000391',NULL,'MSBU5539195',NULL,'ODU'),(12640,NULL,'4400',39,'S1WO-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000392',NULL,'MSBU5539195',NULL,'ODU'),(12641,NULL,'4401',39,'S1WO-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000393',NULL,'MSBU5539195',NULL,'ODU'),(12642,NULL,'4402',39,'S1WO-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000394',NULL,'MSBU5539195',NULL,'ODU'),(12643,NULL,'4403',39,'S1WO-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000395',NULL,'MSBU5539195',NULL,'ODU'),(12644,NULL,'4404',39,'S1WO-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000396',NULL,'MSBU5539195',NULL,'ODU'),(12645,NULL,'4405',39,'S1WO-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000397',NULL,'MSBU5539195',NULL,'ODU'),(12646,NULL,'4406',39,'S1WO-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000398',NULL,'MSBU5539195',NULL,'ODU'),(12647,NULL,'4407',39,'S1WO-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000399',NULL,'MSBU5539195',NULL,'ODU'),(12648,NULL,'4408',39,'S1WO-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000400',NULL,'MSBU5539195',NULL,'ODU'),(12649,NULL,'4409',39,'S1WO-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000401',NULL,'MSBU5539195',NULL,'ODU'),(12650,NULL,'4410',39,'S1WO-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000402',NULL,'MSBU5539195',NULL,'ODU'),(12651,NULL,'4411',39,'S1WO-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000403',NULL,'MSBU5539195',NULL,'ODU'),(12652,NULL,'4412',39,'S1WO-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000404',NULL,'MSBU5539195',NULL,'ODU'),(12653,NULL,'4413',39,'S1WO-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000405',NULL,'MSBU5539195',NULL,'ODU'),(12654,NULL,'4414',39,'S1WO-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000406',NULL,'MSBU5539195',NULL,'ODU'),(12655,NULL,'4415',39,'S1WO-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000407',NULL,'MSBU5539195',NULL,'ODU'),(12656,NULL,'4416',39,'S1WO-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000408',NULL,'MSBU5539195',NULL,'ODU'),(12657,NULL,'4417',39,'S1WO-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000409',NULL,'MSBU5539195',NULL,'ODU'),(12658,NULL,'4418',39,'S1WO-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000410',NULL,'MSBU5539195',NULL,'ODU'),(12659,NULL,'4419',39,'S1WO-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000411',NULL,'MSBU5539195',NULL,'ODU'),(12660,NULL,'4420',39,'S1WO-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000412',NULL,'MSBU5539195',NULL,'ODU'),(12661,NULL,'4421',39,'S1WO-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000413',NULL,'MSBU5539195',NULL,'ODU'),(12662,NULL,'4422',39,'S1WO-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000414',NULL,'MSBU5539195',NULL,'ODU'),(12663,NULL,'4423',39,'S1WO-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000415',NULL,'MSBU5539195',NULL,'ODU'),(12664,NULL,'4424',39,'S1WO-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000416',NULL,'MSBU5539195',NULL,'ODU'),(12665,NULL,'4425',39,'S1WO-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000417',NULL,'MSBU5539195',NULL,'ODU'),(12666,NULL,'4426',39,'S1WO-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000418',NULL,'MSBU5539195',NULL,'ODU'),(12667,NULL,'4427',39,'S1WO-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000419',NULL,'MSBU5539195',NULL,'ODU'),(12668,NULL,'4428',39,'S1WO-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000420',NULL,'MSBU5539195',NULL,'ODU'),(12669,NULL,'4429',39,'S1WO-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000421',NULL,'MSBU5539195',NULL,'ODU'),(12670,NULL,'4430',39,'S1WO-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000422',NULL,'MSBU5539195',NULL,'ODU'),(12671,NULL,'4431',39,'S1WO-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000423',NULL,'MSBU5539195',NULL,'ODU'),(12672,NULL,'4432',39,'S1WO-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000424',NULL,'MSBU5539195',NULL,'ODU'),(12673,NULL,'4433',39,'S1WO-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000425',NULL,'MSBU5539195',NULL,'ODU'),(12674,NULL,'4434',39,'S1WO-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000426',NULL,'MSBU5539195',NULL,'ODU'),(12675,NULL,'4435',39,'S1WO-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:07','2024-10-14 23:35:07',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000427',NULL,'MSBU5539195',NULL,'ODU'),(12676,NULL,'4436',39,'S1WO-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000428',NULL,'MSBU5539195',NULL,'ODU'),(12677,NULL,'4437',39,'S1WO-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000429',NULL,'MSBU5539195',NULL,'ODU'),(12678,NULL,'4438',39,'S1WO-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000430',NULL,'MSBU5539195',NULL,'ODU'),(12679,NULL,'4439',39,'S1WO-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000431',NULL,'MSBU5539195',NULL,'ODU'),(12680,NULL,'4440',39,'S1WO-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000432',NULL,'MSBU5539195',NULL,'ODU'),(12681,NULL,'4441',39,'S1WO-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000433',NULL,'MSBU5539195',NULL,'ODU'),(12682,NULL,'4442',39,'S1WO-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000434',NULL,'MSBU5539195',NULL,'ODU'),(12683,NULL,'4443',39,'S1WO-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000435',NULL,'MSBU5539195',NULL,'ODU'),(12684,NULL,'4444',39,'S1WO-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000436',NULL,'MSBU5539195',NULL,'ODU'),(12685,NULL,'4445',39,'S1WO-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000437',NULL,'MSBU5539195',NULL,'ODU'),(12686,NULL,'4446',39,'S1WO-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000438',NULL,'MSBU5539195',NULL,'ODU'),(12687,NULL,'4447',39,'S1WO-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000439',NULL,'MSBU5539195',NULL,'ODU'),(12688,NULL,'4448',39,'S1WO-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000440',NULL,'MSBU5539195',NULL,'ODU'),(12689,NULL,'4449',39,'S1WO-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000441',NULL,'MSBU5539195',NULL,'ODU'),(12690,NULL,'4450',39,'S1WO-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000442',NULL,'MSBU5539195',NULL,'ODU'),(12691,NULL,'4451',39,'S1WO-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000443',NULL,'MSBU5539195',NULL,'ODU'),(12692,NULL,'4452',39,'S1WO-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000444',NULL,'MSBU5539195',NULL,'ODU'),(12693,NULL,'4453',39,'S1WO-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000445',NULL,'MSBU5539195',NULL,'ODU'),(12694,NULL,'4454',39,'S1WO-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000446',NULL,'MSBU5539195',NULL,'ODU'),(12695,NULL,'4455',39,'S1WO-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000447',NULL,'MSBU5539195',NULL,'ODU'),(12696,NULL,'4456',39,'S1WO-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000449',NULL,'MSBU5539195',NULL,'ODU'),(12697,NULL,'4457',39,'S1WO-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000450',NULL,'MSBU5539195',NULL,'ODU'),(12698,NULL,'4458',39,'S1WO-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000451',NULL,'MSBU5539195',NULL,'ODU'),(12699,NULL,'4459',39,'S1WO-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000453',NULL,'MSBU5539195',NULL,'ODU'),(12700,NULL,'4460',39,'S1WO-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000454',NULL,'MSBU5539195',NULL,'ODU'),(12701,NULL,'4461',39,'S1WO-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000455',NULL,'MSBU5539195',NULL,'ODU'),(12702,NULL,'4462',39,'S1WO-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000456',NULL,'MSBU5539195',NULL,'ODU'),(12703,NULL,'4463',39,'S1WO-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000457',NULL,'MSBU5539195',NULL,'ODU'),(12704,NULL,'4464',39,'S1WO-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000466',NULL,'MSBU5539195',NULL,'ODU'),(12705,NULL,'4465',39,'S1WO-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000467',NULL,'MSBU5539195',NULL,'ODU'),(12706,NULL,'4466',39,'S1WO-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:08','2024-10-14 23:35:08',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000468',NULL,'MSBU5539195',NULL,'ODU'),(12707,NULL,'4563',38,'S2WI-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000309',NULL,'MSBU5519244',NULL,'IDU'),(12708,NULL,'4564',38,'S2WI-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000310',NULL,'MSBU5519244',NULL,'IDU'),(12709,NULL,'4565',38,'S2WI-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000311',NULL,'MSBU5519244',NULL,'IDU'),(12710,NULL,'4566',38,'S2WI-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000312',NULL,'MSBU5519244',NULL,'IDU'),(12711,NULL,'4567',38,'S2WI-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000313',NULL,'MSBU5519244',NULL,'IDU'),(12712,NULL,'4568',38,'S2WI-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000314',NULL,'MSBU5519244',NULL,'IDU'),(12713,NULL,'4569',38,'S2WI-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000315',NULL,'MSBU5519244',NULL,'IDU'),(12714,NULL,'4570',38,'S2WI-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000316',NULL,'MSBU5519244',NULL,'IDU'),(12715,NULL,'4571',38,'S2WI-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000317',NULL,'MSBU5519244',NULL,'IDU'),(12716,NULL,'4572',38,'S2WI-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000318',NULL,'MSBU5519244',NULL,'IDU'),(12717,NULL,'4573',38,'S2WI-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000319',NULL,'MSBU5519244',NULL,'IDU'),(12718,NULL,'4574',38,'S2WI-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000320',NULL,'MSBU5519244',NULL,'IDU'),(12719,NULL,'4575',38,'S2WI-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000321',NULL,'MSBU5519244',NULL,'IDU'),(12720,NULL,'4576',38,'S2WI-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000322',NULL,'MSBU5524338',NULL,'IDU'),(12721,NULL,'4577',38,'S2WI-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000323',NULL,'MSBU5519244',NULL,'IDU'),(12722,NULL,'4578',38,'S2WI-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000324',NULL,'MSBU5519244',NULL,'IDU'),(12723,NULL,'4579',38,'S2WI-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000325',NULL,'MSBU5519244',NULL,'IDU'),(12724,NULL,'4580',38,'S2WI-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000326',NULL,'MSBU5519244',NULL,'IDU'),(12725,NULL,'4581',38,'S2WI-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000327',NULL,'MSBU5519244',NULL,'IDU'),(12726,NULL,'4582',38,'S2WI-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000328',NULL,'MSBU5519244',NULL,'IDU'),(12727,NULL,'4583',38,'S2WI-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000329',NULL,'MSBU5519244',NULL,'IDU'),(12728,NULL,'4584',38,'S2WI-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000330',NULL,'MSBU5519244',NULL,'IDU'),(12729,NULL,'4585',38,'S2WI-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000331',NULL,'MSBU5519244',NULL,'IDU'),(12730,NULL,'4586',38,'S2WI-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000332',NULL,'MSBU5519244',NULL,'IDU'),(12731,NULL,'4587',38,'S2WI-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000333',NULL,'MSBU5519244',NULL,'IDU'),(12732,NULL,'4588',38,'S2WI-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000334',NULL,'MSBU5519244',NULL,'IDU'),(12733,NULL,'4589',38,'S2WI-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000335',NULL,'MSBU5519244',NULL,'IDU'),(12734,NULL,'4590',38,'S2WI-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000336',NULL,'MSBU5524338',NULL,'IDU'),(12735,NULL,'4591',38,'S2WI-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000337',NULL,'MSBU5519244',NULL,'IDU'),(12736,NULL,'4592',38,'S2WI-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000338',NULL,'MSBU5519244',NULL,'IDU'),(12737,NULL,'4593',38,'S2WI-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000339',NULL,'MSBU5519244',NULL,'IDU'),(12738,NULL,'4594',38,'S2WI-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000340',NULL,'MSBU5519244',NULL,'IDU'),(12739,NULL,'4595',38,'S2WI-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000341',NULL,'MSBU5524338',NULL,'IDU'),(12740,NULL,'4596',38,'S2WI-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000342',NULL,'MSBU5524338',NULL,'IDU'),(12741,NULL,'4597',38,'S2WI-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000343',NULL,'MSBU5519244',NULL,'IDU'),(12742,NULL,'4598',38,'S2WI-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000344',NULL,'MSBU5524338',NULL,'IDU'),(12743,NULL,'4599',38,'S2WI-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000345',NULL,'MSBU5524338',NULL,'IDU'),(12744,NULL,'4600',38,'S2WI-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000346',NULL,'MSBU5524338',NULL,'IDU'),(12745,NULL,'4601',38,'S2WI-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000347',NULL,'MSBU5524338',NULL,'IDU'),(12746,NULL,'4602',38,'S2WI-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000348',NULL,'MSBU5519244',NULL,'IDU'),(12747,NULL,'4603',38,'S2WI-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000349',NULL,'MSBU5524338',NULL,'IDU'),(12748,NULL,'4604',38,'S2WI-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000350',NULL,'MSBU5524338',NULL,'IDU'),(12749,NULL,'4605',38,'S2WI-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:10','2024-10-14 23:35:10',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000351',NULL,'MSBU5524338',NULL,'IDU'),(12750,NULL,'4606',38,'S2WI-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000352',NULL,'MSBU5524338',NULL,'IDU'),(12751,NULL,'4607',38,'S2WI-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000353',NULL,'MSBU5524338',NULL,'IDU'),(12752,NULL,'4608',38,'S2WI-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000354',NULL,'MSBU5524338',NULL,'IDU'),(12753,NULL,'4609',38,'S2WI-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000355',NULL,'MSBU5524338',NULL,'IDU'),(12754,NULL,'4610',38,'S2WI-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000356',NULL,'MSBU5524338',NULL,'IDU'),(12755,NULL,'4611',38,'S2WI-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000357',NULL,'MSBU5524338',NULL,'IDU'),(12756,NULL,'4612',38,'S2WI-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000358',NULL,'MSBU5524338',NULL,'IDU'),(12757,NULL,'4613',38,'S2WI-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000359',NULL,'MSBU5524338',NULL,'IDU'),(12758,NULL,'4614',38,'S2WI-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000360',NULL,'MSBU5524338',NULL,'IDU'),(12759,NULL,'4615',38,'S2WI-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000361',NULL,'MSBU5524338',NULL,'IDU'),(12760,NULL,'4616',38,'S2WI-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000362',NULL,'MSBU5524338',NULL,'IDU'),(12761,NULL,'4617',38,'S2WI-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000363',NULL,'MSBU5524338',NULL,'IDU'),(12762,NULL,'4618',38,'S2WI-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000364',NULL,'MSBU5524338',NULL,'IDU'),(12763,NULL,'4619',38,'S2WI-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000365',NULL,'MSBU5524338',NULL,'IDU'),(12764,NULL,'4620',38,'S2WI-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000366',NULL,'MSBU5524338',NULL,'IDU'),(12765,NULL,'4621',38,'S2WI-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000367',NULL,'MSBU5524338',NULL,'IDU'),(12766,NULL,'4622',38,'S2WI-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000368',NULL,'MSBU5524338',NULL,'IDU'),(12767,NULL,'4623',38,'S2WI-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000369',NULL,'MSBU5524338',NULL,'IDU'),(12768,NULL,'4624',38,'S2WI-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000370',NULL,'MSBU5524338',NULL,'IDU'),(12769,NULL,'4625',38,'S2WI-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000371',NULL,'MSBU5524338',NULL,'IDU'),(12770,NULL,'4626',38,'S2WI-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000372',NULL,'MSBU5524338',NULL,'IDU'),(12771,NULL,'4627',38,'S2WI-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000373',NULL,'MSBU5524338',NULL,'IDU'),(12772,NULL,'4628',38,'S2WI-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000374',NULL,'MSBU5524338',NULL,'IDU'),(12773,NULL,'4629',38,'S2WI-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000375',NULL,'MSBU5524338',NULL,'IDU'),(12774,NULL,'4630',38,'S2WI-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000376',NULL,'MSBU5524338',NULL,'IDU'),(12775,NULL,'4631',38,'S2WI-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000377',NULL,'MSBU5524338',NULL,'IDU'),(12776,NULL,'4632',38,'S2WI-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000378',NULL,'MSBU5524338',NULL,'IDU'),(12777,NULL,'4633',38,'S2WI-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000379',NULL,'MSBU5524338',NULL,'IDU'),(12778,NULL,'4634',38,'S2WI-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000380',NULL,'MSBU5524338',NULL,'IDU'),(12779,NULL,'4635',38,'S2WI-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000381',NULL,'MSBU5524338',NULL,'IDU'),(12780,NULL,'4636',38,'S2WI-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000382',NULL,'MSBU5524338',NULL,'IDU'),(12781,NULL,'4637',38,'S2WI-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000383',NULL,'MSBU5524338',NULL,'IDU'),(12782,NULL,'4638',38,'S2WI-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000384',NULL,'MSBU5524338',NULL,'IDU'),(12783,NULL,'4639',38,'S2WI-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000385',NULL,'MSBU5524338',NULL,'IDU'),(12784,NULL,'4640',38,'S2WI-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000386',NULL,'MSBU5524338',NULL,'IDU'),(12785,NULL,'4641',38,'S2WI-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000387',NULL,'MSBU5524338',NULL,'IDU'),(12786,NULL,'4642',38,'S2WI-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000388',NULL,'MSBU5524338',NULL,'IDU'),(12787,NULL,'4643',38,'S2WI-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000389',NULL,'MSBU5524338',NULL,'IDU'),(12788,NULL,'4644',38,'S2WI-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000390',NULL,'MSBU5524338',NULL,'IDU'),(12789,NULL,'4645',38,'S2WI-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000391',NULL,'MSBU5524338',NULL,'IDU'),(12790,NULL,'4646',38,'S2WI-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000392',NULL,'MSBU5524282',NULL,'IDU'),(12791,NULL,'4647',38,'S2WI-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000393',NULL,'MSBU5524338',NULL,'IDU'),(12792,NULL,'4648',38,'S2WI-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000394',NULL,'MSBU5524338',NULL,'IDU'),(12793,NULL,'4649',38,'S2WI-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000395',NULL,'MSBU5524338',NULL,'IDU'),(12794,NULL,'4650',38,'S2WI-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000396',NULL,'MSBU5524338',NULL,'IDU'),(12795,NULL,'4651',38,'S2WI-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000397',NULL,'MSBU5524338',NULL,'IDU'),(12796,NULL,'4652',38,'S2WI-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000398',NULL,'MSBU5524338',NULL,'IDU'),(12797,NULL,'4653',38,'S2WI-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000399',NULL,'MSBU5524338',NULL,'IDU'),(12798,NULL,'4654',38,'S2WI-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:11','2024-10-14 23:35:11',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000400',NULL,'MSBU5524338',NULL,'IDU'),(12799,NULL,'4655',38,'S2WI-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000401',NULL,'MSBU5524338',NULL,'IDU'),(12800,NULL,'4656',38,'S2WI-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000402',NULL,'MSBU5524338',NULL,'IDU'),(12801,NULL,'4657',38,'S2WI-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000403',NULL,'MSBU5524338',NULL,'IDU'),(12802,NULL,'4658',38,'S2WI-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000404',NULL,'MSBU5524338',NULL,'IDU'),(12803,NULL,'4659',38,'S2WI-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000405',NULL,'MSBU5524338',NULL,'IDU'),(12804,NULL,'4660',38,'S2WI-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000406',NULL,'MSBU5519244',NULL,'IDU'),(12805,NULL,'4661',38,'S2WI-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000407',NULL,'MSBU5519244',NULL,'IDU'),(12806,NULL,'4662',38,'S2WI-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000408',NULL,'MSBU5524338',NULL,'IDU'),(12807,NULL,'4663',38,'S2WI-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000409',NULL,'MSBU5519244',NULL,'IDU'),(12808,NULL,'4664',38,'S2WI-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000410',NULL,'MSBU5519244',NULL,'IDU'),(12809,NULL,'4665',38,'S2WI-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000411',NULL,'MSBU5519244',NULL,'IDU'),(12810,NULL,'4666',38,'S2WI-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000412',NULL,'MSBU5519244',NULL,'IDU'),(12811,NULL,'4667',38,'S2WI-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000413',NULL,'MSBU5524282',NULL,'IDU'),(12812,NULL,'4668',38,'S2WI-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000414',NULL,'MSBU5519244',NULL,'IDU'),(12813,NULL,'4669',38,'S2WI-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000415',NULL,'MSBU5519244',NULL,'IDU'),(12814,NULL,'4670',38,'S2WI-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000416',NULL,'MSBU5519244',NULL,'IDU'),(12815,NULL,'4671',38,'S2WI-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000417',NULL,'MSBU5519244',NULL,'IDU'),(12816,NULL,'4672',38,'S2WI-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000418',NULL,'MSBU5519244',NULL,'IDU'),(12817,NULL,'4673',38,'S2WI-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000419',NULL,'MSBU5519244',NULL,'IDU'),(12818,NULL,'4674',38,'S2WI-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000420',NULL,'MSBU5519244',NULL,'IDU'),(12819,NULL,'4675',38,'S2WI-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000421',NULL,'MSBU5519244',NULL,'IDU'),(12820,NULL,'4676',38,'S2WI-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000422',NULL,'MSBU5519244',NULL,'IDU'),(12821,NULL,'4677',38,'S2WI-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000423',NULL,'MSBU5519244',NULL,'IDU'),(12822,NULL,'4678',38,'S2WI-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000424',NULL,'MSBU5519244',NULL,'IDU'),(12823,NULL,'4679',38,'S2WI-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000425',NULL,'MSBU5519244',NULL,'IDU'),(12824,NULL,'4680',38,'S2WI-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000426',NULL,'MSBU5519244',NULL,'IDU'),(12825,NULL,'4681',38,'S2WI-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000427',NULL,'MSBU5519244',NULL,'IDU'),(12826,NULL,'4682',38,'S2WI-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000428',NULL,'MSBU5524338',NULL,'IDU'),(12827,NULL,'4683',38,'S2WI-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000429',NULL,'MSBU5519244',NULL,'IDU'),(12828,NULL,'4684',38,'S2WI-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000430',NULL,'MSBU5519244',NULL,'IDU'),(12829,NULL,'4685',38,'S2WI-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000431',NULL,'MSBU5519244',NULL,'IDU'),(12830,NULL,'4686',38,'S2WI-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000432',NULL,'MSBU5519244',NULL,'IDU'),(12831,NULL,'4687',38,'S2WI-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000433',NULL,'MSBU5519244',NULL,'IDU'),(12832,NULL,'4688',38,'S2WI-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000434',NULL,'MSBU5519244',NULL,'IDU'),(12833,NULL,'4689',38,'S2WI-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000435',NULL,'MSBU5524282',NULL,'IDU'),(12834,NULL,'4690',38,'S2WI-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000436',NULL,'MSBU5519244',NULL,'IDU'),(12835,NULL,'4691',38,'S2WI-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000437',NULL,'MSBU5524338',NULL,'IDU'),(12836,NULL,'4692',38,'S2WI-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000438',NULL,'MSBU5524338',NULL,'IDU'),(12837,NULL,'4693',38,'S2WI-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000439',NULL,'MSBU5519244',NULL,'IDU'),(12838,NULL,'4694',38,'S2WI-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000440',NULL,'MSBU5519244',NULL,'IDU'),(12839,NULL,'4695',38,'S2WI-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000441',NULL,'MSBU5524338',NULL,'IDU'),(12840,NULL,'4696',38,'S2WI-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000442',NULL,'MSBU5519244',NULL,'IDU'),(12841,NULL,'4697',38,'S2WI-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000443',NULL,'MSBU5519244',NULL,'IDU'),(12842,NULL,'4698',38,'S2WI-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000444',NULL,'MSBU5519244',NULL,'IDU'),(12843,NULL,'4699',38,'S2WI-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:12','2024-10-14 23:35:12',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000445',NULL,'MSBU5519244',NULL,'IDU'),(12844,NULL,'4700',38,'S2WI-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000446',NULL,'MSBU5519244',NULL,'IDU'),(12845,NULL,'4701',38,'S2WI-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000447',NULL,'MSBU5519244',NULL,'IDU'),(12846,NULL,'4702',38,'S2WI-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000448',NULL,'MSBU5519244',NULL,'IDU'),(12847,NULL,'4703',38,'S2WI-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000449',NULL,'MSBU5519244',NULL,'IDU'),(12848,NULL,'4704',38,'S2WI-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000450',NULL,'MSBU5519244',NULL,'IDU'),(12849,NULL,'4705',38,'S2WI-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000451',NULL,'MSBU5519244',NULL,'IDU'),(12850,NULL,'4706',38,'S2WI-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000452',NULL,'MSBU5524338',NULL,'IDU'),(12851,NULL,'4707',38,'S2WI-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000453',NULL,'MSBU5519244',NULL,'IDU'),(12852,NULL,'4708',38,'S2WI-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000454',NULL,'MSBU5519244',NULL,'IDU'),(12853,NULL,'4709',38,'S2WI-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000455',NULL,'MSBU5519244',NULL,'IDU'),(12854,NULL,'4710',38,'S2WI-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000456',NULL,'MSBU5519244',NULL,'IDU'),(12855,NULL,'4711',38,'S2WI-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000457',NULL,'MSBU5524338',NULL,'IDU'),(12856,NULL,'4712',38,'S2WI-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000458',NULL,'MSBU5519244',NULL,'IDU'),(12857,NULL,'4713',38,'S2WI-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000459',NULL,'MSBU5524338',NULL,'IDU'),(12858,NULL,'4714',38,'S2WI-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000460',NULL,'MSBU5519244',NULL,'IDU'),(12859,NULL,'4715',38,'S2WI-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000461',NULL,'MSBU5519244',NULL,'IDU'),(12860,NULL,'4716',38,'S2WI-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000462',NULL,'MSBU5519244',NULL,'IDU'),(12861,NULL,'4717',38,'S2WI-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000463',NULL,'MSBU5519244',NULL,'IDU'),(12862,NULL,'4718',38,'S2WI-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000464',NULL,'MSBU5519244',NULL,'IDU'),(12863,NULL,'4719',38,'S2WI-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000465',NULL,'MSBU5519244',NULL,'IDU'),(12864,NULL,'4720',38,'S2WI-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000466',NULL,'MSBU5519244',NULL,'IDU'),(12865,NULL,'4721',38,'S2WI-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000467',NULL,'MSBU5519244',NULL,'IDU'),(12866,NULL,'4722',38,'S2WI-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000468',NULL,'MSBU5519244',NULL,'IDU'),(12867,NULL,'4723',38,'S2WI-24-0469',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000469',NULL,'MSBU5519244',NULL,'IDU'),(12868,NULL,'4724',38,'S2WI-24-0470',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000470',NULL,'MSBU5519244',NULL,'IDU'),(12869,NULL,'4725',38,'S2WI-24-0471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000471',NULL,'MSBU5519244',NULL,'IDU'),(12870,NULL,'4726',38,'S2WI-24-0472',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000472',NULL,'MSBU5519244',NULL,'IDU'),(12871,NULL,'4727',38,'S2WI-24-0473',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000473',NULL,'MSBU5519244',NULL,'IDU'),(12872,NULL,'4728',38,'S2WI-24-0474',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000474',NULL,'MSBU5519244',NULL,'IDU'),(12873,NULL,'4729',38,'S2WI-24-0475',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000475',NULL,'MSBU5519244',NULL,'IDU'),(12874,NULL,'4730',38,'S2WI-24-0476',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000476',NULL,'MSBU5519244',NULL,'IDU'),(12875,NULL,'4731',38,'S2WI-24-0477',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000477',NULL,'MSBU5519244',NULL,'IDU'),(12876,NULL,'4732',38,'S2WI-24-0478',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000478',NULL,'MSBU5519244',NULL,'IDU'),(12877,NULL,'4733',38,'S2WI-24-0479',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000479',NULL,'MSBU5519244',NULL,'IDU'),(12878,NULL,'4734',38,'S2WI-24-0480',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000480',NULL,'MSBU5519244',NULL,'IDU'),(12879,NULL,'4735',38,'S2WI-24-0481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000481',NULL,'MSBU5524338',NULL,'IDU'),(12880,NULL,'4736',38,'S2WI-24-0482',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000482',NULL,'MSBU5524338',NULL,'IDU'),(12881,NULL,'4737',38,'S2WI-24-0483',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000483',NULL,'MSBU5524338',NULL,'IDU'),(12882,NULL,'4738',38,'S2WI-24-0484',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000484',NULL,'MSBU5524338',NULL,'IDU'),(12883,NULL,'4739',38,'S2WI-24-0485',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000485',NULL,'MSBU5524338',NULL,'IDU'),(12884,NULL,'4740',38,'S2WI-24-0486',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000486',NULL,'MSBU5524338',NULL,'IDU'),(12885,NULL,'4741',38,'S2WI-24-0487',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000487',NULL,'MSBU5524338',NULL,'IDU'),(12886,NULL,'4742',38,'S2WI-24-0488',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000488',NULL,'MSBU5524338',NULL,'IDU'),(12887,NULL,'4743',38,'S2WI-24-0489',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000489',NULL,'MSBU5524338',NULL,'IDU'),(12888,NULL,'4744',38,'S2WI-24-0490',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:13','2024-10-14 23:35:13',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000490',NULL,'MSBU5524338',NULL,'IDU'),(12889,NULL,'4745',38,'S2WI-24-0491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000491',NULL,'MSBU5524338',NULL,'IDU'),(12890,NULL,'4746',38,'S2WI-24-0492',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000492',NULL,'MSBU5524338',NULL,'IDU'),(12891,NULL,'4747',38,'S2WI-24-0493',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000493',NULL,'MSBU5524338',NULL,'IDU'),(12892,NULL,'4748',38,'S2WI-24-0494',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000494',NULL,'MSBU5524338',NULL,'IDU'),(12893,NULL,'4749',38,'S2WI-24-0495',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000495',NULL,'MSBU5524338',NULL,'IDU'),(12894,NULL,'4750',38,'S2WI-24-0496',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000496',NULL,'MSBU5524338',NULL,'IDU'),(12895,NULL,'4751',38,'S2WI-24-0497',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000497',NULL,'MSBU5524338',NULL,'IDU'),(12896,NULL,'4752',38,'S2WI-24-0498',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000498',NULL,'MSBU5524338',NULL,'IDU'),(12897,NULL,'4753',38,'S2WI-24-0499',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000499',NULL,'MSBU5524338',NULL,'IDU'),(12898,NULL,'4754',38,'S2WI-24-0500',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000500',NULL,'MSBU5524338',NULL,'IDU'),(12899,NULL,'4755',38,'S2WI-24-0501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000501',NULL,'MSBU5524338',NULL,'IDU'),(12900,NULL,'4756',38,'S2WI-24-0502',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000502',NULL,'MSBU5524282',NULL,'IDU'),(12901,NULL,'4757',38,'S2WI-24-0503',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000503',NULL,'MSBU5524282',NULL,'IDU'),(12902,NULL,'4758',38,'S2WI-24-0504',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000504',NULL,'MSBU5524282',NULL,'IDU'),(12903,NULL,'4759',38,'S2WI-24-0505',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000505',NULL,'MSBU5524282',NULL,'IDU'),(12904,NULL,'4760',38,'S2WI-24-0506',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000506',NULL,'MSBU5524282',NULL,'IDU'),(12905,NULL,'4761',38,'S2WI-24-0507',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-14 23:59:59',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000507',NULL,'MSBU5524282',NULL,'IDU'),(12906,NULL,'4762',38,'S2WI-24-0508',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000508',NULL,'MSBU5524282',NULL,'IDU'),(12907,NULL,'4763',38,'S2WI-24-0509',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000509',NULL,'MSBU5524282',NULL,'IDU'),(12908,NULL,'4764',38,'S2WI-24-0510',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000510',NULL,'MSBU5524282',NULL,'IDU'),(12909,NULL,'4765',38,'S2WI-24-0511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000511',NULL,'MSBU5524282',NULL,'IDU'),(12910,NULL,'4766',38,'S2WI-24-0512',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000512',NULL,'MSBU5524282',NULL,'IDU'),(12911,NULL,'4767',38,'S2WI-24-0513',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000513',NULL,'MSBU5524282',NULL,'IDU'),(12912,NULL,'4768',38,'S2WI-24-0514',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000514',NULL,'MSBU5524282',NULL,'IDU'),(12913,NULL,'4769',38,'S2WI-24-0515',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000515',NULL,'MSBU5524282',NULL,'IDU'),(12914,NULL,'4770',38,'S2WI-24-0516',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000516',NULL,'MSBU5524282',NULL,'IDU'),(12915,NULL,'4771',38,'S2WI-24-0517',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000517',NULL,'MSBU5524282',NULL,'IDU'),(12916,NULL,'4772',38,'S2WI-24-0518',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000518',NULL,'MSBU5524282',NULL,'IDU'),(12917,NULL,'4773',38,'S2WI-24-0519',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000519',NULL,'MSBU5524282',NULL,'IDU'),(12918,NULL,'4774',38,'S2WI-24-0520',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000520',NULL,'MSBU5524282',NULL,'IDU'),(12919,NULL,'4775',38,'S2WI-24-0521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000521',NULL,'MSBU5524282',NULL,'IDU'),(12920,NULL,'4776',38,'S2WI-24-0522',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000522',NULL,'MSBU5524282',NULL,'IDU'),(12921,NULL,'4777',38,'S2WI-24-0523',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000523',NULL,'MSBU5524282',NULL,'IDU'),(12922,NULL,'4778',38,'S2WI-24-0524',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000524',NULL,'MSBU5524282',NULL,'IDU'),(12923,NULL,'4779',38,'S2WI-24-0525',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000525',NULL,'MSBU5524282',NULL,'IDU'),(12924,NULL,'4780',38,'S2WI-24-0526',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000526',NULL,'MSBU5524282',NULL,'IDU'),(12925,NULL,'4781',38,'S2WI-24-0527',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000527',NULL,'MSBU5524282',NULL,'IDU'),(12926,NULL,'4782',38,'S2WI-24-0528',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000528',NULL,'MSBU5524282',NULL,'IDU'),(12927,NULL,'4783',38,'S2WI-24-0529',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000529',NULL,'MSBU5524282',NULL,'IDU'),(12928,NULL,'4784',38,'S2WI-24-0530',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000530',NULL,'MSBU5524282',NULL,'IDU'),(12929,NULL,'4785',38,'S2WI-24-0531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000531',NULL,'MSBU5524282',NULL,'IDU'),(12930,NULL,'4786',38,'S2WI-24-0532',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000532',NULL,'MSBU5524282',NULL,'IDU'),(12931,NULL,'4787',38,'S2WI-24-0533',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000533',NULL,'MSBU5524282',NULL,'IDU'),(12932,NULL,'4788',38,'S2WI-24-0534',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000534',NULL,'MSBU5524282',NULL,'IDU'),(12933,NULL,'4789',38,'S2WI-24-0535',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000535',NULL,'MSBU5524282',NULL,'IDU'),(12934,NULL,'4790',38,'S2WI-24-0536',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000536',NULL,'MSBU5524282',NULL,'IDU'),(12935,NULL,'4791',38,'S2WI-24-0537',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:14','2024-10-14 23:35:14',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000537',NULL,'MSBU5524282',NULL,'IDU'),(12936,NULL,'4792',38,'S2WI-24-0538',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000538',NULL,'MSBU5524282',NULL,'IDU'),(12937,NULL,'4793',38,'S2WI-24-0539',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000539',NULL,'MSBU5524282',NULL,'IDU'),(12938,NULL,'4794',38,'S2WI-24-0540',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000540',NULL,'MSBU5524282',NULL,'IDU'),(12939,NULL,'4795',38,'S2WI-24-0541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000541',NULL,'MSBU5524282',NULL,'IDU'),(12940,NULL,'4796',38,'S2WI-24-0542',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000542',NULL,'MSBU5524282',NULL,'IDU'),(12941,NULL,'4797',38,'S2WI-24-0543',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000543',NULL,'MSBU5524282',NULL,'IDU'),(12942,NULL,'4798',38,'S2WI-24-0544',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000544',NULL,'MSBU5524282',NULL,'IDU'),(12943,NULL,'4799',38,'S2WI-24-0545',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000545',NULL,'MSBU5524282',NULL,'IDU'),(12944,NULL,'4800',38,'S2WI-24-0546',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000546',NULL,'MSBU5524282',NULL,'IDU'),(12945,NULL,'4801',38,'S2WI-24-0547',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000547',NULL,'MSBU5524282',NULL,'IDU'),(12946,NULL,'4802',38,'S2WI-24-0548',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000548',NULL,'MSBU5524282',NULL,'IDU'),(12947,NULL,'4803',38,'S2WI-24-0549',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000549',NULL,'MSBU5524282',NULL,'IDU'),(12948,NULL,'4804',38,'S2WI-24-0550',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000550',NULL,'MSBU5524282',NULL,'IDU'),(12949,NULL,'4805',38,'S2WI-24-0551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000551',NULL,'MSBU5524282',NULL,'IDU'),(12950,NULL,'4806',38,'S2WI-24-0552',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000552',NULL,'MSBU5524282',NULL,'IDU'),(12951,NULL,'4807',38,'S2WI-24-0553',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000553',NULL,'MSBU5524282',NULL,'IDU'),(12952,NULL,'4808',38,'S2WI-24-0554',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000554',NULL,'MSBU5524282',NULL,'IDU'),(12953,NULL,'4809',38,'S2WI-24-0555',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000555',NULL,'MSBU5524282',NULL,'IDU'),(12954,NULL,'4810',38,'S2WI-24-0556',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000556',NULL,'MSBU5524282',NULL,'IDU'),(12955,NULL,'4811',38,'S2WI-24-0557',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000557',NULL,'MSBU5524282',NULL,'IDU'),(12956,NULL,'4812',38,'S2WI-24-0558',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000558',NULL,'MSBU5524282',NULL,'IDU'),(12957,NULL,'4813',38,'S2WI-24-0559',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000559',NULL,'MSBU5524282',NULL,'IDU'),(12958,NULL,'4814',38,'S2WI-24-0560',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000560',NULL,'MSBU5524282',NULL,'IDU'),(12959,NULL,'4815',38,'S2WI-24-0561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000561',NULL,'MSBU5524282',NULL,'IDU'),(12960,NULL,'4816',38,'S2WI-24-0562',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000562',NULL,'MSBU5524282',NULL,'IDU'),(12961,NULL,'4817',38,'S2WI-24-0563',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000563',NULL,'MSBU5524282',NULL,'IDU'),(12962,NULL,'4818',38,'S2WI-24-0564',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000564',NULL,'MSBU5524282',NULL,'IDU'),(12963,NULL,'4819',38,'S2WI-24-0565',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000565',NULL,'MSBU5524282',NULL,'IDU'),(12964,NULL,'4820',38,'S2WI-24-0566',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000566',NULL,'MSBU5524282',NULL,'IDU'),(12965,NULL,'4821',38,'S2WI-24-0567',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000567',NULL,'MSBU5524282',NULL,'IDU'),(12966,NULL,'4822',38,'S2WI-24-0568',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000568',NULL,'MSBU5524282',NULL,'IDU'),(12967,NULL,'4823',38,'S2WI-24-0569',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000569',NULL,'MSBU5524282',NULL,'IDU'),(12968,NULL,'4824',38,'S2WI-24-0570',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000570',NULL,'MSBU5524282',NULL,'IDU'),(12969,NULL,'4825',52,'S3WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000001',NULL,'MSBU5532272',NULL,'ODU'),(12970,NULL,'4826',52,'S3WO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000002',NULL,'MSBU5532272',NULL,'ODU'),(12971,NULL,'4827',52,'S3WO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000003',NULL,'MSBU5532272',NULL,'ODU'),(12972,NULL,'4828',52,'S3WO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000004',NULL,'MSBU5532272',NULL,'ODU'),(12973,NULL,'4829',52,'S3WO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000009',NULL,'MSBU5532272',NULL,'ODU'),(12974,NULL,'4830',52,'S3WO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000010',NULL,'MSBU5532272',NULL,'ODU'),(12975,NULL,'4831',52,'S3WO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000011',NULL,'MSBU5532272',NULL,'ODU'),(12976,NULL,'4832',52,'S3WO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000012',NULL,'MSBU5532272',NULL,'ODU'),(12977,NULL,'4833',52,'S3WO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000016',NULL,'MSBU5532272',NULL,'ODU'),(12978,NULL,'4834',52,'S3WO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000017',NULL,'MSBU5532272',NULL,'ODU'),(12979,NULL,'4835',52,'S3WO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:15','2024-10-14 23:35:15',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000018',NULL,'MSBU5532272',NULL,'ODU'),(12980,NULL,'4836',52,'S3WO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000019',NULL,'MSBU5532272',NULL,'ODU'),(12981,NULL,'4837',52,'S3WO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000021',NULL,'MSBU5532272',NULL,'ODU'),(12982,NULL,'4838',52,'S3WO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000023',NULL,'MSBU5532272',NULL,'ODU'),(12983,NULL,'4839',52,'S3WO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000028',NULL,'MSBU5532272',NULL,'ODU'),(12984,NULL,'4840',52,'S3WO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000031',NULL,'MSBU5532272',NULL,'ODU'),(12985,NULL,'4841',52,'S3WO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000036',NULL,'MSBU5532272',NULL,'ODU'),(12986,NULL,'4842',52,'S3WO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000037',NULL,'MSBU5532272',NULL,'ODU'),(12987,NULL,'4843',52,'S3WO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000040',NULL,'MSBU5532272',NULL,'ODU'),(12988,NULL,'4844',52,'S3WO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000041',NULL,'MSBU5532272',NULL,'ODU'),(12989,NULL,'4845',52,'S3WO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000047',NULL,'MSBU5532272',NULL,'ODU'),(12990,NULL,'4846',52,'S3WO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000048',NULL,'MSBU5532272',NULL,'ODU'),(12991,NULL,'4847',52,'S3WO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000052',NULL,'MSBU5532272',NULL,'ODU'),(12992,NULL,'4848',52,'S3WO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000057',NULL,'MSBU5532272',NULL,'ODU'),(12993,NULL,'4849',52,'S3WO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000058',NULL,'MSBU5532272',NULL,'ODU'),(12994,NULL,'4850',52,'S3WO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000060',NULL,'MSBU5532272',NULL,'ODU'),(12995,NULL,'4851',52,'S3WO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000062',NULL,'MSBU5532272',NULL,'ODU'),(12996,NULL,'4852',52,'S3WO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000064',NULL,'MSBU5532272',NULL,'ODU'),(12997,NULL,'4853',52,'S3WO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000065',NULL,'MSBU5532272',NULL,'ODU'),(12998,NULL,'4854',52,'S3WO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000071',NULL,'MSBU5532272',NULL,'ODU'),(12999,NULL,'4855',52,'S3WO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000073',NULL,'MSBU5532272',NULL,'ODU'),(13000,NULL,'4856',52,'S3WO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000074',NULL,'MSBU5532272',NULL,'ODU'),(13001,NULL,'4857',52,'S3WO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000075',NULL,'MSBU5532272',NULL,'ODU'),(13002,NULL,'4858',52,'S3WO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000077',NULL,'MSBU5532272',NULL,'ODU'),(13003,NULL,'4859',52,'S3WO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000080',NULL,'MSBU5532272',NULL,'ODU'),(13004,NULL,'4860',52,'S3WO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000087',NULL,'MSBU5532272',NULL,'ODU'),(13005,NULL,'4861',52,'S3WO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000089',NULL,'MSBU5532272',NULL,'ODU'),(13006,NULL,'4862',52,'S3WO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000090',NULL,'MSBU5532272',NULL,'ODU'),(13007,NULL,'4863',52,'S3WO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000092',NULL,'MSBU5532272',NULL,'ODU'),(13008,NULL,'4864',52,'S3WO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000093',NULL,'MSBU5532272',NULL,'ODU'),(13009,NULL,'4865',52,'S3WO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000095',NULL,'MSBU5532272',NULL,'ODU'),(13010,NULL,'4866',52,'S3WO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000096',NULL,'MSBU5532272',NULL,'ODU'),(13011,NULL,'4867',52,'S3WO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000097',NULL,'MSBU5532272',NULL,'ODU'),(13012,NULL,'4868',52,'S3WO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000098',NULL,'MSBU5532272',NULL,'ODU'),(13013,NULL,'4869',52,'S3WO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000099',NULL,'MSBU5532272',NULL,'ODU'),(13014,NULL,'4870',52,'S3WO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000100',NULL,'MSBU5532272',NULL,'ODU'),(13015,NULL,'4871',52,'S3WO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000101',NULL,'MSBU5532272',NULL,'ODU'),(13016,NULL,'4872',52,'S3WO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000103',NULL,'MSBU5532272',NULL,'ODU'),(13017,NULL,'4873',52,'S3WO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000104',NULL,'MSBU5532272',NULL,'ODU'),(13018,NULL,'4874',52,'S3WO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000105',NULL,'MSBU5532272',NULL,'ODU'),(13019,NULL,'4875',52,'S3WO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000106',NULL,'MSBU5532272',NULL,'ODU'),(13020,NULL,'4876',52,'S3WO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000108',NULL,'MSBU5532272',NULL,'ODU'),(13021,NULL,'4877',52,'S3WO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000111',NULL,'MSBU5532272',NULL,'ODU'),(13022,NULL,'4878',52,'S3WO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000112',NULL,'MSBU5532272',NULL,'ODU'),(13023,NULL,'4879',52,'S3WO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000113',NULL,'MSBU5532272',NULL,'ODU'),(13024,NULL,'4880',52,'S3WO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000114',NULL,'MSBU5532272',NULL,'ODU'),(13025,NULL,'4881',52,'S3WO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000115',NULL,'MSBU5532272',NULL,'ODU'),(13026,NULL,'4882',52,'S3WO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:16','2024-10-14 23:35:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000116',NULL,'MSBU5532272',NULL,'ODU'),(13027,NULL,'4883',52,'S3WO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000117',NULL,'MSBU5532272',NULL,'ODU'),(13028,NULL,'4884',52,'S3WO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000118',NULL,'MSBU5532272',NULL,'ODU'),(13029,NULL,'4885',52,'S3WO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000119',NULL,'MSBU5532272',NULL,'ODU'),(13030,NULL,'4886',52,'S3WO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000120',NULL,'MSBU5532272',NULL,'ODU'),(13031,NULL,'4887',52,'S3WO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000122',NULL,'MSBU5532272',NULL,'ODU'),(13032,NULL,'4888',52,'S3WO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000123',NULL,'MSBU5532272',NULL,'ODU'),(13033,NULL,'4889',52,'S3WO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000124',NULL,'MSBU5532272',NULL,'ODU'),(13034,NULL,'4890',52,'S3WO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000125',NULL,'MSBU5532272',NULL,'ODU'),(13035,NULL,'4891',52,'S3WO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000131',NULL,'MSBU5532272',NULL,'ODU'),(13036,NULL,'4892',52,'S3WO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000133',NULL,'MSBU5532272',NULL,'ODU'),(13037,NULL,'4893',52,'S3WO-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000135',NULL,'MSBU5532272',NULL,'ODU'),(13038,NULL,'4894',52,'S3WO-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000136',NULL,'MSBU5532272',NULL,'ODU'),(13039,NULL,'4895',52,'S3WO-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000140',NULL,'MSBU5532272',NULL,'ODU'),(13040,NULL,'4896',52,'S3WO-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000145',NULL,'MSBU5532272',NULL,'ODU'),(13041,NULL,'4897',52,'S3WO-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000147',NULL,'MSBU5532272',NULL,'ODU'),(13042,NULL,'4898',52,'S3WO-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000148',NULL,'MSBU5532272',NULL,'ODU'),(13043,NULL,'4899',52,'S3WO-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000150',NULL,'MSBU5532272',NULL,'ODU'),(13044,NULL,'4900',52,'S3WO-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000151',NULL,'MSBU5532272',NULL,'ODU'),(13045,NULL,'4901',52,'S3WO-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000153',NULL,'MSBU5532272',NULL,'ODU'),(13046,NULL,'4902',52,'S3WO-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000155',NULL,'MSBU5532272',NULL,'ODU'),(13047,NULL,'4903',52,'S3WO-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000157',NULL,'MSBU5532272',NULL,'ODU'),(13048,NULL,'4904',52,'S3WO-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000158',NULL,'MSBU5532272',NULL,'ODU'),(13049,NULL,'4905',52,'S3WO-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000159',NULL,'MSBU5532272',NULL,'ODU'),(13050,NULL,'4906',52,'S3WO-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000160',NULL,'MSBU5532272',NULL,'ODU'),(13051,NULL,'4907',52,'S3WO-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000161',NULL,'MSBU5532272',NULL,'ODU'),(13052,NULL,'4908',52,'S3WO-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000163',NULL,'MSBU5532272',NULL,'ODU'),(13053,NULL,'4909',52,'S3WO-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000164',NULL,'MSBU5532272',NULL,'ODU'),(13054,NULL,'4910',52,'S3WO-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000168',NULL,'MSBU5532272',NULL,'ODU'),(13055,NULL,'4911',52,'S3WO-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000171',NULL,'MSBU5532272',NULL,'ODU'),(13056,NULL,'4912',52,'S3WO-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000173',NULL,'MSBU5532272',NULL,'ODU'),(13057,NULL,'4913',52,'S3WO-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000174',NULL,'MSBU5532272',NULL,'ODU'),(13058,NULL,'4914',52,'S3WO-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000175',NULL,'MSBU5532272',NULL,'ODU'),(13059,NULL,'4915',52,'S3WO-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000176',NULL,'MSBU5532272',NULL,'ODU'),(13060,NULL,'4916',52,'S3WO-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000180',NULL,'MSBU5532272',NULL,'ODU'),(13061,NULL,'4917',52,'S3WO-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000184',NULL,'MSBU5532272',NULL,'ODU'),(13062,NULL,'4918',52,'S3WO-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000185',NULL,'MSBU5532272',NULL,'ODU'),(13063,NULL,'4919',52,'S3WO-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000186',NULL,'MSBU5532272',NULL,'ODU'),(13064,NULL,'4920',52,'S3WO-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000189',NULL,'MSBU5532272',NULL,'ODU'),(13065,NULL,'4921',52,'S3WO-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000190',NULL,'MSBU5532272',NULL,'ODU'),(13066,NULL,'4922',52,'S3WO-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000191',NULL,'MSBU5532272',NULL,'ODU'),(13067,NULL,'4923',52,'S3WO-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000196',NULL,'MSBU5532272',NULL,'ODU'),(13068,NULL,'4924',52,'S3WO-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000197',NULL,'MSBU5532272',NULL,'ODU'),(13069,NULL,'4925',52,'S3WO-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000198',NULL,'MSBU5532272',NULL,'ODU'),(13070,NULL,'4926',52,'S3WO-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000200',NULL,'MSBU5532272',NULL,'ODU'),(13071,NULL,'4927',39,'S1WO-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000003',NULL,'MSBU5532272',NULL,'ODU'),(13072,NULL,'4928',39,'S1WO-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:17','2024-10-14 23:35:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000016',NULL,'MSBU5532272',NULL,'ODU'),(13073,NULL,'4929',39,'S1WO-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000024',NULL,'MSBU5532272',NULL,'ODU'),(13074,NULL,'4930',39,'S1WO-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000025',NULL,'MSBU5532272',NULL,'ODU'),(13075,NULL,'4931',39,'S1WO-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000026',NULL,'MSBU5532272',NULL,'ODU'),(13076,NULL,'4932',39,'S1WO-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000027',NULL,'MSBU5532272',NULL,'ODU'),(13077,NULL,'4933',39,'S1WO-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000028',NULL,'MSBU5532272',NULL,'ODU'),(13078,NULL,'4934',39,'S1WO-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000029',NULL,'MSBU5532272',NULL,'ODU'),(13079,NULL,'4935',39,'S1WO-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000030',NULL,'MSBU5532272',NULL,'ODU'),(13080,NULL,'4936',39,'S1WO-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000031',NULL,'MSBU5532272',NULL,'ODU'),(13081,NULL,'4937',39,'S1WO-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000032',NULL,'MSBU5532272',NULL,'ODU'),(13082,NULL,'4938',39,'S1WO-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000033',NULL,'MSBU5532272',NULL,'ODU'),(13083,NULL,'4939',39,'S1WO-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000034',NULL,'MSBU5532272',NULL,'ODU'),(13084,NULL,'4940',39,'S1WO-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000035',NULL,'MSBU5532272',NULL,'ODU'),(13085,NULL,'4941',39,'S1WO-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000037',NULL,'MSBU5539195',NULL,'ODU'),(13086,NULL,'4942',39,'S1WO-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000038',NULL,'MSBU5539195',NULL,'ODU'),(13087,NULL,'4943',39,'S1WO-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000042',NULL,'MSBU5532272',NULL,'ODU'),(13088,NULL,'4944',39,'S1WO-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000044',NULL,'MSBU5532272',NULL,'ODU'),(13089,NULL,'4945',39,'S1WO-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000046',NULL,'MSBU5532272',NULL,'ODU'),(13090,NULL,'4946',39,'S1WO-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000048',NULL,'MSBU5532272',NULL,'ODU'),(13091,NULL,'4947',39,'S1WO-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000049',NULL,'MSBU5532272',NULL,'ODU'),(13092,NULL,'4948',39,'S1WO-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000050',NULL,'MSBU5532272',NULL,'ODU'),(13093,NULL,'4949',39,'S1WO-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000051',NULL,'MSBU5532272',NULL,'ODU'),(13094,NULL,'4950',39,'S1WO-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000053',NULL,'MSBU5532272',NULL,'ODU'),(13095,NULL,'4951',39,'S1WO-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000058',NULL,'MSBU5532272',NULL,'ODU'),(13096,NULL,'4952',39,'S1WO-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000059',NULL,'MSBU5532272',NULL,'ODU'),(13097,NULL,'4953',39,'S1WO-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000060',NULL,'MSBU5532272',NULL,'ODU'),(13098,NULL,'4954',39,'S1WO-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000061',NULL,'MSBU5532272',NULL,'ODU'),(13099,NULL,'4955',39,'S1WO-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000062',NULL,'MSBU5532272',NULL,'ODU'),(13100,NULL,'4956',39,'S1WO-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000066',NULL,'MSBU5539195',NULL,'ODU'),(13101,NULL,'4957',39,'S1WO-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000087',NULL,'MSBU5532272',NULL,'ODU'),(13102,NULL,'4958',39,'S1WO-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000089',NULL,'MSBU5539195',NULL,'ODU'),(13103,NULL,'4959',39,'S1WO-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000090',NULL,'MSBU5532272',NULL,'ODU'),(13104,NULL,'4960',39,'S1WO-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000092',NULL,'MSBU5539195',NULL,'ODU'),(13105,NULL,'4961',39,'S1WO-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000094',NULL,'MSBU5539195',NULL,'ODU'),(13106,NULL,'4962',39,'S1WO-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000097',NULL,'MSBU5532272',NULL,'ODU'),(13107,NULL,'4963',39,'S1WO-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000098',NULL,'MSBU5539195',NULL,'ODU'),(13108,NULL,'4964',39,'S1WO-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000100',NULL,'MSBU5539195',NULL,'ODU'),(13109,NULL,'4965',39,'S1WO-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000101',NULL,'MSBU5532272',NULL,'ODU'),(13110,NULL,'4966',39,'S1WO-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000103',NULL,'MSBU5532272',NULL,'ODU'),(13111,NULL,'4967',39,'S1WO-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000105',NULL,'MSBU5532272',NULL,'ODU'),(13112,NULL,'4968',39,'S1WO-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000115',NULL,'MSBU5532272',NULL,'ODU'),(13113,NULL,'4969',39,'S1WO-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000126',NULL,'MSBU5532272',NULL,'ODU'),(13114,NULL,'4970',39,'S1WO-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000132',NULL,'MSBU5532272',NULL,'ODU'),(13115,NULL,'4971',39,'S1WO-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000136',NULL,'MSBU5532272',NULL,'ODU'),(13116,NULL,'4972',39,'S1WO-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000139',NULL,'MSBU5539195',NULL,'ODU'),(13117,NULL,'4973',39,'S1WO-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000143',NULL,'MSBU5532272',NULL,'ODU'),(13118,NULL,'4974',39,'S1WO-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000144',NULL,'MSBU5539195',NULL,'ODU'),(13119,NULL,'4975',39,'S1WO-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:18','2024-10-14 23:35:18',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000145',NULL,'MSBU5539195',NULL,'ODU'),(13120,NULL,'4976',39,'S1WO-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000154',NULL,'MSBU5532272',NULL,'ODU'),(13121,NULL,'4977',39,'S1WO-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000155',NULL,'MSBU5539195',NULL,'ODU'),(13122,NULL,'4978',39,'S1WO-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000158',NULL,'MSBU5532272',NULL,'ODU'),(13123,NULL,'4979',39,'S1WO-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000159',NULL,'MSBU5539195',NULL,'ODU'),(13124,NULL,'4980',39,'S1WO-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000160',NULL,'MSBU5539195',NULL,'ODU'),(13125,NULL,'4981',39,'S1WO-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000161',NULL,'MSBU5539195',NULL,'ODU'),(13126,NULL,'4982',39,'S1WO-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000162',NULL,'MSBU5539195',NULL,'ODU'),(13127,NULL,'4983',39,'S1WO-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000163',NULL,'MSBU5539195',NULL,'ODU'),(13128,NULL,'4984',39,'S1WO-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000164',NULL,'MSBU5539195',NULL,'ODU'),(13129,NULL,'4985',39,'S1WO-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000165',NULL,'MSBU5539195',NULL,'ODU'),(13130,NULL,'4986',39,'S1WO-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000167',NULL,'MSBU5539195',NULL,'ODU'),(13131,NULL,'4987',39,'S1WO-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000168',NULL,'MSBU5539195',NULL,'ODU'),(13132,NULL,'4988',39,'S1WO-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000170',NULL,'MSBU5539195',NULL,'ODU'),(13133,NULL,'4989',39,'S1WO-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000171',NULL,'MSBU5539195',NULL,'ODU'),(13134,NULL,'4990',39,'S1WO-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000172',NULL,'MSBU5539195',NULL,'ODU'),(13135,NULL,'4991',39,'S1WO-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000173',NULL,'MSBU5539195',NULL,'ODU'),(13136,NULL,'4992',39,'S1WO-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000174',NULL,'MSBU5539195',NULL,'ODU'),(13137,NULL,'4993',39,'S1WO-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000175',NULL,'MSBU5539195',NULL,'ODU'),(13138,NULL,'4994',39,'S1WO-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000177',NULL,'MSBU5539195',NULL,'ODU'),(13139,NULL,'4995',39,'S1WO-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000179',NULL,'MSBU5539195',NULL,'ODU'),(13140,NULL,'4996',39,'S1WO-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000190',NULL,'MSBU5539195',NULL,'ODU'),(13141,NULL,'4997',39,'S1WO-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000191',NULL,'MSBU5539195',NULL,'ODU'),(13142,NULL,'4998',39,'S1WO-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000194',NULL,'MSBU5539195',NULL,'ODU'),(13143,NULL,'4999',39,'S1WO-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000195',NULL,'MSBU5539195',NULL,'ODU'),(13144,NULL,'5000',39,'S1WO-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000199',NULL,'MSBU5539195',NULL,'ODU'),(13145,NULL,'5001',39,'S1WO-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000200',NULL,'MSBU5539195',NULL,'ODU'),(13146,NULL,'5002',39,'S1WO-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000201',NULL,'MSBU5539195',NULL,'ODU'),(13147,NULL,'5003',39,'S1WO-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000202',NULL,'MSBU5539195',NULL,'ODU'),(13148,NULL,'5004',39,'S1WO-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000203',NULL,'MSBU5539195',NULL,'ODU'),(13149,NULL,'5005',39,'S1WO-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000204',NULL,'MSBU5539195',NULL,'ODU'),(13150,NULL,'5006',39,'S1WO-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000205',NULL,'MSBU5539195',NULL,'ODU'),(13151,NULL,'5007',39,'S1WO-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000206',NULL,'MSBU5539195',NULL,'ODU'),(13152,NULL,'5008',39,'S1WO-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000207',NULL,'MSBU5539195',NULL,'ODU'),(13153,NULL,'5009',39,'S1WO-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000208',NULL,'MSBU5539195',NULL,'ODU'),(13154,NULL,'5010',39,'S1WO-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000209',NULL,'MSBU5539195',NULL,'ODU'),(13155,NULL,'5011',39,'S1WO-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000210',NULL,'MSBU5539195',NULL,'ODU'),(13156,NULL,'5012',39,'S1WO-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000211',NULL,'MSBU5539195',NULL,'ODU'),(13157,NULL,'5013',39,'S1WO-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000213',NULL,'MSBU5539195',NULL,'ODU'),(13158,NULL,'5014',39,'S1WO-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000216',NULL,'MSBU5539195',NULL,'ODU'),(13159,NULL,'5015',39,'S1WO-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000217',NULL,'MSBU5539195',NULL,'ODU'),(13160,NULL,'5016',39,'S1WO-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:19','2024-10-14 23:35:19',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000220',NULL,'MSBU5539195',NULL,'ODU'),(13161,NULL,'5017',39,'S1WO-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000223',NULL,'MSBU5539195',NULL,'ODU'),(13162,NULL,'5018',39,'S1WO-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000224',NULL,'MSBU5539195',NULL,'ODU'),(13163,NULL,'5019',39,'S1WO-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000225',NULL,'MSBU5539195',NULL,'ODU'),(13164,NULL,'5020',39,'S1WO-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000226',NULL,'MSBU5539195',NULL,'ODU'),(13165,NULL,'5021',39,'S1WO-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000228',NULL,'MSBU5539195',NULL,'ODU'),(13166,NULL,'5022',39,'S1WO-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000229',NULL,'MSBU5532272',NULL,'ODU'),(13167,NULL,'5023',39,'S1WO-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000232',NULL,'MSBU5539195',NULL,'ODU'),(13168,NULL,'5024',39,'S1WO-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000233',NULL,'MSBU5539195',NULL,'ODU'),(13169,NULL,'5025',39,'S1WO-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000235',NULL,'MSBU5539195',NULL,'ODU'),(13170,NULL,'5026',39,'S1WO-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000237',NULL,'MSBU5539195',NULL,'ODU'),(13171,NULL,'5027',39,'S1WO-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000257',NULL,'MSBU5532272',NULL,'ODU'),(13172,NULL,'5028',39,'S1WO-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000258',NULL,'MSBU5532272',NULL,'ODU'),(13173,NULL,'5029',39,'S1WO-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000263',NULL,'MSBU5532272',NULL,'ODU'),(13174,NULL,'5030',39,'S1WO-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000267',NULL,'MSBU5532272',NULL,'ODU'),(13175,NULL,'5031',39,'S1WO-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000271',NULL,'MSBU5532272',NULL,'ODU'),(13176,NULL,'5032',39,'S1WO-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000272',NULL,'MSBU5532272',NULL,'ODU'),(13177,NULL,'5033',39,'S1WO-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000273',NULL,'MSBU5532272',NULL,'ODU'),(13178,NULL,'5034',39,'S1WO-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000288',NULL,'MSBU5539195',NULL,'ODU'),(13179,NULL,'5035',39,'S1WO-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000289',NULL,'MSBU5532272',NULL,'ODU'),(13180,NULL,'5036',39,'S1WO-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000292',NULL,'MSBU5532272',NULL,'ODU'),(13181,NULL,'5037',39,'S1WO-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000294',NULL,'MSBU5539195',NULL,'ODU'),(13182,NULL,'5038',39,'S1WO-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000295',NULL,'MSBU5532272',NULL,'ODU'),(13183,NULL,'5039',39,'S1WO-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000298',NULL,'MSBU5532272',NULL,'ODU'),(13184,NULL,'5040',39,'S1WO-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000301',NULL,'MSBU5532272',NULL,'ODU'),(13185,NULL,'5041',39,'S1WO-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000302',NULL,'MSBU5532272',NULL,'ODU'),(13186,NULL,'5042',39,'S1WO-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000304',NULL,'MSBU5532272',NULL,'ODU'),(13187,NULL,'5043',39,'S1WO-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000305',NULL,'MSBU5532272',NULL,'ODU'),(13188,NULL,'5044',39,'S1WO-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000306',NULL,'MSBU5532272',NULL,'ODU'),(13189,NULL,'5045',39,'S1WO-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000307',NULL,'MSBU5532272',NULL,'ODU'),(13190,NULL,'5046',39,'S1WO-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000308',NULL,'MSBU5532272',NULL,'ODU'),(13191,NULL,'5047',39,'S1WO-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000309',NULL,'MSBU5532272',NULL,'ODU'),(13192,NULL,'5048',39,'S1WO-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000310',NULL,'MSBU5532272',NULL,'ODU'),(13193,NULL,'5049',39,'S1WO-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000311',NULL,'MSBU5532272',NULL,'ODU'),(13194,NULL,'5050',39,'S1WO-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000312',NULL,'MSBU5532272',NULL,'ODU'),(13195,NULL,'5051',39,'S1WO-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000314',NULL,'MSBU5532272',NULL,'ODU'),(13196,NULL,'5052',39,'S1WO-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000320',NULL,'MSBU5539195',NULL,'ODU'),(13197,NULL,'5053',39,'S1WO-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000362',NULL,'MSBU5532272',NULL,'ODU'),(13198,NULL,'5054',39,'S1WO-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000363',NULL,'MSBU5532272',NULL,'ODU'),(13199,NULL,'5055',39,'S1WO-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000364',NULL,'MSBU5532272',NULL,'ODU'),(13200,NULL,'5056',39,'S1WO-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:20','2024-10-14 23:35:20',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000365',NULL,'MSBU5532272',NULL,'ODU'),(13201,NULL,'5057',39,'S1WO-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000366',NULL,'MSBU5532272',NULL,'ODU'),(13202,NULL,'5058',39,'S1WO-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000367',NULL,'MSBU5532272',NULL,'ODU'),(13203,NULL,'5059',39,'S1WO-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000368',NULL,'MSBU5532272',NULL,'ODU'),(13204,NULL,'5060',39,'S1WO-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000370',NULL,'MSBU5532272',NULL,'ODU'),(13205,NULL,'5061',39,'S1WO-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000371',NULL,'MSBU5532272',NULL,'ODU'),(13206,NULL,'5062',39,'S1WO-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000372',NULL,'MSBU5532272',NULL,'ODU'),(13207,NULL,'5063',39,'S1WO-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000375',NULL,'MSBU5532272',NULL,'ODU'),(13208,NULL,'5064',39,'S1WO-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000376',NULL,'MSBU5532272',NULL,'ODU'),(13209,NULL,'5065',39,'S1WO-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000377',NULL,'MSBU5532272',NULL,'ODU'),(13210,NULL,'5066',39,'S1WO-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000378',NULL,'MSBU5532272',NULL,'ODU'),(13211,NULL,'5067',39,'S1WO-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000379',NULL,'MSBU5532272',NULL,'ODU'),(13212,NULL,'5068',39,'S1WO-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000380',NULL,'MSBU5532272',NULL,'ODU'),(13213,NULL,'5069',39,'S1WO-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000381',NULL,'MSBU5532272',NULL,'ODU'),(13214,NULL,'5070',39,'S1WO-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000382',NULL,'MSBU5532272',NULL,'ODU'),(13215,NULL,'5071',39,'S1WO-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000383',NULL,'MSBU5532272',NULL,'ODU'),(13216,NULL,'5072',39,'S1WO-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000384',NULL,'MSBU5532272',NULL,'ODU'),(13217,NULL,'5073',39,'S1WO-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000385',NULL,'MSBU5532272',NULL,'ODU'),(13218,NULL,'5074',39,'S1WO-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000386',NULL,'MSBU5532272',NULL,'ODU'),(13219,NULL,'5075',39,'S1WO-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000387',NULL,'MSBU5532272',NULL,'ODU'),(13220,NULL,'5076',39,'S1WO-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000388',NULL,'MSBU5532272',NULL,'ODU'),(13221,NULL,'5077',39,'S1WO-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000448',NULL,'MSBU5539195',NULL,'ODU'),(13222,NULL,'5078',39,'S1WO-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000452',NULL,'MSBU5539195',NULL,'ODU'),(13223,NULL,'5079',39,'S1WO-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000458',NULL,'MSBU5539195',NULL,'ODU'),(13224,NULL,'5080',39,'S1WO-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000459',NULL,'MSBU5539195',NULL,'ODU'),(13225,NULL,'5081',39,'S1WO-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000460',NULL,'MSBU5539195',NULL,'ODU'),(13226,NULL,'5082',39,'S1WO-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000461',NULL,'MSBU5539195',NULL,'ODU'),(13227,NULL,'5083',39,'S1WO-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000462',NULL,'MSBU5539195',NULL,'ODU'),(13228,NULL,'5084',39,'S1WO-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000463',NULL,'MSBU5539195',NULL,'ODU'),(13229,NULL,'5085',39,'S1WO-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000464',NULL,'MSBU5539195',NULL,'ODU'),(13230,NULL,'5086',39,'S1WO-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTFW11249D000465',NULL,'MSBU5539195',NULL,'ODU'),(13231,NULL,'5087',38,'S2WI-24-0571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000571',NULL,'MSBU5524282',NULL,'IDU'),(13232,NULL,'5088',38,'S2WI-24-0572',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000572',NULL,'MSBU5524282',NULL,'IDU'),(13233,NULL,'5089',38,'S2WI-24-0573',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000573',NULL,'MSBU5524282',NULL,'IDU'),(13234,NULL,'5090',38,'S2WI-24-0574',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000574',NULL,'MSBU5524282',NULL,'IDU'),(13235,NULL,'5091',38,'S2WI-24-0575',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000575',NULL,'MSBU5524282',NULL,'IDU'),(13236,NULL,'5092',38,'S2WI-24-0576',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000576',NULL,'MSBU5524282',NULL,'IDU'),(13237,NULL,'5093',38,'S2WI-24-0577',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000577',NULL,'MSBU5524282',NULL,'IDU'),(13238,NULL,'5094',38,'S2WI-24-0578',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000578',NULL,'MSBU5524282',NULL,'IDU'),(13239,NULL,'5095',38,'S2WI-24-0579',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000579',NULL,'MSBU5524282',NULL,'IDU'),(13240,NULL,'5096',38,'S2WI-24-0580',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000580',NULL,'MSBU5524282',NULL,'IDU'),(13241,NULL,'5097',38,'S2WI-24-0581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:21','2024-10-14 23:35:21',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000581',NULL,'MSBU5524282',NULL,'IDU'),(13242,NULL,'5098',38,'S2WI-24-0582',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000582',NULL,'MSBU5524282',NULL,'IDU'),(13243,NULL,'5099',38,'S2WI-24-0583',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000583',NULL,'MSBU5524282',NULL,'IDU'),(13244,NULL,'5100',38,'S2WI-24-0584',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000584',NULL,'MSBU5524282',NULL,'IDU'),(13245,NULL,'5101',38,'S2WI-24-0585',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000585',NULL,'MSBU5524282',NULL,'IDU'),(13246,NULL,'5102',38,'S2WI-24-0586',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000586',NULL,'MSBU5524282',NULL,'IDU'),(13247,NULL,'5103',38,'S2WI-24-0587',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000587',NULL,'MSBU5524282',NULL,'IDU'),(13248,NULL,'5104',38,'S2WI-24-0588',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000588',NULL,'MSBU5524282',NULL,'IDU'),(13249,NULL,'5105',38,'S2WI-24-0589',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000589',NULL,'MSBU5524282',NULL,'IDU'),(13250,NULL,'5106',38,'S2WI-24-0590',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000590',NULL,'MSBU5524282',NULL,'IDU'),(13251,NULL,'5107',38,'S2WI-24-0591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000591',NULL,'MSBU5524282',NULL,'IDU'),(13252,NULL,'5108',38,'S2WI-24-0592',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000592',NULL,'MSBU5524282',NULL,'IDU'),(13253,NULL,'5109',38,'S2WI-24-0593',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000593',NULL,'MSBU5524282',NULL,'IDU'),(13254,NULL,'5110',38,'S2WI-24-0594',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000594',NULL,'MSBU5524282',NULL,'IDU'),(13255,NULL,'5111',38,'S2WI-24-0595',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000595',NULL,'MSBU5524282',NULL,'IDU'),(13256,NULL,'5112',38,'S2WI-24-0596',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000596',NULL,'MSBU5524282',NULL,'IDU'),(13257,NULL,'5113',38,'S2WI-24-0597',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000597',NULL,'MSBU5524282',NULL,'IDU'),(13258,NULL,'5114',38,'S2WI-24-0598',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000598',NULL,'MSBU5524282',NULL,'IDU'),(13259,NULL,'5115',38,'S2WI-24-0599',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000599',NULL,'MSBU5524282',NULL,'IDU'),(13260,NULL,'5116',38,'S2WI-24-0600',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000600',NULL,'MSBU5524282',NULL,'IDU'),(13261,NULL,'5117',38,'S2WI-24-0601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000601',NULL,'MSBU5524282',NULL,'IDU'),(13262,NULL,'5118',38,'S2WI-24-0602',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000602',NULL,'MSBU5524282',NULL,'IDU'),(13263,NULL,'5119',38,'S2WI-24-0603',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000603',NULL,'MSBU5524282',NULL,'IDU'),(13264,NULL,'5120',38,'S2WI-24-0604',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000604',NULL,'MSBU5524282',NULL,'IDU'),(13265,NULL,'5121',38,'S2WI-24-0605',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000605',NULL,'MSBU5524282',NULL,'IDU'),(13266,NULL,'5122',38,'S2WI-24-0606',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000606',NULL,'MSBU5524282',NULL,'IDU'),(13267,NULL,'5123',38,'S2WI-24-0607',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000607',NULL,'MSBU5524282',NULL,'IDU'),(13268,NULL,'5124',38,'S2WI-24-0608',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000608',NULL,'MSBU5524282',NULL,'IDU'),(13269,NULL,'5125',38,'S2WI-24-0609',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000609',NULL,'MSBU5524282',NULL,'IDU'),(13270,NULL,'5126',38,'S2WI-24-0610',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000610',NULL,'MSBU5524282',NULL,'IDU'),(13271,NULL,'5127',38,'S2WI-24-0611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000611',NULL,'MSBU5524282',NULL,'IDU'),(13272,NULL,'5128',38,'S2WI-24-0612',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000612',NULL,'MSBU5524282',NULL,'IDU'),(13273,NULL,'5129',38,'S2WI-24-0613',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000613',NULL,'MSBU5524282',NULL,'IDU'),(13274,NULL,'5130',38,'S2WI-24-0614',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000614',NULL,'MSBU5524282',NULL,'IDU'),(13275,NULL,'5131',38,'S2WI-24-0615',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000615',NULL,'MSBU5524282',NULL,'IDU'),(13276,NULL,'5132',38,'S2WI-24-0616',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000616',NULL,'MSBU5524282',NULL,'IDU'),(13277,NULL,'5133',38,'S2WI-24-0617',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000617',NULL,'MSBU5524282',NULL,'IDU'),(13278,NULL,'5134',38,'S2WI-24-0618',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000618',NULL,'MSBU5524282',NULL,'IDU'),(13279,NULL,'5135',38,'S2WI-24-0619',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000619',NULL,'MSBU5524282',NULL,'IDU'),(13280,NULL,'5136',38,'S2WI-24-0620',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000620',NULL,'MSBU5524338',NULL,'IDU'),(13281,NULL,'5137',38,'S2WI-24-0621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000621',NULL,'MSBU5524338',NULL,'IDU'),(13282,NULL,'5138',38,'S2WI-24-0622',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000622',NULL,'MSBU5524338',NULL,'IDU'),(13283,NULL,'5139',38,'S2WI-24-0623',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000623',NULL,'MSBU5524338',NULL,'IDU'),(13284,NULL,'5140',38,'S2WI-24-0624',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000624',NULL,'MSBU5524338',NULL,'IDU'),(13285,NULL,'5141',38,'S2WI-24-0625',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000625',NULL,'MSBU5524338',NULL,'IDU'),(13286,NULL,'5142',38,'S2WI-24-0626',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:22','2024-10-14 23:35:22',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000626',NULL,'MSBU5524338',NULL,'IDU'),(13287,NULL,'5143',38,'S2WI-24-0627',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000627',NULL,'MSBU5524338',NULL,'IDU'),(13288,NULL,'5144',38,'S2WI-24-0628',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000628',NULL,'MSBU5524338',NULL,'IDU'),(13289,NULL,'5145',38,'S2WI-24-0629',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000629',NULL,'MSBU5524338',NULL,'IDU'),(13290,NULL,'5146',38,'S2WI-24-0630',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000630',NULL,'MSBU5524338',NULL,'IDU'),(13291,NULL,'5147',38,'S2WI-24-0631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000631',NULL,'MSBU5524338',NULL,'IDU'),(13292,NULL,'5148',38,'S2WI-24-0632',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000632',NULL,'MSBU5524338',NULL,'IDU'),(13293,NULL,'5149',38,'S2WI-24-0633',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000633',NULL,'MSBU5524338',NULL,'IDU'),(13294,NULL,'5150',38,'S2WI-24-0634',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000634',NULL,'MSBU5524282',NULL,'IDU'),(13295,NULL,'5151',38,'S2WI-24-0635',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000635',NULL,'MSBU5524338',NULL,'IDU'),(13296,NULL,'5152',38,'S2WI-24-0636',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000636',NULL,'MSBU5524338',NULL,'IDU'),(13297,NULL,'5153',38,'S2WI-24-0637',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000637',NULL,'MSBU5524338',NULL,'IDU'),(13298,NULL,'5154',38,'S2WI-24-0638',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000638',NULL,'MSBU5524338',NULL,'IDU'),(13299,NULL,'5155',38,'S2WI-24-0639',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000639',NULL,'MSBU5524282',NULL,'IDU'),(13300,NULL,'5156',38,'S2WI-24-0640',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000640',NULL,'MSBU5524338',NULL,'IDU'),(13301,NULL,'5157',38,'S2WI-24-0641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000641',NULL,'MSBU5524282',NULL,'IDU'),(13302,NULL,'5158',38,'S2WI-24-0642',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000642',NULL,'MSBU5524338',NULL,'IDU'),(13303,NULL,'5159',38,'S2WI-24-0643',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000643',NULL,'MSBU5524338',NULL,'IDU'),(13304,NULL,'5160',38,'S2WI-24-0644',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000644',NULL,'MSBU5524338',NULL,'IDU'),(13305,NULL,'5161',38,'S2WI-24-0645',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000645',NULL,'MSBU5524338',NULL,'IDU'),(13306,NULL,'5162',38,'S2WI-24-0646',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000646',NULL,'MSBU5524338',NULL,'IDU'),(13307,NULL,'5163',38,'S2WI-24-0647',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000647',NULL,'MSBU5524338',NULL,'IDU'),(13308,NULL,'5164',38,'S2WI-24-0648',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000648',NULL,'MSBU5524338',NULL,'IDU'),(13309,NULL,'5165',38,'S2WI-24-0649',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000649',NULL,'MSBU5524282',NULL,'IDU'),(13310,NULL,'5166',38,'S2WI-24-0650',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000650',NULL,'MSBU5524338',NULL,'IDU'),(13311,NULL,'5167',38,'S2WI-24-0651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000651',NULL,'MSBU5524338',NULL,'IDU'),(13312,NULL,'5168',38,'S2WI-24-0652',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000652',NULL,'MSBU5524338',NULL,'IDU'),(13313,NULL,'5169',38,'S2WI-24-0653',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000653',NULL,'MSBU5524338',NULL,'IDU'),(13314,NULL,'5170',38,'S2WI-24-0654',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000654',NULL,'MSBU5524338',NULL,'IDU'),(13315,NULL,'5171',38,'S2WI-24-0655',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000655',NULL,'MSBU5524338',NULL,'IDU'),(13316,NULL,'5172',38,'S2WI-24-0656',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000656',NULL,'MSBU5524338',NULL,'IDU'),(13317,NULL,'5173',38,'S2WI-24-0657',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000657',NULL,'MSBU5524282',NULL,'IDU'),(13318,NULL,'5174',38,'S2WI-24-0658',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000658',NULL,'MSBU5524282',NULL,'IDU'),(13319,NULL,'5175',38,'S2WI-24-0659',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000659',NULL,'MSBU5524338',NULL,'IDU'),(13320,NULL,'5176',38,'S2WI-24-0660',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000660',NULL,'MSBU5524338',NULL,'IDU'),(13321,NULL,'5177',38,'S2WI-24-0661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000661',NULL,'MSBU5524282',NULL,'IDU'),(13322,NULL,'5178',38,'S2WI-24-0662',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000662',NULL,'MSBU5524338',NULL,'IDU'),(13323,NULL,'5179',38,'S2WI-24-0663',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000663',NULL,'MSBU5524282',NULL,'IDU'),(13324,NULL,'5180',38,'S2WI-24-0664',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000664',NULL,'MSBU5524282',NULL,'IDU'),(13325,NULL,'5181',38,'S2WI-24-0665',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000665',NULL,'MSBU5524282',NULL,'IDU'),(13326,NULL,'5182',38,'S2WI-24-0666',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000666',NULL,'MSBU5524282',NULL,'IDU'),(13327,NULL,'5183',38,'S2WI-24-0667',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000667',NULL,'MSBU5524282',NULL,'IDU'),(13328,NULL,'5184',38,'S2WI-24-0668',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000668',NULL,'MSBU5524282',NULL,'IDU'),(13329,NULL,'5185',38,'S2WI-24-0669',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000669',NULL,'MSBU5524282',NULL,'IDU'),(13330,NULL,'5186',38,'S2WI-24-0670',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000670',NULL,'MSBU5524282',NULL,'IDU'),(13331,NULL,'5187',38,'S2WI-24-0671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000671',NULL,'MSBU5524282',NULL,'IDU'),(13332,NULL,'5188',38,'S2WI-24-0672',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000672',NULL,'MSBU5524282',NULL,'IDU'),(13333,NULL,'5189',38,'S2WI-24-0673',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000673',NULL,'MSBU5524282',NULL,'IDU'),(13334,NULL,'5190',38,'S2WI-24-0674',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:23','2024-10-14 23:35:23',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000674',NULL,'MSBU5524282',NULL,'IDU'),(13335,NULL,'5191',38,'S2WI-24-0675',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000675',NULL,'MSBU5524282',NULL,'IDU'),(13336,NULL,'5192',38,'S2WI-24-0676',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000676',NULL,'MSBU5524282',NULL,'IDU'),(13337,NULL,'5193',38,'S2WI-24-0677',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000677',NULL,'MSBU5524282',NULL,'IDU'),(13338,NULL,'5194',38,'S2WI-24-0678',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000678',NULL,'MSBU5524282',NULL,'IDU'),(13339,NULL,'5195',38,'S2WI-24-0679',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000679',NULL,'MSBU5524282',NULL,'IDU'),(13340,NULL,'5196',38,'S2WI-24-0680',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000680',NULL,'MSBU5524282',NULL,'IDU'),(13341,NULL,'5197',38,'S2WI-24-0681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000681',NULL,'MSBU5524282',NULL,'IDU'),(13342,NULL,'5198',38,'S2WI-24-0682',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000682',NULL,'MSBU5524282',NULL,'IDU'),(13343,NULL,'5199',38,'S2WI-24-0683',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000683',NULL,'MSBU5524282',NULL,'IDU'),(13344,NULL,'5200',38,'S2WI-24-0684',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000684',NULL,'MSBU5524282',NULL,'IDU'),(13345,NULL,'5201',38,'S2WI-24-0685',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000685',NULL,'MSBU5524282',NULL,'IDU'),(13346,NULL,'5202',38,'S2WI-24-0686',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000686',NULL,'MSBU5524282',NULL,'IDU'),(13347,NULL,'5203',38,'S2WI-24-0687',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000687',NULL,'MSBU5524282',NULL,'IDU'),(13348,NULL,'5204',38,'S2WI-24-0688',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000688',NULL,'MSBU5524282',NULL,'IDU'),(13349,NULL,'5205',38,'S2WI-24-0689',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000689',NULL,'MSBU5524282',NULL,'IDU'),(13350,NULL,'5206',38,'S2WI-24-0690',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000690',NULL,'MSBU5524282',NULL,'IDU'),(13351,NULL,'5207',38,'S2WI-24-0691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000691',NULL,'MSBU5524282',NULL,'IDU'),(13352,NULL,'5208',38,'S2WI-24-0692',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000692',NULL,'MSBU5524282',NULL,'IDU'),(13353,NULL,'5209',38,'S2WI-24-0693',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000693',NULL,'MSBU5524282',NULL,'IDU'),(13354,NULL,'5210',38,'S2WI-24-0694',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000694',NULL,'MSBU5524282',NULL,'IDU'),(13355,NULL,'5211',38,'S2WI-24-0695',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000695',NULL,'MSBU5524282',NULL,'IDU'),(13356,NULL,'5212',38,'S2WI-24-0696',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000696',NULL,'MSBU5524282',NULL,'IDU'),(13357,NULL,'5213',38,'S2WI-24-0697',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000697',NULL,'MSBU5524282',NULL,'IDU'),(13358,NULL,'5214',38,'S2WI-24-0698',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000698',NULL,'MSBU5524282',NULL,'IDU'),(13359,NULL,'5215',38,'S2WI-24-0699',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000699',NULL,'MSBU5524282',NULL,'IDU'),(13360,NULL,'5216',38,'S2WI-24-0700',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000700',NULL,'MSBU5524282',NULL,'IDU'),(13361,NULL,'5217',38,'S2WI-24-0701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000701',NULL,'MSBU5524282',NULL,'IDU'),(13362,NULL,'5218',38,'S2WI-24-0702',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000702',NULL,'MSBU5524282',NULL,'IDU'),(13363,NULL,'5219',38,'S2WI-24-0703',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000703',NULL,'MSBU5524282',NULL,'IDU'),(13364,NULL,'5220',38,'S2WI-24-0704',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000704',NULL,'MSBU5524282',NULL,'IDU'),(13365,NULL,'5221',38,'S2WI-24-0705',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000705',NULL,'MSBU5524282',NULL,'IDU'),(13366,NULL,'5222',38,'S2WI-24-0706',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000706',NULL,'MSBU5524338',NULL,'IDU'),(13367,NULL,'5223',38,'S2WI-24-0707',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000707',NULL,'MSBU5524282',NULL,'IDU'),(13368,NULL,'5224',38,'S2WI-24-0708',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000708',NULL,'MSBU5524282',NULL,'IDU'),(13369,NULL,'5225',38,'S2WI-24-0709',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000709',NULL,'MSBU5524282',NULL,'IDU'),(13370,NULL,'5226',38,'S2WI-24-0710',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000710',NULL,'MSBU5524282',NULL,'IDU'),(13371,NULL,'5227',38,'S2WI-24-0711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000711',NULL,'MSBU5524282',NULL,'IDU'),(13372,NULL,'5228',38,'S2WI-24-0712',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:22',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000712',NULL,'MSBU5524282',NULL,'IDU'),(13373,NULL,'5229',38,'S2WI-24-0713',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000713',NULL,'MSBU5524282',NULL,'IDU'),(13374,NULL,'5230',38,'S2WI-24-0714',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000714',NULL,'MSBU5524282',NULL,'IDU'),(13375,NULL,'5231',38,'S2WI-24-0715',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000715',NULL,'MSBU5524282',NULL,'IDU'),(13376,NULL,'5232',38,'S2WI-24-0716',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000716',NULL,'MSBU5524282',NULL,'IDU'),(13377,NULL,'5233',38,'S2WI-24-0717',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000717',NULL,'MSBU5524282',NULL,'IDU'),(13378,NULL,'5234',38,'S2WI-24-0718',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000718',NULL,'MSBU5524282',NULL,'IDU'),(13379,NULL,'5235',38,'S2WI-24-0719',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000719',NULL,'MSBU5524282',NULL,'IDU'),(13380,NULL,'5236',38,'S2WI-24-0720',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:24','2024-10-14 23:35:24',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000720',NULL,'MSBU5524282',NULL,'IDU'),(13381,NULL,'5237',38,'S2WI-24-0721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000721',NULL,'MSBU5524282',NULL,'IDU'),(13382,NULL,'5238',38,'S2WI-24-0722',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000722',NULL,'MSBU5524282',NULL,'IDU'),(13383,NULL,'5239',38,'S2WI-24-0723',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000723',NULL,'MSBU5524282',NULL,'IDU'),(13384,NULL,'5240',38,'S2WI-24-0724',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000724',NULL,'MSBU5524282',NULL,'IDU'),(13385,NULL,'5241',38,'S2WI-24-0725',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000725',NULL,'MSBU5524282',NULL,'IDU'),(13386,NULL,'5242',38,'S2WI-24-0726',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000726',NULL,'MSBU5524282',NULL,'IDU'),(13387,NULL,'5243',38,'S2WI-24-0727',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000727',NULL,'MSBU5524282',NULL,'IDU'),(13388,NULL,'5244',38,'S2WI-24-0728',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000728',NULL,'MSBU5524282',NULL,'IDU'),(13389,NULL,'5245',38,'S2WI-24-0729',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000729',NULL,'MSBU5524282',NULL,'IDU'),(13390,NULL,'5246',38,'S2WI-24-0730',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000730',NULL,'MSBU5524282',NULL,'IDU'),(13391,NULL,'5247',38,'S2WI-24-0731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000731',NULL,'MSBU5524282',NULL,'IDU'),(13392,NULL,'5248',38,'S2WI-24-0732',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000732',NULL,'MSBU5524282',NULL,'IDU'),(13393,NULL,'5249',38,'S2WI-24-0733',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000733',NULL,'MSBU5524282',NULL,'IDU'),(13394,NULL,'5250',38,'S2WI-24-0734',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000734',NULL,'MSBU5524282',NULL,'IDU'),(13395,NULL,'5251',38,'S2WI-24-0735',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000735',NULL,'MSBU5524282',NULL,'IDU'),(13396,NULL,'5252',38,'S2WI-24-0736',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000736',NULL,'MSBU5524282',NULL,'IDU'),(13397,NULL,'5253',38,'S2WI-24-0737',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000737',NULL,'MSBU5524282',NULL,'IDU'),(13398,NULL,'5254',38,'S2WI-24-0738',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000738',NULL,'MSBU5524282',NULL,'IDU'),(13399,NULL,'5255',38,'S2WI-24-0739',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000739',NULL,'MSBU5524282',NULL,'IDU'),(13400,NULL,'5256',38,'S2WI-24-0740',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000740',NULL,'MSBU5524282',NULL,'IDU'),(13401,NULL,'5257',38,'S2WI-24-0741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000741',NULL,'MSBU5524338',NULL,'IDU'),(13402,NULL,'5258',38,'S2WI-24-0742',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000742',NULL,'MSBU5524282',NULL,'IDU'),(13403,NULL,'5259',38,'S2WI-24-0743',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000743',NULL,'MSBU5524282',NULL,'IDU'),(13404,NULL,'5260',38,'S2WI-24-0744',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000744',NULL,'MSBU5524282',NULL,'IDU'),(13405,NULL,'5261',38,'S2WI-24-0745',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000745',NULL,'MSBU5524282',NULL,'IDU'),(13406,NULL,'5262',38,'S2WI-24-0746',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000746',NULL,'MSBU5524282',NULL,'IDU'),(13407,NULL,'5263',38,'S2WI-24-0747',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000747',NULL,'MSBU5524282',NULL,'IDU'),(13408,NULL,'5264',38,'S2WI-24-0748',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000748',NULL,'MSBU5524282',NULL,'IDU'),(13409,NULL,'5265',38,'S2WI-24-0749',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000749',NULL,'MSBU5524282',NULL,'IDU'),(13410,NULL,'5266',38,'S2WI-24-0750',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000750',NULL,'MSBU5524282',NULL,'IDU'),(13411,NULL,'5267',38,'S2WI-24-0751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000751',NULL,'MSBU5524282',NULL,'IDU'),(13412,NULL,'5268',38,'S2WI-24-0752',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000752',NULL,'MSBU5524282',NULL,'IDU'),(13413,NULL,'5269',38,'S2WI-24-0753',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000753',NULL,'MSBU5524282',NULL,'IDU'),(13414,NULL,'5270',38,'S2WI-24-0754',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000754',NULL,'MSBU5524282',NULL,'IDU'),(13415,NULL,'5271',38,'S2WI-24-0755',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000755',NULL,'MSBU5524282',NULL,'IDU'),(13416,NULL,'5272',38,'S2WI-24-0756',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000756',NULL,'MSBU5524338',NULL,'IDU'),(13417,NULL,'5273',38,'S2WI-24-0757',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000757',NULL,'MSBU5524338',NULL,'IDU'),(13418,NULL,'5274',38,'S2WI-24-0758',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000758',NULL,'MSBU5524282',NULL,'IDU'),(13419,NULL,'5275',38,'S2WI-24-0759',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000759',NULL,'MSBU5524338',NULL,'IDU'),(13420,NULL,'5276',38,'S2WI-24-0760',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000760',NULL,'MSBU5524338',NULL,'IDU'),(13421,NULL,'5277',38,'S2WI-24-0761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000761',NULL,'MSBU5524338',NULL,'IDU'),(13422,NULL,'5278',38,'S2WI-24-0762',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000762',NULL,'MSBU5524338',NULL,'IDU'),(13423,NULL,'5279',38,'S2WI-24-0763',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000763',NULL,'MSBU5524338',NULL,'IDU'),(13424,NULL,'5280',38,'S2WI-24-0764',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000764',NULL,'MSBU5524338',NULL,'IDU'),(13425,NULL,'5281',38,'S2WI-24-0765',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000765',NULL,'MSBU5524338',NULL,'IDU'),(13426,NULL,'5282',38,'S2WI-24-0766',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000766',NULL,'MSBU5524338',NULL,'IDU'),(13427,NULL,'5283',38,'S2WI-24-0767',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:25','2024-10-14 23:35:25',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000767',NULL,'MSBU5524338',NULL,'IDU'),(13428,NULL,'5284',38,'S2WI-24-0768',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000768',NULL,'MSBU5524338',NULL,'IDU'),(13429,NULL,'5285',38,'S2WI-24-0769',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000769',NULL,'MSBU5524338',NULL,'IDU'),(13430,NULL,'5286',38,'S2WI-24-0770',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000770',NULL,'MSBU5524338',NULL,'IDU'),(13431,NULL,'5287',38,'S2WI-24-0771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000771',NULL,'MSBU5524338',NULL,'IDU'),(13432,NULL,'5288',38,'S2WI-24-0772',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000772',NULL,'MSBU5524282',NULL,'IDU'),(13433,NULL,'5289',38,'S2WI-24-0773',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000773',NULL,'MSBU5524338',NULL,'IDU'),(13434,NULL,'5290',38,'S2WI-24-0774',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000774',NULL,'MSBU5524338',NULL,'IDU'),(13435,NULL,'5291',38,'S2WI-24-0775',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000775',NULL,'MSBU5524338',NULL,'IDU'),(13436,NULL,'5292',38,'S2WI-24-0776',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000776',NULL,'MSBU5524282',NULL,'IDU'),(13437,NULL,'5293',38,'S2WI-24-0777',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000777',NULL,'MSBU5524338',NULL,'IDU'),(13438,NULL,'5294',38,'S2WI-24-0778',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000778',NULL,'MSBU5524338',NULL,'IDU'),(13439,NULL,'5295',38,'S2WI-24-0779',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000779',NULL,'MSBU5524338',NULL,'IDU'),(13440,NULL,'5296',38,'S2WI-24-0780',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000780',NULL,'MSBU5524338',NULL,'IDU'),(13441,NULL,'5297',38,'S2WI-24-0781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000781',NULL,'MSBU5524338',NULL,'IDU'),(13442,NULL,'5298',38,'S2WI-24-0782',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000782',NULL,'MSBU5524338',NULL,'IDU'),(13443,NULL,'5299',38,'S2WI-24-0783',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000783',NULL,'MSBU5524282',NULL,'IDU'),(13444,NULL,'5300',38,'S2WI-24-0784',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000784',NULL,'MSBU5524282',NULL,'IDU'),(13445,NULL,'5301',38,'S2WI-24-0785',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000785',NULL,'MSBU5524282',NULL,'IDU'),(13446,NULL,'5302',38,'S2WI-24-0786',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000786',NULL,'MSBU5524282',NULL,'IDU'),(13447,NULL,'5303',38,'S2WI-24-0787',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000787',NULL,'MSBU5524282',NULL,'IDU'),(13448,NULL,'5304',38,'S2WI-24-0788',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000788',NULL,'MSBU5524282',NULL,'IDU'),(13449,NULL,'5305',38,'S2WI-24-0789',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000789',NULL,'MSBU5524282',NULL,'IDU'),(13450,NULL,'5306',38,'S2WI-24-0790',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000790',NULL,'MSBU5524282',NULL,'IDU'),(13451,NULL,'5307',38,'S2WI-24-0791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000791',NULL,'MSBU5524282',NULL,'IDU'),(13452,NULL,'5308',38,'S2WI-24-0792',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000792',NULL,'MSBU5524338',NULL,'IDU'),(13453,NULL,'5309',38,'S2WI-24-0793',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000793',NULL,'MSBU5524338',NULL,'IDU'),(13454,NULL,'5310',38,'S2WI-24-0794',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000794',NULL,'MSBU5524338',NULL,'IDU'),(13455,NULL,'5311',38,'S2WI-24-0795',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000795',NULL,'MSBU5524338',NULL,'IDU'),(13456,NULL,'5312',38,'S2WI-24-0796',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000796',NULL,'MSBU5524338',NULL,'IDU'),(13457,NULL,'5313',38,'S2WI-24-0797',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000797',NULL,'MSBU5524338',NULL,'IDU'),(13458,NULL,'5314',38,'S2WI-24-0798',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000798',NULL,'MSBU5524338',NULL,'IDU'),(13459,NULL,'5315',38,'S2WI-24-0799',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000799',NULL,'MSBU5524338',NULL,'IDU'),(13460,NULL,'5316',38,'S2WI-24-0800',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000800',NULL,'MSBU5524338',NULL,'IDU'),(13461,NULL,'5317',38,'S2WI-24-0801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000801',NULL,'MSBU5524338',NULL,'IDU'),(13462,NULL,'5318',38,'S2WI-24-0802',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000802',NULL,'MSBU5524338',NULL,'IDU'),(13463,NULL,'5319',38,'S2WI-24-0803',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000803',NULL,'MSBU5524338',NULL,'IDU'),(13464,NULL,'5320',38,'S2WI-24-0804',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000804',NULL,'MSBU5524338',NULL,'IDU'),(13465,NULL,'5321',38,'S2WI-24-0805',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000805',NULL,'MSBU5524338',NULL,'IDU'),(13466,NULL,'5322',38,'S2WI-24-0806',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000806',NULL,'MSBU5524338',NULL,'IDU'),(13467,NULL,'5323',38,'S2WI-24-0807',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000807',NULL,'MSBU5524282',NULL,'IDU'),(13468,NULL,'5324',38,'S2WI-24-0808',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000808',NULL,'MSBU5524338',NULL,'IDU'),(13469,NULL,'5325',38,'S2WI-24-0809',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000809',NULL,'MSBU5524338',NULL,'IDU'),(13470,NULL,'5326',38,'S2WI-24-0810',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000810',NULL,'MSBU5524338',NULL,'IDU'),(13471,NULL,'5327',38,'S2WI-24-0811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000811',NULL,'MSBU5524338',NULL,'IDU'),(13472,NULL,'5328',38,'S2WI-24-0812',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000812',NULL,'MSBU5524338',NULL,'IDU'),(13473,NULL,'5329',38,'S2WI-24-0813',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000813',NULL,'MSBU5524338',NULL,'IDU'),(13474,NULL,'5330',38,'S2WI-24-0814',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000814',NULL,'MSBU5524282',NULL,'IDU'),(13475,NULL,'5331',38,'S2WI-24-0815',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:26','2024-10-14 23:35:26',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000815',NULL,'MSBU5524282',NULL,'IDU'),(13476,NULL,'5332',38,'S2WI-24-0816',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000816',NULL,'MSBU5524282',NULL,'IDU'),(13477,NULL,'5333',38,'S2WI-24-0817',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000817',NULL,'MSBU5524282',NULL,'IDU'),(13478,NULL,'5334',38,'S2WI-24-0818',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000818',NULL,'MSBU5524282',NULL,'IDU'),(13479,NULL,'5335',38,'S2WI-24-0819',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000819',NULL,'MSBU5524282',NULL,'IDU'),(13480,NULL,'5336',38,'S2WI-24-0820',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000820',NULL,'MSBU5524282',NULL,'IDU'),(13481,NULL,'5337',38,'S2WI-24-0821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000821',NULL,'MSBU5524282',NULL,'IDU'),(13482,NULL,'5338',38,'S2WI-24-0822',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000822',NULL,'MSBU5524282',NULL,'IDU'),(13483,NULL,'5339',38,'S2WI-24-0823',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000823',NULL,'MSBU5524338',NULL,'IDU'),(13484,NULL,'5340',38,'S2WI-24-0824',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000824',NULL,'MSBU5524282',NULL,'IDU'),(13485,NULL,'5341',38,'S2WI-24-0825',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000825',NULL,'MSBU5524282',NULL,'IDU'),(13486,NULL,'5342',38,'S2WI-24-0826',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000826',NULL,'MSBU5524282',NULL,'IDU'),(13487,NULL,'5343',38,'S2WI-24-0827',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000827',NULL,'MSBU5524282',NULL,'IDU'),(13488,NULL,'5344',38,'S2WI-24-0828',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000828',NULL,'MSBU5524282',NULL,'IDU'),(13489,NULL,'5345',38,'S2WI-24-0829',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000829',NULL,'MSBU5524282',NULL,'IDU'),(13490,NULL,'5346',38,'S2WI-24-0830',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000830',NULL,'MSBU5524338',NULL,'IDU'),(13491,NULL,'5347',38,'S2WI-24-0831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000831',NULL,'MSBU5524338',NULL,'IDU'),(13492,NULL,'5348',38,'S2WI-24-0832',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000832',NULL,'MSBU5524338',NULL,'IDU'),(13493,NULL,'5349',38,'S2WI-24-0833',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000833',NULL,'MSBU5524338',NULL,'IDU'),(13494,NULL,'5350',38,'S2WI-24-0834',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000834',NULL,'MSBU5524338',NULL,'IDU'),(13495,NULL,'5351',38,'S2WI-24-0835',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000835',NULL,'MSBU5524338',NULL,'IDU'),(13496,NULL,'5352',38,'S2WI-24-0836',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000836',NULL,'MSBU5524338',NULL,'IDU'),(13497,NULL,'5353',38,'S2WI-24-0837',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000837',NULL,'MSBU5524338',NULL,'IDU'),(13498,NULL,'5354',38,'S2WI-24-0838',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000838',NULL,'MSBU5524338',NULL,'IDU'),(13499,NULL,'5355',38,'S2WI-24-0839',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000839',NULL,'MSBU5524338',NULL,'IDU'),(13500,NULL,'5356',38,'S2WI-24-0840',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000840',NULL,'MSBU5524338',NULL,'IDU'),(13501,NULL,'5357',38,'S2WI-24-0841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000841',NULL,'MSBU5524338',NULL,'IDU'),(13502,NULL,'5358',38,'S2WI-24-0842',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000842',NULL,'MSBU5524338',NULL,'IDU'),(13503,NULL,'5359',38,'S2WI-24-0843',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000843',NULL,'MSBU5524338',NULL,'IDU'),(13504,NULL,'5360',38,'S2WI-24-0844',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000844',NULL,'MSBU5524338',NULL,'IDU'),(13505,NULL,'5361',38,'S2WI-24-0845',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000845',NULL,'MSBU5524338',NULL,'IDU'),(13506,NULL,'5362',38,'S2WI-24-0846',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000846',NULL,'MSBU5524338',NULL,'IDU'),(13507,NULL,'5363',38,'S2WI-24-0847',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000847',NULL,'MSBU5524338',NULL,'IDU'),(13508,NULL,'5364',38,'S2WI-24-0848',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000848',NULL,'MSBU5524338',NULL,'IDU'),(13509,NULL,'5365',38,'S2WI-24-0849',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000849',NULL,'MSBU5524338',NULL,'IDU'),(13510,NULL,'5366',38,'S2WI-24-0850',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000850',NULL,'MSBU5524338',NULL,'IDU'),(13511,NULL,'5367',38,'S2WI-24-0851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000851',NULL,'MSBU5524338',NULL,'IDU'),(13512,NULL,'5368',38,'S2WI-24-0852',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000852',NULL,'MSBU5524338',NULL,'IDU'),(13513,NULL,'5369',38,'S2WI-24-0853',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000853',NULL,'MSBU5524338',NULL,'IDU'),(13514,NULL,'5370',38,'S2WI-24-0854',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000854',NULL,'MSBU5524282',NULL,'IDU'),(13515,NULL,'5371',38,'S2WI-24-0855',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000855',NULL,'MSBU5524282',NULL,'IDU'),(13516,NULL,'5372',38,'S2WI-24-0856',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000856',NULL,'MSBU5524282',NULL,'IDU'),(13517,NULL,'5373',38,'S2WI-24-0857',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000857',NULL,'MSBU5524282',NULL,'IDU'),(13518,NULL,'5374',38,'S2WI-24-0858',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000858',NULL,'MSBU5524282',NULL,'IDU'),(13519,NULL,'5375',38,'S2WI-24-0859',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000859',NULL,'MSBU5524282',NULL,'IDU'),(13520,NULL,'5376',38,'S2WI-24-0860',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000860',NULL,'MSBU5524282',NULL,'IDU'),(13521,NULL,'5377',38,'S2WI-24-0861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000861',NULL,'MSBU5524282',NULL,'IDU'),(13522,NULL,'5378',38,'S2WI-24-0862',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:27','2024-10-14 23:35:27',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000862',NULL,'MSBU5524282',NULL,'IDU'),(13523,NULL,'5379',38,'S2WI-24-0863',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000863',NULL,'MSBU5524282',NULL,'IDU'),(13524,NULL,'5380',38,'S2WI-24-0864',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000864',NULL,'MSBU5524282',NULL,'IDU'),(13525,NULL,'5381',38,'S2WI-24-0865',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000865',NULL,'MSBU5524282',NULL,'IDU'),(13526,NULL,'5382',38,'S2WI-24-0866',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000866',NULL,'MSBU5524282',NULL,'IDU'),(13527,NULL,'5383',38,'S2WI-24-0867',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000867',NULL,'MSBU5524282',NULL,'IDU'),(13528,NULL,'5384',38,'S2WI-24-0868',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000868',NULL,'MSBU5524282',NULL,'IDU'),(13529,NULL,'5385',38,'S2WI-24-0869',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000869',NULL,'MSBU5524282',NULL,'IDU'),(13530,NULL,'5386',38,'S2WI-24-0870',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000870',NULL,'MSBU5524282',NULL,'IDU'),(13531,NULL,'5387',38,'S2WI-24-0871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000871',NULL,'MSBU5524282',NULL,'IDU'),(13532,NULL,'5388',38,'S2WI-24-0872',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000872',NULL,'MSBU5524282',NULL,'IDU'),(13533,NULL,'5389',38,'S2WI-24-0873',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000873',NULL,'MSBU5524282',NULL,'IDU'),(13534,NULL,'5390',38,'S2WI-24-0874',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000874',NULL,'MSBU5524282',NULL,'IDU'),(13535,NULL,'5391',38,'S2WI-24-0875',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000875',NULL,'MSBU5524282',NULL,'IDU'),(13536,NULL,'5392',38,'S2WI-24-0876',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000876',NULL,'MSBU5524282',NULL,'IDU'),(13537,NULL,'5393',38,'S2WI-24-0877',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000877',NULL,'MSBU5524282',NULL,'IDU'),(13538,NULL,'5394',38,'S2WI-24-0878',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000878',NULL,'MSBU5524282',NULL,'IDU'),(13539,NULL,'5395',38,'S2WI-24-0879',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000879',NULL,'MSBU5524282',NULL,'IDU'),(13540,NULL,'5396',38,'S2WI-24-0880',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000880',NULL,'MSBU5524282',NULL,'IDU'),(13541,NULL,'5397',38,'S2WI-24-0881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000881',NULL,'MSBU5524282',NULL,'IDU'),(13542,NULL,'5398',38,'S2WI-24-0882',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000882',NULL,'MSBU5524282',NULL,'IDU'),(13543,NULL,'5399',38,'S2WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000003',NULL,'MSBU5524338',NULL,'ODU'),(13544,NULL,'5400',38,'S2WO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000006',NULL,'MSBU5524338',NULL,'ODU'),(13545,NULL,'5401',38,'S2WO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000019',NULL,'MSBU5524338',NULL,'ODU'),(13546,NULL,'5402',38,'S2WO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000020',NULL,'MSBU5524338',NULL,'ODU'),(13547,NULL,'5403',38,'S2WO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000023',NULL,'MSBU5524338',NULL,'ODU'),(13548,NULL,'5404',38,'S2WO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000024',NULL,'MSBU5524338',NULL,'ODU'),(13549,NULL,'5405',38,'S2WO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000025',NULL,'MSBU5524338',NULL,'ODU'),(13550,NULL,'5406',38,'S2WO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000032',NULL,'MSBU5524338',NULL,'ODU'),(13551,NULL,'5407',38,'S2WO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000037',NULL,'MSBU5524338',NULL,'ODU'),(13552,NULL,'5408',38,'S2WO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000038',NULL,'MSBU5524338',NULL,'ODU'),(13553,NULL,'5409',38,'S2WO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000039',NULL,'MSBU5524338',NULL,'ODU'),(13554,NULL,'5410',38,'S2WO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000040',NULL,'MSBU5524338',NULL,'ODU'),(13555,NULL,'5411',38,'S2WO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000041',NULL,'MSBU5524338',NULL,'ODU'),(13556,NULL,'5412',38,'S2WO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000042',NULL,'MSBU5524338',NULL,'ODU'),(13557,NULL,'5413',38,'S2WO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000043',NULL,'MSBU5524338',NULL,'ODU'),(13558,NULL,'5414',38,'S2WO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000044',NULL,'MSBU5524338',NULL,'ODU'),(13559,NULL,'5415',38,'S2WO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000045',NULL,'MSBU5524338',NULL,'ODU'),(13560,NULL,'5416',38,'S2WO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000046',NULL,'MSBU5524338',NULL,'ODU'),(13561,NULL,'5417',38,'S2WO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000047',NULL,'MSBU5524338',NULL,'ODU'),(13562,NULL,'5418',38,'S2WO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000049',NULL,'MSBU5524338',NULL,'ODU'),(13563,NULL,'5419',38,'S2WO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000051',NULL,'MSBU5524338',NULL,'ODU'),(13564,NULL,'5420',38,'S2WO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000052',NULL,'MSBU5524338',NULL,'ODU'),(13565,NULL,'5421',38,'S2WO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000055',NULL,'MSBU5524338',NULL,'ODU'),(13566,NULL,'5422',38,'S2WO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000056',NULL,'MSBU5524338',NULL,'ODU'),(13567,NULL,'5423',38,'S2WO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000057',NULL,'MSBU5524338',NULL,'ODU'),(13568,NULL,'5424',38,'S2WO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000058',NULL,'MSBU5524338',NULL,'ODU'),(13569,NULL,'5425',38,'S2WO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000059',NULL,'MSBU5524338',NULL,'ODU'),(13570,NULL,'5426',38,'S2WO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000060',NULL,'MSBU5524338',NULL,'ODU'),(13571,NULL,'5427',38,'S2WO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:28','2024-10-14 23:35:28',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000061',NULL,'MSBU5524338',NULL,'ODU'),(13572,NULL,'5428',38,'S2WO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000062',NULL,'MSBU5524338',NULL,'ODU'),(13573,NULL,'5429',38,'S2WO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000063',NULL,'MSBU5524338',NULL,'ODU'),(13574,NULL,'5430',38,'S2WO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000065',NULL,'MSBU5524338',NULL,'ODU'),(13575,NULL,'5431',38,'S2WO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000067',NULL,'MSBU5524338',NULL,'ODU'),(13576,NULL,'5432',38,'S2WO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000070',NULL,'MSBU5524338',NULL,'ODU'),(13577,NULL,'5433',38,'S2WO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000078',NULL,'MSBU5524338',NULL,'ODU'),(13578,NULL,'5434',38,'S2WO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000080',NULL,'MSBU5524338',NULL,'ODU'),(13579,NULL,'5435',38,'S2WO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000088',NULL,'MSBU5524338',NULL,'ODU'),(13580,NULL,'5436',38,'S2WO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000102',NULL,'MSBU5524338',NULL,'ODU'),(13581,NULL,'5437',38,'S2WO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000115',NULL,'MSBU5524338',NULL,'ODU'),(13582,NULL,'5438',38,'S2WO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000121',NULL,'MSBU5524338',NULL,'ODU'),(13583,NULL,'5439',38,'S2WO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000122',NULL,'MSBU5524338',NULL,'ODU'),(13584,NULL,'5440',38,'S2WO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000123',NULL,'MSBU5524338',NULL,'ODU'),(13585,NULL,'5441',38,'S2WO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000124',NULL,'MSBU5524338',NULL,'ODU'),(13586,NULL,'5442',38,'S2WO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000126',NULL,'MSBU5524338',NULL,'ODU'),(13587,NULL,'5443',38,'S2WO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000128',NULL,'MSBU5524338',NULL,'ODU'),(13588,NULL,'5444',38,'S2WO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000129',NULL,'MSBU5524338',NULL,'ODU'),(13589,NULL,'5445',38,'S2WO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000132',NULL,'MSBU5524338',NULL,'ODU'),(13590,NULL,'5446',38,'S2WO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000133',NULL,'MSBU5524338',NULL,'ODU'),(13591,NULL,'5447',38,'S2WO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000134',NULL,'MSBU5524338',NULL,'ODU'),(13592,NULL,'5448',38,'S2WO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000135',NULL,'MSBU5524338',NULL,'ODU'),(13593,NULL,'5449',38,'S2WO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000136',NULL,'MSBU5524338',NULL,'ODU'),(13594,NULL,'5450',38,'S2WO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000138',NULL,'MSBU5524338',NULL,'ODU'),(13595,NULL,'5451',38,'S2WO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000140',NULL,'MSBU5524338',NULL,'ODU'),(13596,NULL,'5452',38,'S2WO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000142',NULL,'MSBU5524338',NULL,'ODU'),(13597,NULL,'5453',38,'S2WO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000143',NULL,'MSBU5524338',NULL,'ODU'),(13598,NULL,'5454',38,'S2WO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000144',NULL,'MSBU5524338',NULL,'ODU'),(13599,NULL,'5455',38,'S2WO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000145',NULL,'MSBU5524338',NULL,'ODU'),(13600,NULL,'5456',38,'S2WO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000146',NULL,'MSBU5524338',NULL,'ODU'),(13601,NULL,'5457',38,'S2WO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000147',NULL,'MSBU5524338',NULL,'ODU'),(13602,NULL,'5458',38,'S2WO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000148',NULL,'MSBU5524338',NULL,'ODU'),(13603,NULL,'5459',38,'S2WO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000149',NULL,'MSBU5524338',NULL,'ODU'),(13604,NULL,'5460',38,'S2WO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000150',NULL,'MSBU5524338',NULL,'ODU'),(13605,NULL,'5461',38,'S2WO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000157',NULL,'MSBU5524338',NULL,'ODU'),(13606,NULL,'5462',38,'S2WO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000160',NULL,'MSBU5524338',NULL,'ODU'),(13607,NULL,'5463',38,'S2WO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000170',NULL,'MSBU5524338',NULL,'ODU'),(13608,NULL,'5464',38,'S2WO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000171',NULL,'MSBU5524338',NULL,'ODU'),(13609,NULL,'5465',38,'S2WO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000172',NULL,'MSBU5524338',NULL,'ODU'),(13610,NULL,'5466',38,'S2WO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000175',NULL,'MSBU5524338',NULL,'ODU'),(13611,NULL,'5467',38,'S2WO-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000176',NULL,'MSBU5524338',NULL,'ODU'),(13612,NULL,'5468',38,'S2WO-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000177',NULL,'MSBU5524338',NULL,'ODU'),(13613,NULL,'5469',38,'S2WO-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000178',NULL,'MSBU5524338',NULL,'ODU'),(13614,NULL,'5470',38,'S2WO-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000179',NULL,'MSBU5524338',NULL,'ODU'),(13615,NULL,'5471',38,'S2WO-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000180',NULL,'MSBU5524338',NULL,'ODU'),(13616,NULL,'5472',38,'S2WO-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000181',NULL,'MSBU5524338',NULL,'ODU'),(13617,NULL,'5473',38,'S2WO-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000182',NULL,'MSBU5524338',NULL,'ODU'),(13618,NULL,'5474',38,'S2WO-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000183',NULL,'MSBU5524338',NULL,'ODU'),(13619,NULL,'5475',38,'S2WO-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:29','2024-10-14 23:35:29',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000184',NULL,'MSBU5524338',NULL,'ODU'),(13620,NULL,'5476',38,'S2WO-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000185',NULL,'MSBU5524338',NULL,'ODU'),(13621,NULL,'5477',38,'S2WO-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000186',NULL,'MSBU5524338',NULL,'ODU'),(13622,NULL,'5478',38,'S2WO-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000187',NULL,'MSBU5524338',NULL,'ODU'),(13623,NULL,'5479',38,'S2WO-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000188',NULL,'MSBU5524338',NULL,'ODU'),(13624,NULL,'5480',38,'S2WO-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000189',NULL,'MSBU5524338',NULL,'ODU'),(13625,NULL,'5481',38,'S2WO-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000191',NULL,'MSBU5524338',NULL,'ODU'),(13626,NULL,'5482',38,'S2WO-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000192',NULL,'MSBU5524338',NULL,'ODU'),(13627,NULL,'5483',38,'S2WO-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000193',NULL,'MSBU5524338',NULL,'ODU'),(13628,NULL,'5484',38,'S2WO-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000195',NULL,'MSBU5524338',NULL,'ODU'),(13629,NULL,'5485',38,'S2WO-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000196',NULL,'MSBU5524338',NULL,'ODU'),(13630,NULL,'5486',38,'S2WO-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000197',NULL,'MSBU5524338',NULL,'ODU'),(13631,NULL,'5487',38,'S2WO-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000198',NULL,'MSBU5524338',NULL,'ODU'),(13632,NULL,'5488',38,'S2WO-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000199',NULL,'MSBU5524338',NULL,'ODU'),(13633,NULL,'5489',38,'S2WO-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000200',NULL,'MSBU5524338',NULL,'ODU'),(13634,NULL,'5490',38,'S2WO-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000201',NULL,'MSBU5524338',NULL,'ODU'),(13635,NULL,'5491',38,'S2WO-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000203',NULL,'MSBU5524338',NULL,'ODU'),(13636,NULL,'5492',38,'S2WO-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000204',NULL,'MSBU5524338',NULL,'ODU'),(13637,NULL,'5493',38,'S2WO-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000205',NULL,'MSBU5524338',NULL,'ODU'),(13638,NULL,'5494',38,'S2WO-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000206',NULL,'MSBU5524338',NULL,'ODU'),(13639,NULL,'5495',38,'S2WO-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000207',NULL,'MSBU5524338',NULL,'ODU'),(13640,NULL,'5496',38,'S2WO-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000209',NULL,'MSBU5524338',NULL,'ODU'),(13641,NULL,'5497',38,'S2WO-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000211',NULL,'MSBU5524338',NULL,'ODU'),(13642,NULL,'5498',38,'S2WO-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000213',NULL,'MSBU5524338',NULL,'ODU'),(13643,NULL,'5499',38,'S2WO-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000214',NULL,'MSBU5524338',NULL,'ODU'),(13644,NULL,'5500',38,'S2WO-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000219',NULL,'MSBU5524338',NULL,'ODU'),(13645,NULL,'5501',38,'S2WO-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000220',NULL,'MSBU5524338',NULL,'ODU'),(13646,NULL,'5502',38,'S2WO-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000221',NULL,'MSBU5524338',NULL,'ODU'),(13647,NULL,'5503',38,'S2WO-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000223',NULL,'MSBU5524338',NULL,'ODU'),(13648,NULL,'5504',38,'S2WO-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000224',NULL,'MSBU5524338',NULL,'ODU'),(13649,NULL,'5505',38,'S2WO-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000225',NULL,'MSBU5524338',NULL,'ODU'),(13650,NULL,'5506',38,'S2WO-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000226',NULL,'MSBU5524338',NULL,'ODU'),(13651,NULL,'5507',38,'S2WO-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000227',NULL,'MSBU5524338',NULL,'ODU'),(13652,NULL,'5508',38,'S2WO-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000229',NULL,'MSBU5524338',NULL,'ODU'),(13653,NULL,'5509',38,'S2WO-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000244',NULL,'MSBU5524338',NULL,'ODU'),(13654,NULL,'5510',38,'S2WO-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000253',NULL,'MSBU5524338',NULL,'ODU'),(13655,NULL,'5511',38,'S2WO-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000255',NULL,'MSBU5524338',NULL,'ODU'),(13656,NULL,'5512',38,'S2WO-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000256',NULL,'MSBU5524338',NULL,'ODU'),(13657,NULL,'5513',38,'S2WO-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000257',NULL,'MSBU5524338',NULL,'ODU'),(13658,NULL,'5514',38,'S2WO-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000260',NULL,'MSBU5524338',NULL,'ODU'),(13659,NULL,'5515',38,'S2WO-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000261',NULL,'MSBU5524338',NULL,'ODU'),(13660,NULL,'5516',38,'S2WO-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000262',NULL,'MSBU5524338',NULL,'ODU'),(13661,NULL,'5517',38,'S2WO-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000263',NULL,'MSBU5524338',NULL,'ODU'),(13662,NULL,'5518',38,'S2WO-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000264',NULL,'MSBU5524338',NULL,'ODU'),(13663,NULL,'5519',38,'S2WO-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000265',NULL,'MSBU5524338',NULL,'ODU'),(13664,NULL,'5520',38,'S2WO-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000266',NULL,'MSBU5524338',NULL,'ODU'),(13665,NULL,'5521',38,'S2WO-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000268',NULL,'MSBU5524338',NULL,'ODU'),(13666,NULL,'5522',38,'S2WO-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000269',NULL,'MSBU5524338',NULL,'ODU'),(13667,NULL,'5523',38,'S2WO-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:30','2024-10-14 23:35:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000270',NULL,'MSBU5524338',NULL,'ODU'),(13668,NULL,'5524',38,'S2WO-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000271',NULL,'MSBU5524338',NULL,'ODU'),(13669,NULL,'5525',38,'S2WO-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000272',NULL,'MSBU5524338',NULL,'ODU'),(13670,NULL,'5526',38,'S2WO-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000273',NULL,'MSBU5524338',NULL,'ODU'),(13671,NULL,'5527',38,'S2WO-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000274',NULL,'MSBU5524338',NULL,'ODU'),(13672,NULL,'5528',38,'S2WO-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000275',NULL,'MSBU5524338',NULL,'ODU'),(13673,NULL,'5529',38,'S2WO-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000277',NULL,'MSBU5524338',NULL,'ODU'),(13674,NULL,'5530',38,'S2WO-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000279',NULL,'MSBU5524338',NULL,'ODU'),(13675,NULL,'5531',38,'S2WO-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000282',NULL,'MSBU5524338',NULL,'ODU'),(13676,NULL,'5532',38,'S2WO-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000283',NULL,'MSBU5524338',NULL,'ODU'),(13677,NULL,'5533',38,'S2WO-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000284',NULL,'MSBU5524338',NULL,'ODU'),(13678,NULL,'5534',38,'S2WO-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000285',NULL,'MSBU5524338',NULL,'ODU'),(13679,NULL,'5535',38,'S2WO-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000286',NULL,'MSBU5524338',NULL,'ODU'),(13680,NULL,'5536',38,'S2WO-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000287',NULL,'MSBU5524338',NULL,'ODU'),(13681,NULL,'5537',38,'S2WO-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000288',NULL,'MSBU5524338',NULL,'ODU'),(13682,NULL,'5538',38,'S2WO-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000289',NULL,'MSBU5524338',NULL,'ODU'),(13683,NULL,'5539',38,'S2WO-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000290',NULL,'MSBU5524338',NULL,'ODU'),(13684,NULL,'5540',38,'S2WO-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000292',NULL,'MSBU5524338',NULL,'ODU'),(13685,NULL,'5541',38,'S2WO-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000294',NULL,'MSBU5524338',NULL,'ODU'),(13686,NULL,'5542',38,'S2WO-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000297',NULL,'MSBU5524338',NULL,'ODU'),(13687,NULL,'5543',38,'S2WO-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000300',NULL,'MSBU5524338',NULL,'ODU'),(13688,NULL,'5544',38,'S2WO-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000307',NULL,'MSBU5524338',NULL,'ODU'),(13689,NULL,'5545',38,'S2WO-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000317',NULL,'MSBU5524338',NULL,'ODU'),(13690,NULL,'5546',38,'S2WO-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000320',NULL,'MSBU5524338',NULL,'ODU'),(13691,NULL,'5547',38,'S2WO-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000331',NULL,'MSBU5524338',NULL,'ODU'),(13692,NULL,'5548',38,'S2WO-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000334',NULL,'MSBU5524338',NULL,'ODU'),(13693,NULL,'5549',38,'S2WO-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000341',NULL,'MSBU5524338',NULL,'ODU'),(13694,NULL,'5550',38,'S2WO-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000356',NULL,'MSBU5524338',NULL,'ODU'),(13695,NULL,'5551',38,'S2WO-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000358',NULL,'MSBU5524338',NULL,'ODU'),(13696,NULL,'5552',38,'S2WO-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000359',NULL,'MSBU5524338',NULL,'ODU'),(13697,NULL,'5553',38,'S2WO-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000360',NULL,'MSBU5524338',NULL,'ODU'),(13698,NULL,'5554',38,'S2WO-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000361',NULL,'MSBU5524338',NULL,'ODU'),(13699,NULL,'5555',38,'S2WO-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000363',NULL,'MSBU5524338',NULL,'ODU'),(13700,NULL,'5556',38,'S2WO-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000364',NULL,'MSBU5524338',NULL,'ODU'),(13701,NULL,'5557',38,'S2WO-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000365',NULL,'MSBU5524338',NULL,'ODU'),(13702,NULL,'5558',38,'S2WO-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000366',NULL,'MSBU5524338',NULL,'ODU'),(13703,NULL,'5559',38,'S2WO-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000367',NULL,'MSBU5524338',NULL,'ODU'),(13704,NULL,'5560',38,'S2WO-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000368',NULL,'MSBU5524338',NULL,'ODU'),(13705,NULL,'5561',38,'S2WO-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000370',NULL,'MSBU5524338',NULL,'ODU'),(13706,NULL,'5562',38,'S2WO-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000372',NULL,'MSBU5524338',NULL,'ODU'),(13707,NULL,'5563',38,'S2WO-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000373',NULL,'MSBU5524338',NULL,'ODU'),(13708,NULL,'5564',38,'S2WO-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000374',NULL,'MSBU5524338',NULL,'ODU'),(13709,NULL,'5565',38,'S2WO-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000375',NULL,'MSBU5524338',NULL,'ODU'),(13710,NULL,'5566',38,'S2WO-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000376',NULL,'MSBU5524338',NULL,'ODU'),(13711,NULL,'5567',38,'S2WO-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000378',NULL,'MSBU5524338',NULL,'ODU'),(13712,NULL,'5568',38,'S2WO-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000381',NULL,'MSBU5524338',NULL,'ODU'),(13713,NULL,'5569',38,'S2WO-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000484',NULL,'MSBU5524338',NULL,'ODU'),(13714,NULL,'5570',38,'S2WO-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:31','2024-10-14 23:35:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000485',NULL,'MSBU5524338',NULL,'ODU'),(13715,NULL,'5571',38,'S2WO-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000506',NULL,'MSBU5524338',NULL,'ODU'),(13716,NULL,'5572',38,'S2WO-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000517',NULL,'MSBU5524338',NULL,'ODU'),(13717,NULL,'5573',38,'S2WO-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000530',NULL,'MSBU5524338',NULL,'ODU'),(13718,NULL,'5574',38,'S2WO-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000531',NULL,'MSBU5524338',NULL,'ODU'),(13719,NULL,'5575',38,'S2WO-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000558',NULL,'MSBU5524338',NULL,'ODU'),(13720,NULL,'5576',38,'S2WO-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000559',NULL,'MSBU5524338',NULL,'ODU'),(13721,NULL,'5577',38,'S2WO-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000561',NULL,'MSBU5524338',NULL,'ODU'),(13722,NULL,'5578',38,'S2WO-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000562',NULL,'MSBU5524338',NULL,'ODU'),(13723,NULL,'5579',38,'S2WO-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000563',NULL,'MSBU5524338',NULL,'ODU'),(13724,NULL,'5580',38,'S2WO-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000564',NULL,'MSBU5524338',NULL,'ODU'),(13725,NULL,'5581',38,'S2WO-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000565',NULL,'MSBU5524338',NULL,'ODU'),(13726,NULL,'5582',38,'S2WO-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000566',NULL,'MSBU5524338',NULL,'ODU'),(13727,NULL,'5583',38,'S2WO-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000567',NULL,'MSBU5524338',NULL,'ODU'),(13728,NULL,'5584',38,'S2WO-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000568',NULL,'MSBU5524338',NULL,'ODU'),(13729,NULL,'5585',38,'S2WO-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000569',NULL,'MSBU5524338',NULL,'ODU'),(13730,NULL,'5586',38,'S2WO-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000571',NULL,'MSBU5524338',NULL,'ODU'),(13731,NULL,'5587',38,'S2WO-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000572',NULL,'MSBU5524338',NULL,'ODU'),(13732,NULL,'5588',38,'S2WO-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000573',NULL,'MSBU5524338',NULL,'ODU'),(13733,NULL,'5589',38,'S2WO-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000574',NULL,'MSBU5524338',NULL,'ODU'),(13734,NULL,'5590',38,'S2WO-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000575',NULL,'MSBU5524338',NULL,'ODU'),(13735,NULL,'5591',38,'S2WO-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000576',NULL,'MSBU5524338',NULL,'ODU'),(13736,NULL,'5592',38,'S2WO-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000577',NULL,'MSBU5524338',NULL,'ODU'),(13737,NULL,'5593',38,'S2WO-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000578',NULL,'MSBU5524338',NULL,'ODU'),(13738,NULL,'5594',38,'S2WO-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000579',NULL,'MSBU5524338',NULL,'ODU'),(13739,NULL,'5595',38,'S2WO-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000580',NULL,'MSBU5524338',NULL,'ODU'),(13740,NULL,'5596',38,'S2WO-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000581',NULL,'MSBU5524338',NULL,'ODU'),(13741,NULL,'5597',38,'S2WO-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000582',NULL,'MSBU5524338',NULL,'ODU'),(13742,NULL,'5598',38,'S2WO-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000583',NULL,'MSBU5524338',NULL,'ODU'),(13743,NULL,'5599',38,'S2WO-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000585',NULL,'MSBU5524338',NULL,'ODU'),(13744,NULL,'5600',38,'S2WO-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000586',NULL,'MSBU5524338',NULL,'ODU'),(13745,NULL,'5601',38,'S2WO-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000587',NULL,'MSBU5524338',NULL,'ODU'),(13746,NULL,'5602',38,'S2WO-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000589',NULL,'MSBU5524338',NULL,'ODU'),(13747,NULL,'5603',38,'S2WO-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000590',NULL,'MSBU5524338',NULL,'ODU'),(13748,NULL,'5604',38,'S2WO-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000591',NULL,'MSBU5524338',NULL,'ODU'),(13749,NULL,'5605',38,'S2WO-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000592',NULL,'MSBU5524338',NULL,'ODU'),(13750,NULL,'5606',38,'S2WO-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000593',NULL,'MSBU5524338',NULL,'ODU'),(13751,NULL,'5607',38,'S2WO-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000594',NULL,'MSBU5524338',NULL,'ODU'),(13752,NULL,'5608',38,'S2WO-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000595',NULL,'MSBU5524338',NULL,'ODU'),(13753,NULL,'5609',38,'S2WO-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000596',NULL,'MSBU5524338',NULL,'ODU'),(13754,NULL,'5610',38,'S2WO-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000597',NULL,'MSBU5524338',NULL,'ODU'),(13755,NULL,'5611',38,'S2WO-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000599',NULL,'MSBU5524338',NULL,'ODU'),(13756,NULL,'5612',38,'S2WO-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000600',NULL,'MSBU5524338',NULL,'ODU'),(13757,NULL,'5613',38,'S2WO-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000602',NULL,'MSBU5524338',NULL,'ODU'),(13758,NULL,'5614',38,'S2WO-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000603',NULL,'MSBU5524338',NULL,'ODU'),(13759,NULL,'5615',38,'S2WO-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000604',NULL,'MSBU5524338',NULL,'ODU'),(13760,NULL,'5616',38,'S2WO-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000605',NULL,'MSBU5524338',NULL,'ODU'),(13761,NULL,'5617',38,'S2WO-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000606',NULL,'MSBU5524338',NULL,'ODU'),(13762,NULL,'5618',38,'S2WO-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000607',NULL,'MSBU5524338',NULL,'ODU'),(13763,NULL,'5619',38,'S2WO-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:32','2024-10-14 23:35:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000610',NULL,'MSBU5524338',NULL,'ODU'),(13764,NULL,'5620',38,'S2WO-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000612',NULL,'MSBU5524338',NULL,'ODU'),(13765,NULL,'5621',38,'S2WO-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000613',NULL,'MSBU5524338',NULL,'ODU'),(13766,NULL,'5622',38,'S2WO-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000614',NULL,'MSBU5524338',NULL,'ODU'),(13767,NULL,'5623',38,'S2WO-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000615',NULL,'MSBU5524338',NULL,'ODU'),(13768,NULL,'5624',38,'S2WO-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000621',NULL,'MSBU5524338',NULL,'ODU'),(13769,NULL,'5625',38,'S2WO-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000647',NULL,'MSBU5524338',NULL,'ODU'),(13770,NULL,'5626',38,'S2WO-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000649',NULL,'MSBU5524338',NULL,'ODU'),(13771,NULL,'5627',38,'S2WO-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000696',NULL,'MSBU5524338',NULL,'ODU'),(13772,NULL,'5628',38,'S2WO-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000709',NULL,'MSBU5524338',NULL,'ODU'),(13773,NULL,'5629',38,'S2WO-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000726',NULL,'MSBU5524338',NULL,'ODU'),(13774,NULL,'5630',38,'S2WO-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000733',NULL,'MSBU5524338',NULL,'ODU'),(13775,NULL,'5631',38,'S2WO-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000734',NULL,'MSBU5524338',NULL,'ODU'),(13776,NULL,'5632',38,'S2WO-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000736',NULL,'MSBU5524338',NULL,'ODU'),(13777,NULL,'5633',38,'S2WO-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000737',NULL,'MSBU5524338',NULL,'ODU'),(13778,NULL,'5634',38,'S2WO-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000738',NULL,'MSBU5524338',NULL,'ODU'),(13779,NULL,'5635',38,'S2WO-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000739',NULL,'MSBU5524338',NULL,'ODU'),(13780,NULL,'5636',38,'S2WO-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000740',NULL,'MSBU5524338',NULL,'ODU'),(13781,NULL,'5637',38,'S2WO-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000741',NULL,'MSBU5524338',NULL,'ODU'),(13782,NULL,'5638',38,'S2WO-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000742',NULL,'MSBU5524338',NULL,'ODU'),(13783,NULL,'5639',38,'S2WO-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000743',NULL,'MSBU5524338',NULL,'ODU'),(13784,NULL,'5640',38,'S2WO-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000744',NULL,'MSBU5524338',NULL,'ODU'),(13785,NULL,'5641',38,'S2WO-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000745',NULL,'MSBU5524338',NULL,'ODU'),(13786,NULL,'5642',38,'S2WO-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000746',NULL,'MSBU5524338',NULL,'ODU'),(13787,NULL,'5643',38,'S2WO-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000747',NULL,'MSBU5524338',NULL,'ODU'),(13788,NULL,'5644',38,'S2WO-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000748',NULL,'MSBU5524338',NULL,'ODU'),(13789,NULL,'5645',38,'S2WO-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000749',NULL,'MSBU5524338',NULL,'ODU'),(13790,NULL,'5646',38,'S2WO-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000751',NULL,'MSBU5524338',NULL,'ODU'),(13791,NULL,'5647',38,'S2WO-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000752',NULL,'MSBU5524338',NULL,'ODU'),(13792,NULL,'5648',38,'S2WO-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000764',NULL,'MSBU5524338',NULL,'ODU'),(13793,NULL,'5649',38,'S2WO-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000775',NULL,'MSBU5524338',NULL,'ODU'),(13794,NULL,'5650',38,'S2WO-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000778',NULL,'MSBU5524338',NULL,'ODU'),(13795,NULL,'5651',38,'S2WO-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000779',NULL,'MSBU5524338',NULL,'ODU'),(13796,NULL,'5652',38,'S2WO-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000782',NULL,'MSBU5524338',NULL,'ODU'),(13797,NULL,'5653',38,'S2WO-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000787',NULL,'MSBU5524338',NULL,'ODU'),(13798,NULL,'5654',38,'S2WO-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000793',NULL,'MSBU5524338',NULL,'ODU'),(13799,NULL,'5655',38,'S2WO-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000796',NULL,'MSBU5524338',NULL,'ODU'),(13800,NULL,'5656',38,'S2WO-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000797',NULL,'MSBU5524338',NULL,'ODU'),(13801,NULL,'5657',38,'S2WO-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000798',NULL,'MSBU5524338',NULL,'ODU'),(13802,NULL,'5658',38,'S2WO-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000802',NULL,'MSBU5524338',NULL,'ODU'),(13803,NULL,'5659',38,'S2WO-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000814',NULL,'MSBU5524338',NULL,'ODU'),(13804,NULL,'5660',38,'S2WO-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000816',NULL,'MSBU5524338',NULL,'ODU'),(13805,NULL,'5661',38,'S2WO-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000817',NULL,'MSBU5524338',NULL,'ODU'),(13806,NULL,'5662',38,'S2WO-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000821',NULL,'MSBU5524338',NULL,'ODU'),(13807,NULL,'5663',38,'S2WO-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000823',NULL,'MSBU5524338',NULL,'ODU'),(13808,NULL,'5664',38,'S2WO-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000824',NULL,'MSBU5524338',NULL,'ODU'),(13809,NULL,'5665',38,'S2WO-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000826',NULL,'MSBU5524338',NULL,'ODU'),(13810,NULL,'5666',38,'S2WO-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:33','2024-10-14 23:35:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000843',NULL,'MSBU5524338',NULL,'ODU'),(13811,NULL,'5667',38,'S2WO-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000845',NULL,'MSBU5524338',NULL,'ODU'),(13812,NULL,'5668',38,'S2WO-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000846',NULL,'MSBU5524338',NULL,'ODU'),(13813,NULL,'5669',38,'S2WO-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000847',NULL,'MSBU5524338',NULL,'ODU'),(13814,NULL,'5670',38,'S2WO-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000848',NULL,'MSBU5524338',NULL,'ODU'),(13815,NULL,'5671',38,'S2WO-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000849',NULL,'MSBU5524338',NULL,'ODU'),(13816,NULL,'5672',38,'S2WO-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000850',NULL,'MSBU5524338',NULL,'ODU'),(13817,NULL,'5673',38,'S2WO-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000851',NULL,'MSBU5524338',NULL,'ODU'),(13818,NULL,'5674',38,'S2WO-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000852',NULL,'MSBU5524338',NULL,'ODU'),(13819,NULL,'5675',38,'S2WO-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000853',NULL,'MSBU5524338',NULL,'ODU'),(13820,NULL,'5676',38,'S2WO-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000854',NULL,'MSBU5524338',NULL,'ODU'),(13821,NULL,'5677',38,'S2WO-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000855',NULL,'MSBU5524338',NULL,'ODU'),(13822,NULL,'5678',38,'S2WO-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000856',NULL,'MSBU5524338',NULL,'ODU'),(13823,NULL,'5679',38,'S2WO-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000858',NULL,'MSBU5524338',NULL,'ODU'),(13824,NULL,'5680',38,'S2WO-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000860',NULL,'MSBU5524338',NULL,'ODU'),(13825,NULL,'5681',38,'S2WO-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000861',NULL,'MSBU5524338',NULL,'ODU'),(13826,NULL,'5682',38,'S2WO-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000867',NULL,'MSBU5524338',NULL,'ODU'),(13827,NULL,'5683',38,'S2WO-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000872',NULL,'MSBU5524338',NULL,'ODU'),(13828,NULL,'5684',38,'S2WO-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000876',NULL,'MSBU5524338',NULL,'ODU'),(13829,NULL,'5685',38,'S2WO-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000878',NULL,'MSBU5524338',NULL,'ODU'),(13830,NULL,'5686',38,'S2WO-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000880',NULL,'MSBU5524338',NULL,'ODU'),(13831,NULL,'5687',38,'S2WO-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000881',NULL,'MSBU5524338',NULL,'ODU'),(13832,NULL,'5688',38,'S2WO-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000884',NULL,'MSBU5524338',NULL,'ODU'),(13833,NULL,'5689',38,'S2WO-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000887',NULL,'MSBU5524338',NULL,'ODU'),(13834,NULL,'5690',38,'S2WO-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000890',NULL,'MSBU5524338',NULL,'ODU'),(13835,NULL,'5691',38,'S2WO-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000893',NULL,'MSBU5524338',NULL,'ODU'),(13836,NULL,'5692',38,'S2WO-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000898',NULL,'MSBU5524338',NULL,'ODU'),(13837,NULL,'5693',38,'S2WO-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000903',NULL,'MSBU5524338',NULL,'ODU'),(13838,NULL,'5694',38,'S2WO-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000917',NULL,'MSBU5524338',NULL,'ODU'),(13839,NULL,'5695',38,'S2WO-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000921',NULL,'MSBU5524338',NULL,'ODU'),(13840,NULL,'5696',38,'S2WO-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000922',NULL,'MSBU5524338',NULL,'ODU'),(13841,NULL,'5697',38,'S2WO-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000923',NULL,'MSBU5524338',NULL,'ODU'),(13842,NULL,'5698',38,'S2WO-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000924',NULL,'MSBU5524338',NULL,'ODU'),(13843,NULL,'5699',38,'S2WO-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000925',NULL,'MSBU5524338',NULL,'ODU'),(13844,NULL,'5700',38,'S2WO-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000926',NULL,'MSBU5524338',NULL,'ODU'),(13845,NULL,'5701',38,'S2WO-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000927',NULL,'MSBU5524338',NULL,'ODU'),(13846,NULL,'5702',38,'S2WO-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000928',NULL,'MSBU5524338',NULL,'ODU'),(13847,NULL,'5703',38,'S2WO-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000929',NULL,'MSBU5524338',NULL,'ODU'),(13848,NULL,'5704',38,'S2WO-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000930',NULL,'MSBU5524338',NULL,'ODU'),(13849,NULL,'5705',38,'S2WO-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000931',NULL,'MSBU5524338',NULL,'ODU'),(13850,NULL,'5706',38,'S2WO-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000932',NULL,'MSBU5524338',NULL,'ODU'),(13851,NULL,'5707',38,'S2WO-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000933',NULL,'MSBU5524338',NULL,'ODU'),(13852,NULL,'5708',38,'S2WO-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000934',NULL,'MSBU5524338',NULL,'ODU'),(13853,NULL,'5709',38,'S2WO-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000935',NULL,'MSBU5524338',NULL,'ODU'),(13854,NULL,'5710',38,'S2WO-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000936',NULL,'MSBU5524338',NULL,'ODU'),(13855,NULL,'5711',38,'S2WI-24-0883',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000883',NULL,'MSBU5524282',NULL,'IDU'),(13856,NULL,'5712',38,'S2WI-24-0884',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:34','2024-10-14 23:35:34',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000884',NULL,'MSBU5524282',NULL,'IDU'),(13857,NULL,'5713',38,'S2WI-24-0885',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000885',NULL,'MSBU5524282',NULL,'IDU'),(13858,NULL,'5714',38,'S2WI-24-0886',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000886',NULL,'MSBU5524282',NULL,'IDU'),(13859,NULL,'5715',38,'S2WI-24-0887',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000887',NULL,'MSBU5524338',NULL,'IDU'),(13860,NULL,'5716',38,'S2WI-24-0888',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000888',NULL,'MSBU5524338',NULL,'IDU'),(13861,NULL,'5717',38,'S2WI-24-0889',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000889',NULL,'MSBU5524338',NULL,'IDU'),(13862,NULL,'5718',38,'S2WI-24-0890',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000890',NULL,'MSBU5524338',NULL,'IDU'),(13863,NULL,'5719',38,'S2WI-24-0891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000891',NULL,'MSBU5524338',NULL,'IDU'),(13864,NULL,'5720',38,'S2WI-24-0892',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000892',NULL,'MSBU5524338',NULL,'IDU'),(13865,NULL,'5721',38,'S2WI-24-0893',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000893',NULL,'MSBU5524282',NULL,'IDU'),(13866,NULL,'5722',38,'S2WI-24-0894',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000894',NULL,'MSBU5524338',NULL,'IDU'),(13867,NULL,'5723',38,'S2WI-24-0895',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000895',NULL,'MSBU5524282',NULL,'IDU'),(13868,NULL,'5724',38,'S2WI-24-0896',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000896',NULL,'MSBU5524282',NULL,'IDU'),(13869,NULL,'5725',38,'S2WI-24-0897',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000897',NULL,'MSBU5524282',NULL,'IDU'),(13870,NULL,'5726',38,'S2WI-24-0898',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000898',NULL,'MSBU5524282',NULL,'IDU'),(13871,NULL,'5727',38,'S2WI-24-0899',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000899',NULL,'MSBU5524282',NULL,'IDU'),(13872,NULL,'5728',38,'S2WI-24-0900',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000900',NULL,'MSBU5524338',NULL,'IDU'),(13873,NULL,'5729',38,'S2WI-24-0901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000901',NULL,'MSBU5524282',NULL,'IDU'),(13874,NULL,'5730',38,'S2WI-24-0902',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000902',NULL,'MSBU5524282',NULL,'IDU'),(13875,NULL,'5731',38,'S2WI-24-0903',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000903',NULL,'MSBU5524282',NULL,'IDU'),(13876,NULL,'5732',38,'S2WI-24-0904',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000904',NULL,'MSBU5524282',NULL,'IDU'),(13877,NULL,'5733',38,'S2WI-24-0905',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000905',NULL,'MSBU5524282',NULL,'IDU'),(13878,NULL,'5734',38,'S2WI-24-0906',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000906',NULL,'MSBU5524282',NULL,'IDU'),(13879,NULL,'5735',38,'S2WI-24-0907',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000907',NULL,'MSBU5524282',NULL,'IDU'),(13880,NULL,'5736',38,'S2WI-24-0908',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000908',NULL,'MSBU5524338',NULL,'IDU'),(13881,NULL,'5737',38,'S2WI-24-0909',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000909',NULL,'MSBU5524338',NULL,'IDU'),(13882,NULL,'5738',38,'S2WI-24-0910',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000910',NULL,'MSBU5524338',NULL,'IDU'),(13883,NULL,'5739',38,'S2WI-24-0911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000911',NULL,'MSBU5524338',NULL,'IDU'),(13884,NULL,'5740',38,'S2WI-24-0912',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000912',NULL,'MSBU5524338',NULL,'IDU'),(13885,NULL,'5741',38,'S2WI-24-0913',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000913',NULL,'MSBU5524338',NULL,'IDU'),(13886,NULL,'5742',38,'S2WI-24-0914',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000914',NULL,'MSBU5524338',NULL,'IDU'),(13887,NULL,'5743',38,'S2WI-24-0915',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000915',NULL,'MSBU5524338',NULL,'IDU'),(13888,NULL,'5744',38,'S2WI-24-0916',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000916',NULL,'MSBU5524338',NULL,'IDU'),(13889,NULL,'5745',38,'S2WI-24-0917',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000917',NULL,'MSBU5524282',NULL,'IDU'),(13890,NULL,'5746',38,'S2WI-24-0918',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000918',NULL,'MSBU5524282',NULL,'IDU'),(13891,NULL,'5747',38,'S2WI-24-0919',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000919',NULL,'MSBU5524338',NULL,'IDU'),(13892,NULL,'5748',38,'S2WI-24-0920',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000920',NULL,'MSBU5524282',NULL,'IDU'),(13893,NULL,'5749',38,'S2WI-24-0921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000921',NULL,'MSBU5524282',NULL,'IDU'),(13894,NULL,'5750',38,'S2WI-24-0922',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000922',NULL,'MSBU5524282',NULL,'IDU'),(13895,NULL,'5751',38,'S2WI-24-0923',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000923',NULL,'MSBU5524282',NULL,'IDU'),(13896,NULL,'5752',38,'S2WI-24-0924',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000924',NULL,'MSBU5524282',NULL,'IDU'),(13897,NULL,'5753',38,'S2WI-24-0925',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000925',NULL,'MSBU5524282',NULL,'IDU'),(13898,NULL,'5754',38,'S2WI-24-0926',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000926',NULL,'MSBU5524282',NULL,'IDU'),(13899,NULL,'5755',38,'S2WI-24-0927',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000927',NULL,'MSBU5524282',NULL,'IDU'),(13900,NULL,'5756',38,'S2WI-24-0928',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000928',NULL,'MSBU5524282',NULL,'IDU'),(13901,NULL,'5757',38,'S2WI-24-0929',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000929',NULL,'MSBU5524282',NULL,'IDU'),(13902,NULL,'5758',38,'S2WI-24-0930',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000930',NULL,'MSBU5524338',NULL,'IDU'),(13903,NULL,'5759',38,'S2WI-24-0931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000931',NULL,'MSBU5524338',NULL,'IDU'),(13904,NULL,'5760',38,'S2WI-24-0932',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:35','2024-10-14 23:35:35',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000932',NULL,'MSBU5524338',NULL,'IDU'),(13905,NULL,'5761',38,'S2WI-24-0933',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000933',NULL,'MSBU5524338',NULL,'IDU'),(13906,NULL,'5762',38,'S2WI-24-0934',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000934',NULL,'MSBU5524282',NULL,'IDU'),(13907,NULL,'5763',38,'S2WI-24-0935',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000935',NULL,'MSBU5524338',NULL,'IDU'),(13908,NULL,'5764',38,'S2WI-24-0936',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WSZN26249C000936',NULL,'MSBU5524282',NULL,'IDU'),(13909,NULL,'5765',50,'G1WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000001',NULL,'MSBU5524657',NULL,'IDU'),(13910,NULL,'5766',50,'G1WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000002',NULL,'MSBU5524657',NULL,'IDU'),(13911,NULL,'5767',50,'G1WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000003',NULL,'MSBU5524657',NULL,'IDU'),(13912,NULL,'5768',50,'G1WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000004',NULL,'MSBU5538877',NULL,'IDU');
INSERT INTO `st0n_assets` VALUES (13913,NULL,'5769',50,'G1WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000005',NULL,'MSBU5524657',NULL,'IDU'),(13914,NULL,'5770',50,'G1WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000006',NULL,'MSBU5524657',NULL,'IDU'),(13915,NULL,'5771',50,'G1WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000007',NULL,'MSBU5524657',NULL,'IDU'),(13916,NULL,'5772',50,'G1WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000008',NULL,'MSBU5524657',NULL,'IDU'),(13917,NULL,'5773',50,'G1WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000009',NULL,'MSBU5524657',NULL,'IDU'),(13918,NULL,'5774',50,'G1WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000010',NULL,'MSBU5538877',NULL,'IDU'),(13919,NULL,'5775',50,'G1WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000011',NULL,'MSBU5538877',NULL,'IDU'),(13920,NULL,'5776',50,'G1WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000012',NULL,'MSBU5524657',NULL,'IDU'),(13921,NULL,'5777',50,'G1WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000013',NULL,'MSBU5524657',NULL,'IDU'),(13922,NULL,'5778',50,'G1WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000014',NULL,'MSBU5524657',NULL,'IDU'),(13923,NULL,'5779',50,'G1WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000015',NULL,'MSBU5524657',NULL,'IDU'),(13924,NULL,'5780',50,'G1WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000016',NULL,'MSBU5524657',NULL,'IDU'),(13925,NULL,'5781',50,'G1WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000017',NULL,'MSBU5524657',NULL,'IDU'),(13926,NULL,'5782',50,'G1WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000018',NULL,'MSBU5524657',NULL,'IDU'),(13927,NULL,'5783',50,'G1WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000019',NULL,'MSBU5538877',NULL,'IDU'),(13928,NULL,'5784',50,'G1WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000020',NULL,'MSBU5524657',NULL,'IDU'),(13929,NULL,'5785',50,'G1WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000021',NULL,'MSBU5524657',NULL,'IDU'),(13930,NULL,'5786',50,'G1WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000022',NULL,'MSBU5524657',NULL,'IDU'),(13931,NULL,'5787',50,'G1WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000023',NULL,'MSBU5524657',NULL,'IDU'),(13932,NULL,'5788',50,'G1WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000024',NULL,'MSBU5524657',NULL,'IDU'),(13933,NULL,'5789',50,'G1WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000025',NULL,'MSBU5524657',NULL,'IDU'),(13934,NULL,'5790',50,'G1WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000026',NULL,'MSBU5524657',NULL,'IDU'),(13935,NULL,'5791',50,'G1WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000027',NULL,'MSBU5524657',NULL,'IDU'),(13936,NULL,'5792',50,'G1WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000028',NULL,'MSBU5538877',NULL,'IDU'),(13937,NULL,'5793',50,'G1WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000029',NULL,'MSBU5524657',NULL,'IDU'),(13938,NULL,'5794',50,'G1WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000030',NULL,'MSBU5524657',NULL,'IDU'),(13939,NULL,'5795',50,'G1WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000031',NULL,'MSBU5524657',NULL,'IDU'),(13940,NULL,'5796',50,'G1WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000032',NULL,'MSBU5524657',NULL,'IDU'),(13941,NULL,'5797',50,'G1WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000033',NULL,'MSBU5524657',NULL,'IDU'),(13942,NULL,'5798',50,'G1WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000034',NULL,'MSBU5524657',NULL,'IDU'),(13943,NULL,'5799',50,'G1WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000035',NULL,'MSBU5524657',NULL,'IDU'),(13944,NULL,'5800',50,'G1WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000036',NULL,'MSBU5524657',NULL,'IDU'),(13945,NULL,'5801',50,'G1WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000037',NULL,'MSBU5524657',NULL,'IDU'),(13946,NULL,'5802',50,'G1WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000038',NULL,'MSBU5524657',NULL,'IDU'),(13947,NULL,'5803',50,'G1WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000039',NULL,'MSBU5524657',NULL,'IDU'),(13948,NULL,'5804',50,'G1WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000040',NULL,'MSBU5524657',NULL,'IDU'),(13949,NULL,'5805',50,'G1WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:36','2024-10-14 23:35:36',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000041',NULL,'MSBU5524657',NULL,'IDU'),(13950,NULL,'5806',50,'G1WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000042',NULL,'MSBU5524657',NULL,'IDU'),(13951,NULL,'5807',50,'G1WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000043',NULL,'MSBU5524657',NULL,'IDU'),(13952,NULL,'5808',50,'G1WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000044',NULL,'MSBU5538877',NULL,'IDU'),(13953,NULL,'5809',50,'G1WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000045',NULL,'MSBU5524657',NULL,'IDU'),(13954,NULL,'5810',50,'G1WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000046',NULL,'MSBU5524657',NULL,'IDU'),(13955,NULL,'5811',50,'G1WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000047',NULL,'MSBU5524657',NULL,'IDU'),(13956,NULL,'5812',50,'G1WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000048',NULL,'MSBU5524657',NULL,'IDU'),(13957,NULL,'5813',50,'G1WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000049',NULL,'MSBU5524657',NULL,'IDU'),(13958,NULL,'5814',50,'G1WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000050',NULL,'MSBU5524657',NULL,'IDU'),(13959,NULL,'5815',50,'G1WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000051',NULL,'MSBU5524657',NULL,'IDU'),(13960,NULL,'5816',50,'G1WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000052',NULL,'MSBU5524657',NULL,'IDU'),(13961,NULL,'5817',50,'G1WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000053',NULL,'MSBU5524657',NULL,'IDU'),(13962,NULL,'5818',50,'G1WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000054',NULL,'MSBU5524657',NULL,'IDU'),(13963,NULL,'5819',50,'G1WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000055',NULL,'MSBU5524657',NULL,'IDU'),(13964,NULL,'5820',50,'G1WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000056',NULL,'MSBU5524657',NULL,'IDU'),(13965,NULL,'5821',50,'G1WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000057',NULL,'MSBU5524657',NULL,'IDU'),(13966,NULL,'5822',50,'G1WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000058',NULL,'MSBU5524657',NULL,'IDU'),(13967,NULL,'5823',50,'G1WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000059',NULL,'MSBU5524657',NULL,'IDU'),(13968,NULL,'5824',50,'G1WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000060',NULL,'MSBU5524657',NULL,'IDU'),(13969,NULL,'5825',50,'G1WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000061',NULL,'MSBU5524657',NULL,'IDU'),(13970,NULL,'5826',50,'G1WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000062',NULL,'MSBU5524657',NULL,'IDU'),(13971,NULL,'5827',50,'G1WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000063',NULL,'MSBU5524657',NULL,'IDU'),(13972,NULL,'5828',50,'G1WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000064',NULL,'MSBU5524657',NULL,'IDU'),(13973,NULL,'5829',50,'G1WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000065',NULL,'MSBU5524657',NULL,'IDU'),(13974,NULL,'5830',50,'G1WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000066',NULL,'MSBU5524657',NULL,'IDU'),(13975,NULL,'5831',50,'G1WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000067',NULL,'MSBU5524657',NULL,'IDU'),(13976,NULL,'5832',50,'G1WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000068',NULL,'MSBU5524657',NULL,'IDU'),(13977,NULL,'5833',50,'G1WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000069',NULL,'MSBU5524657',NULL,'IDU'),(13978,NULL,'5834',50,'G1WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000070',NULL,'MSBU5524657',NULL,'IDU'),(13979,NULL,'5835',50,'G1WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:23',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000071',NULL,'MSBU5524657',NULL,'IDU'),(13980,NULL,'5836',50,'G1WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000072',NULL,'MSBU5538877',NULL,'IDU'),(13981,NULL,'5837',50,'G1WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000073',NULL,'MSBU5524657',NULL,'IDU'),(13982,NULL,'5838',50,'G1WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000074',NULL,'MSBU5524657',NULL,'IDU'),(13983,NULL,'5839',50,'G1WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000075',NULL,'MSBU5524657',NULL,'IDU'),(13984,NULL,'5840',50,'G1WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000076',NULL,'MSBU5524657',NULL,'IDU'),(13985,NULL,'5841',50,'G1WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000077',NULL,'MSBU5524657',NULL,'IDU'),(13986,NULL,'5842',50,'G1WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000078',NULL,'MSBU5524657',NULL,'IDU'),(13987,NULL,'5843',50,'G1WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000079',NULL,'MSBU5524657',NULL,'IDU'),(13988,NULL,'5844',50,'G1WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000080',NULL,'MSBU5524657',NULL,'IDU'),(13989,NULL,'5845',50,'G1WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000081',NULL,'MSBU5524657',NULL,'IDU'),(13990,NULL,'5846',50,'G1WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000082',NULL,'MSBU5524657',NULL,'IDU'),(13991,NULL,'5847',50,'G1WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000083',NULL,'MSBU5524657',NULL,'IDU'),(13992,NULL,'5848',50,'G1WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000084',NULL,'MSBU5524657',NULL,'IDU'),(13993,NULL,'5849',50,'G1WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000085',NULL,'MSBU5524657',NULL,'IDU'),(13994,NULL,'5850',50,'G1WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000086',NULL,'MSBU5524657',NULL,'IDU'),(13995,NULL,'5851',50,'G1WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:37','2024-10-14 23:35:37',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000087',NULL,'MSBU5524657',NULL,'IDU'),(13996,NULL,'5852',50,'G1WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000088',NULL,'MSBU5524657',NULL,'IDU'),(13997,NULL,'5853',50,'G1WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000089',NULL,'MSBU5524657',NULL,'IDU'),(13998,NULL,'5854',50,'G1WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000090',NULL,'MSBU5524657',NULL,'IDU'),(13999,NULL,'5855',50,'G1WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000091',NULL,'MSBU5524657',NULL,'IDU'),(14000,NULL,'5856',50,'G1WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000092',NULL,'MSBU5524657',NULL,'IDU'),(14001,NULL,'5857',50,'G1WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000093',NULL,'MSBU5538877',NULL,'IDU'),(14002,NULL,'5858',50,'G1WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000094',NULL,'MSBU5524657',NULL,'IDU'),(14003,NULL,'5859',50,'G1WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000095',NULL,'MSBU5524657',NULL,'IDU'),(14004,NULL,'5860',50,'G1WI-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000096',NULL,'MSBU5538877',NULL,'IDU'),(14005,NULL,'5861',50,'G1WI-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000097',NULL,'MSBU5524657',NULL,'IDU'),(14006,NULL,'5862',50,'G1WI-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000098',NULL,'MSBU5538877',NULL,'IDU'),(14007,NULL,'5863',50,'G1WI-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000099',NULL,'MSBU5524657',NULL,'IDU'),(14008,NULL,'5864',50,'G1WI-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000100',NULL,'MSBU5524657',NULL,'IDU'),(14009,NULL,'5865',50,'G1WI-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000101',NULL,'MSBU5524657',NULL,'IDU'),(14010,NULL,'5866',50,'G1WI-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000102',NULL,'MSBU5538877',NULL,'IDU'),(14011,NULL,'5867',50,'G1WI-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000103',NULL,'MSBU5524657',NULL,'IDU'),(14012,NULL,'5868',50,'G1WI-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000104',NULL,'MSBU5524657',NULL,'IDU'),(14013,NULL,'5869',50,'G1WI-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000105',NULL,'MSBU5538877',NULL,'IDU'),(14014,NULL,'5870',50,'G1WI-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000106',NULL,'MSBU5524657',NULL,'IDU'),(14015,NULL,'5871',50,'G1WI-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000107',NULL,'MSBU5524657',NULL,'IDU'),(14016,NULL,'5872',50,'G1WI-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000108',NULL,'MSBU5524657',NULL,'IDU'),(14017,NULL,'5873',50,'G1WI-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000109',NULL,'MSBU5524657',NULL,'IDU'),(14018,NULL,'5874',50,'G1WI-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000110',NULL,'MSBU5524657',NULL,'IDU'),(14019,NULL,'5875',50,'G1WI-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000111',NULL,'MSBU5524657',NULL,'IDU'),(14020,NULL,'5876',50,'G1WI-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000112',NULL,'MSBU5524657',NULL,'IDU'),(14021,NULL,'5877',50,'G1WI-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000113',NULL,'MSBU5524657',NULL,'IDU'),(14022,NULL,'5878',50,'G1WI-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000114',NULL,'MSBU5524657',NULL,'IDU'),(14023,NULL,'5879',50,'G1WI-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000115',NULL,'MSBU5524657',NULL,'IDU'),(14024,NULL,'5880',50,'G1WI-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000116',NULL,'MSBU5524657',NULL,'IDU'),(14025,NULL,'5881',50,'G1WI-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000117',NULL,'MSBU5524657',NULL,'IDU'),(14026,NULL,'5882',50,'G1WI-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000118',NULL,'MSBU5524657',NULL,'IDU'),(14027,NULL,'5883',50,'G1WI-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000119',NULL,'MSBU5524657',NULL,'IDU'),(14028,NULL,'5884',50,'G1WI-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000120',NULL,'MSBU5524657',NULL,'IDU'),(14029,NULL,'5885',50,'G1WI-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000121',NULL,'MSBU5524657',NULL,'IDU'),(14030,NULL,'5886',50,'G1WI-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000122',NULL,'MSBU5524657',NULL,'IDU'),(14031,NULL,'5887',50,'G1WI-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000123',NULL,'MSBU5524657',NULL,'IDU'),(14032,NULL,'5888',50,'G1WI-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000124',NULL,'MSBU5524657',NULL,'IDU'),(14033,NULL,'5889',50,'G1WI-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000125',NULL,'MSBU5524657',NULL,'IDU'),(14034,NULL,'5890',50,'G1WI-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000126',NULL,'MSBU5524657',NULL,'IDU'),(14035,NULL,'5891',50,'G1WI-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000127',NULL,'MSBU5524657',NULL,'IDU'),(14036,NULL,'5892',50,'G1WI-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000128',NULL,'MSBU5524657',NULL,'IDU'),(14037,NULL,'5893',50,'G1WI-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:38','2024-10-14 23:35:38',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000129',NULL,'MSBU5524657',NULL,'IDU'),(14038,NULL,'5894',50,'G1WI-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000130',NULL,'MSBU5538877',NULL,'IDU'),(14039,NULL,'5895',50,'G1WI-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000131',NULL,'MSBU5538877',NULL,'IDU'),(14040,NULL,'5896',50,'G1WI-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000132',NULL,'MSBU5538877',NULL,'IDU'),(14041,NULL,'5897',50,'G1WI-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000133',NULL,'MSBU5538877',NULL,'IDU'),(14042,NULL,'5898',50,'G1WI-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000134',NULL,'MSBU5538877',NULL,'IDU'),(14043,NULL,'5899',50,'G1WI-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000135',NULL,'MSBU5538877',NULL,'IDU'),(14044,NULL,'5900',50,'G1WI-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000136',NULL,'MSBU5538877',NULL,'IDU'),(14045,NULL,'5901',50,'G1WI-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000137',NULL,'MSBU5538877',NULL,'IDU'),(14046,NULL,'5902',50,'G1WI-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000138',NULL,'MSBU5538877',NULL,'IDU'),(14047,NULL,'5903',50,'G1WI-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000139',NULL,'MSBU5538877',NULL,'IDU'),(14048,NULL,'5904',50,'G1WI-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000140',NULL,'MSBU5538877',NULL,'IDU'),(14049,NULL,'5905',50,'G1WI-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000141',NULL,'MSBU5538877',NULL,'IDU'),(14050,NULL,'5906',50,'G1WI-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000142',NULL,'MSBU5538877',NULL,'IDU'),(14051,NULL,'5907',50,'G1WI-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000143',NULL,'MSBU5538877',NULL,'IDU'),(14052,NULL,'5908',50,'G1WI-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000144',NULL,'MSBU5538877',NULL,'IDU'),(14053,NULL,'5909',50,'G1WI-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000145',NULL,'MSBU5538877',NULL,'IDU'),(14054,NULL,'5910',50,'G1WI-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000146',NULL,'MSBU5538877',NULL,'IDU'),(14055,NULL,'5911',50,'G1WI-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000147',NULL,'MSBU5524657',NULL,'IDU'),(14056,NULL,'5912',50,'G1WI-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000148',NULL,'MSBU5538877',NULL,'IDU'),(14057,NULL,'5913',50,'G1WI-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000149',NULL,'MSBU5538877',NULL,'IDU'),(14058,NULL,'5914',50,'G1WI-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000150',NULL,'MSBU5538877',NULL,'IDU'),(14059,NULL,'5915',50,'G1WI-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000151',NULL,'MSBU5538877',NULL,'IDU'),(14060,NULL,'5916',50,'G1WI-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000152',NULL,'MSBU5538877',NULL,'IDU'),(14061,NULL,'5917',50,'G1WI-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000153',NULL,'MSBU5538877',NULL,'IDU'),(14062,NULL,'5918',50,'G1WI-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000154',NULL,'MSBU5538877',NULL,'IDU'),(14063,NULL,'5919',50,'G1WI-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000155',NULL,'MSBU5538877',NULL,'IDU'),(14064,NULL,'5920',50,'G1WI-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000156',NULL,'MSBU5538877',NULL,'IDU'),(14065,NULL,'5921',50,'G1WI-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000157',NULL,'MSBU5538877',NULL,'IDU'),(14066,NULL,'5922',50,'G1WI-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000158',NULL,'MSBU5538877',NULL,'IDU'),(14067,NULL,'5923',50,'G1WI-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000159',NULL,'MSBU5538877',NULL,'IDU'),(14068,NULL,'5924',50,'G1WI-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000160',NULL,'MSBU5538877',NULL,'IDU'),(14069,NULL,'5925',50,'G1WI-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000161',NULL,'MSBU5538877',NULL,'IDU'),(14070,NULL,'5926',50,'G1WI-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000162',NULL,'MSBU5538877',NULL,'IDU'),(14071,NULL,'5927',50,'G1WI-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000163',NULL,'MSBU5538877',NULL,'IDU'),(14072,NULL,'5928',50,'G1WI-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000164',NULL,'MSBU5538877',NULL,'IDU'),(14073,NULL,'5929',50,'G1WI-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000165',NULL,'MSBU5538877',NULL,'IDU'),(14074,NULL,'5930',50,'G1WI-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000166',NULL,'MSBU5538877',NULL,'IDU'),(14075,NULL,'5931',50,'G1WI-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000167',NULL,'MSBU5538877',NULL,'IDU'),(14076,NULL,'5932',50,'G1WI-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000168',NULL,'MSBU5538877',NULL,'IDU'),(14077,NULL,'5933',50,'G1WI-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000169',NULL,'MSBU5538877',NULL,'IDU'),(14078,NULL,'5934',50,'G1WI-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000170',NULL,'MSBU5538877',NULL,'IDU'),(14079,NULL,'5935',50,'G1WI-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000171',NULL,'MSBU5538877',NULL,'IDU'),(14080,NULL,'5936',50,'G1WI-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000172',NULL,'MSBU5538877',NULL,'IDU'),(14081,NULL,'5937',50,'G1WI-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000173',NULL,'MSBU5538877',NULL,'IDU'),(14082,NULL,'5938',50,'G1WI-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000174',NULL,'MSBU5538877',NULL,'IDU'),(14083,NULL,'5939',50,'G1WI-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:39','2024-10-14 23:35:39',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000175',NULL,'MSBU5538877',NULL,'IDU'),(14084,NULL,'5940',50,'G1WI-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000176',NULL,'MSBU5538877',NULL,'IDU'),(14085,NULL,'5941',50,'G1WI-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000177',NULL,'MSBU5538877',NULL,'IDU'),(14086,NULL,'5942',50,'G1WI-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000178',NULL,'MSBU5538877',NULL,'IDU'),(14087,NULL,'5943',50,'G1WI-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000179',NULL,'MSBU5538877',NULL,'IDU'),(14088,NULL,'5944',50,'G1WI-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000180',NULL,'MSBU5538877',NULL,'IDU'),(14089,NULL,'5945',50,'G1WI-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000181',NULL,'MSBU5538877',NULL,'IDU'),(14090,NULL,'5946',50,'G1WI-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000182',NULL,'MSBU5538877',NULL,'IDU'),(14091,NULL,'5947',50,'G1WI-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000183',NULL,'MSBU5538877',NULL,'IDU'),(14092,NULL,'5948',50,'G1WI-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000184',NULL,'MSBU5538877',NULL,'IDU'),(14093,NULL,'5949',50,'G1WI-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000185',NULL,'MSBU5538877',NULL,'IDU'),(14094,NULL,'5950',50,'G1WI-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000186',NULL,'MSBU5538877',NULL,'IDU'),(14095,NULL,'5951',50,'G1WI-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000187',NULL,'MSBU5524657',NULL,'IDU'),(14096,NULL,'5952',50,'G1WI-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000188',NULL,'MSBU5538877',NULL,'IDU'),(14097,NULL,'5953',50,'G1WI-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000189',NULL,'MSBU5524657',NULL,'IDU'),(14098,NULL,'5954',50,'G1WI-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000190',NULL,'MSBU5538877',NULL,'IDU'),(14099,NULL,'5955',50,'G1WI-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000191',NULL,'MSBU5538877',NULL,'IDU'),(14100,NULL,'5956',50,'G1WI-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000192',NULL,'MSBU5538877',NULL,'IDU'),(14101,NULL,'5957',50,'G1WI-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000193',NULL,'MSBU5538877',NULL,'IDU'),(14102,NULL,'5958',50,'G1WI-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000194',NULL,'MSBU5538877',NULL,'IDU'),(14103,NULL,'5959',50,'G1WI-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000195',NULL,'MSBU5538877',NULL,'IDU'),(14104,NULL,'5960',50,'G1WI-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000196',NULL,'MSBU5538877',NULL,'IDU'),(14105,NULL,'5961',50,'G1WI-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000197',NULL,'MSBU5538877',NULL,'IDU'),(14106,NULL,'5962',50,'G1WI-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000198',NULL,'MSBU5538877',NULL,'IDU'),(14107,NULL,'5963',50,'G1WI-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000199',NULL,'MSBU5524657',NULL,'IDU'),(14108,NULL,'5964',50,'G1WI-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000200',NULL,'MSBU5524657',NULL,'IDU'),(14109,NULL,'5965',50,'G1WI-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000201',NULL,'MSBU5524657',NULL,'IDU'),(14110,NULL,'5966',50,'G1WI-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000202',NULL,'MSBU5524657',NULL,'IDU'),(14111,NULL,'5967',50,'G1WI-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000203',NULL,'MSBU5524657',NULL,'IDU'),(14112,NULL,'5968',50,'G1WI-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000204',NULL,'MSBU5524657',NULL,'IDU'),(14113,NULL,'5969',50,'G1WI-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000205',NULL,'MSBU5524657',NULL,'IDU'),(14114,NULL,'5970',50,'G1WI-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000206',NULL,'MSBU5524657',NULL,'IDU'),(14115,NULL,'5971',50,'G1WI-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000207',NULL,'MSBU5524657',NULL,'IDU'),(14116,NULL,'5972',50,'G1WI-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000208',NULL,'MSBU5524657',NULL,'IDU'),(14117,NULL,'5973',50,'G1WI-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000209',NULL,'MSBU5538877',NULL,'IDU'),(14118,NULL,'5974',50,'G1WI-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000210',NULL,'MSBU5524657',NULL,'IDU'),(14119,NULL,'5975',50,'G1WI-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000211',NULL,'MSBU5524657',NULL,'IDU'),(14120,NULL,'5976',50,'G1WI-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000212',NULL,'MSBU5524657',NULL,'IDU'),(14121,NULL,'5977',50,'G1WI-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000213',NULL,'MSBU5524657',NULL,'IDU'),(14122,NULL,'5978',50,'G1WI-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000214',NULL,'MSBU5524657',NULL,'IDU'),(14123,NULL,'5979',50,'G1WI-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000215',NULL,'MSBU5524657',NULL,'IDU'),(14124,NULL,'5980',50,'G1WI-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000216',NULL,'MSBU5524657',NULL,'IDU'),(14125,NULL,'5981',50,'G1WI-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000217',NULL,'MSBU5524657',NULL,'IDU'),(14126,NULL,'5982',50,'G1WI-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:40','2024-10-14 23:35:40',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000218',NULL,'MSBU5524657',NULL,'IDU'),(14127,NULL,'5983',50,'G1WI-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000219',NULL,'MSBU5524657',NULL,'IDU'),(14128,NULL,'5984',50,'G1WI-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000220',NULL,'MSBU5524657',NULL,'IDU'),(14129,NULL,'5985',50,'G1WI-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000221',NULL,'MSBU5538877',NULL,'IDU'),(14130,NULL,'5986',50,'G1WI-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000222',NULL,'MSBU5524657',NULL,'IDU'),(14131,NULL,'5987',50,'G1WI-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000223',NULL,'MSBU5524657',NULL,'IDU'),(14132,NULL,'5988',50,'G1WI-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000224',NULL,'MSBU5524657',NULL,'IDU'),(14133,NULL,'5989',50,'G1WI-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000225',NULL,'MSBU5524657',NULL,'IDU'),(14134,NULL,'5990',50,'G1WI-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000226',NULL,'MSBU5538877',NULL,'IDU'),(14135,NULL,'5991',50,'G1WI-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000227',NULL,'MSBU5538877',NULL,'IDU'),(14136,NULL,'5992',50,'G1WI-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000228',NULL,'MSBU5538877',NULL,'IDU'),(14137,NULL,'5993',50,'G1WI-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000229',NULL,'MSBU5538877',NULL,'IDU'),(14138,NULL,'5994',50,'G1WI-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000230',NULL,'MSBU5538877',NULL,'IDU'),(14139,NULL,'5995',50,'G1WI-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000231',NULL,'MSBU5538877',NULL,'IDU'),(14140,NULL,'5996',50,'G1WI-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000232',NULL,'MSBU5538877',NULL,'IDU'),(14141,NULL,'5997',50,'G1WI-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000233',NULL,'MSBU5538877',NULL,'IDU'),(14142,NULL,'5998',50,'G1WI-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000234',NULL,'MSBU5538877',NULL,'IDU'),(14143,NULL,'5999',50,'G1WI-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000235',NULL,'MSBU5538877',NULL,'IDU'),(14144,NULL,'6000',50,'G1WI-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000236',NULL,'MSBU5538877',NULL,'IDU'),(14145,NULL,'6001',50,'G1WI-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000237',NULL,'MSBU5538877',NULL,'IDU'),(14146,NULL,'6002',50,'G1WI-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000238',NULL,'MSBU5538877',NULL,'IDU'),(14147,NULL,'6003',50,'G1WI-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000239',NULL,'MSBU5538877',NULL,'IDU'),(14148,NULL,'6004',50,'G1WI-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000240',NULL,'MSBU5538877',NULL,'IDU'),(14149,NULL,'6005',50,'G1WI-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000241',NULL,'MSBU5538877',NULL,'IDU'),(14150,NULL,'6006',50,'G1WI-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000242',NULL,'MSBU5538877',NULL,'IDU'),(14151,NULL,'6007',50,'G1WI-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000243',NULL,'MSBU5538877',NULL,'IDU'),(14152,NULL,'6008',50,'G1WI-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000244',NULL,'MSBU5538877',NULL,'IDU'),(14153,NULL,'6009',50,'G1WI-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000245',NULL,'MSBU5538877',NULL,'IDU'),(14154,NULL,'6010',50,'G1WI-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000246',NULL,'MSBU5538877',NULL,'IDU'),(14155,NULL,'6011',50,'G1WI-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000247',NULL,'MSBU5538877',NULL,'IDU'),(14156,NULL,'6012',50,'G1WI-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000248',NULL,'MSBU5538877',NULL,'IDU'),(14157,NULL,'6013',50,'G1WI-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000249',NULL,'MSBU5538877',NULL,'IDU'),(14158,NULL,'6014',50,'G1WI-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000250',NULL,'MSBU5538877',NULL,'IDU'),(14159,NULL,'6015',50,'G1WI-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000251',NULL,'MSBU5538877',NULL,'IDU'),(14160,NULL,'6016',50,'G1WI-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000252',NULL,'MSBU5538877',NULL,'IDU'),(14161,NULL,'6017',50,'G1WI-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000253',NULL,'MSBU5538877',NULL,'IDU'),(14162,NULL,'6018',50,'G1WI-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000254',NULL,'MSBU5538877',NULL,'IDU'),(14163,NULL,'6019',50,'G1WI-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000255',NULL,'MSBU5538877',NULL,'IDU'),(14164,NULL,'6020',50,'G1WI-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000256',NULL,'MSBU5538877',NULL,'IDU'),(14165,NULL,'6021',50,'G1WI-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000257',NULL,'MSBU5538877',NULL,'IDU'),(14166,NULL,'6022',50,'G1WI-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000258',NULL,'MSBU5538877',NULL,'IDU'),(14167,NULL,'6023',50,'G1WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000002',NULL,'MSBU5524657',NULL,'ODU'),(14168,NULL,'6024',50,'G1WO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:41','2024-10-14 23:35:41',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000007',NULL,'MSBU5524657',NULL,'ODU'),(14169,NULL,'6025',50,'G1WO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000009',NULL,'MSBU5524657',NULL,'ODU'),(14170,NULL,'6026',50,'G1WO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000011',NULL,'MSBU5524657',NULL,'ODU'),(14171,NULL,'6027',50,'G1WO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000012',NULL,'MSBU5524657',NULL,'ODU'),(14172,NULL,'6028',50,'G1WO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000014',NULL,'MSBU5524657',NULL,'ODU'),(14173,NULL,'6029',50,'G1WO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000016',NULL,'MSBU5538877',NULL,'ODU'),(14174,NULL,'6030',50,'G1WO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000022',NULL,'MSBU5524657',NULL,'ODU'),(14175,NULL,'6031',50,'G1WO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000024',NULL,'MSBU5538877',NULL,'ODU'),(14176,NULL,'6032',50,'G1WO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000026',NULL,'MSBU5538877',NULL,'ODU'),(14177,NULL,'6033',50,'G1WO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000027',NULL,'MSBU5524657',NULL,'ODU'),(14178,NULL,'6034',50,'G1WO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000033',NULL,'MSBU5524657',NULL,'ODU'),(14179,NULL,'6035',50,'G1WO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000034',NULL,'MSBU5524657',NULL,'ODU'),(14180,NULL,'6036',50,'G1WO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000084',NULL,'MSBU5538877',NULL,'ODU'),(14181,NULL,'6037',50,'G1WO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000105',NULL,'MSBU5538877',NULL,'ODU'),(14182,NULL,'6038',50,'G1WO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000126',NULL,'MSBU5538877',NULL,'ODU'),(14183,NULL,'6039',50,'G1WO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000128',NULL,'MSBU5538877',NULL,'ODU'),(14184,NULL,'6040',50,'G1WO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000130',NULL,'MSBU5538877',NULL,'ODU'),(14185,NULL,'6041',50,'G1WO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000133',NULL,'MSBU5538877',NULL,'ODU'),(14186,NULL,'6042',50,'G1WO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000141',NULL,'MSBU5538877',NULL,'ODU'),(14187,NULL,'6043',50,'G1WO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000150',NULL,'MSBU5538877',NULL,'ODU'),(14188,NULL,'6044',50,'G1WO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000151',NULL,'MSBU5524657',NULL,'ODU'),(14189,NULL,'6045',50,'G1WO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000155',NULL,'MSBU5538877',NULL,'ODU'),(14190,NULL,'6046',50,'G1WO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000167',NULL,'MSBU5538877',NULL,'ODU'),(14191,NULL,'6047',50,'G1WO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000168',NULL,'MSBU5524657',NULL,'ODU'),(14192,NULL,'6048',50,'G1WO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000170',NULL,'MSBU5538877',NULL,'ODU'),(14193,NULL,'6049',50,'G1WO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000173',NULL,'MSBU5538877',NULL,'ODU'),(14194,NULL,'6050',50,'G1WO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000174',NULL,'MSBU5538877',NULL,'ODU'),(14195,NULL,'6051',50,'G1WO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000175',NULL,'MSBU5538877',NULL,'ODU'),(14196,NULL,'6052',50,'G1WO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000183',NULL,'MSBU5524657',NULL,'ODU'),(14197,NULL,'6053',50,'G1WO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000184',NULL,'MSBU5524657',NULL,'ODU'),(14198,NULL,'6054',50,'G1WO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000186',NULL,'MSBU5538877',NULL,'ODU'),(14199,NULL,'6055',50,'G1WO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000187',NULL,'MSBU5524657',NULL,'ODU'),(14200,NULL,'6056',50,'G1WO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000188',NULL,'MSBU5524657',NULL,'ODU'),(14201,NULL,'6057',50,'G1WO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000189',NULL,'MSBU5524657',NULL,'ODU'),(14202,NULL,'6058',50,'G1WO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000190',NULL,'MSBU5524657',NULL,'ODU'),(14203,NULL,'6059',50,'G1WO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000191',NULL,'MSBU5524657',NULL,'ODU'),(14204,NULL,'6060',50,'G1WO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000192',NULL,'MSBU5524657',NULL,'ODU'),(14205,NULL,'6061',50,'G1WO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000193',NULL,'MSBU5538877',NULL,'ODU'),(14206,NULL,'6062',50,'G1WO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000194',NULL,'MSBU5538877',NULL,'ODU'),(14207,NULL,'6063',50,'G1WO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000197',NULL,'MSBU5538877',NULL,'ODU'),(14208,NULL,'6064',50,'G1WO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000198',NULL,'MSBU5538877',NULL,'ODU'),(14209,NULL,'6065',50,'G1WO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000199',NULL,'MSBU5538877',NULL,'ODU'),(14210,NULL,'6066',50,'G1WO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000200',NULL,'MSBU5538877',NULL,'ODU'),(14211,NULL,'6067',50,'G1WO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000201',NULL,'MSBU5538877',NULL,'ODU'),(14212,NULL,'6068',50,'G1WO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000202',NULL,'MSBU5538877',NULL,'ODU'),(14213,NULL,'6069',50,'G1WO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:42','2024-10-14 23:35:42',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000203',NULL,'MSBU5538877',NULL,'ODU'),(14214,NULL,'6070',50,'G1WO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000204',NULL,'MSBU5538877',NULL,'ODU'),(14215,NULL,'6071',50,'G1WO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000205',NULL,'MSBU5538877',NULL,'ODU'),(14216,NULL,'6072',50,'G1WO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000206',NULL,'MSBU5538877',NULL,'ODU'),(14217,NULL,'6073',50,'G1WO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000207',NULL,'MSBU5538877',NULL,'ODU'),(14218,NULL,'6074',50,'G1WO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000208',NULL,'MSBU5538877',NULL,'ODU'),(14219,NULL,'6075',50,'G1WO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000209',NULL,'MSBU5538877',NULL,'ODU'),(14220,NULL,'6076',50,'G1WO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000210',NULL,'MSBU5538877',NULL,'ODU'),(14221,NULL,'6077',50,'G1WO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000211',NULL,'MSBU5538877',NULL,'ODU'),(14222,NULL,'6078',50,'G1WO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000212',NULL,'MSBU5538877',NULL,'ODU'),(14223,NULL,'6079',50,'G1WO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000213',NULL,'MSBU5538877',NULL,'ODU'),(14224,NULL,'6080',50,'G1WO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000214',NULL,'MSBU5538877',NULL,'ODU'),(14225,NULL,'6081',50,'G1WO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000215',NULL,'MSBU5538877',NULL,'ODU'),(14226,NULL,'6082',50,'G1WO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000216',NULL,'MSBU5538877',NULL,'ODU'),(14227,NULL,'6083',50,'G1WO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000217',NULL,'MSBU5538877',NULL,'ODU'),(14228,NULL,'6084',50,'G1WO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000218',NULL,'MSBU5538877',NULL,'ODU'),(14229,NULL,'6085',50,'G1WO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000219',NULL,'MSBU5538877',NULL,'ODU'),(14230,NULL,'6086',50,'G1WO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000220',NULL,'MSBU5538877',NULL,'ODU'),(14231,NULL,'6087',50,'G1WO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000221',NULL,'MSBU5538877',NULL,'ODU'),(14232,NULL,'6088',50,'G1WO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000222',NULL,'MSBU5538877',NULL,'ODU'),(14233,NULL,'6089',50,'G1WO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000223',NULL,'MSBU5538877',NULL,'ODU'),(14234,NULL,'6090',50,'G1WO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000224',NULL,'MSBU5538877',NULL,'ODU'),(14235,NULL,'6091',50,'G1WO-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000225',NULL,'MSBU5538877',NULL,'ODU'),(14236,NULL,'6092',50,'G1WO-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000226',NULL,'MSBU5538877',NULL,'ODU'),(14237,NULL,'6093',50,'G1WO-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000227',NULL,'MSBU5538877',NULL,'ODU'),(14238,NULL,'6094',50,'G1WO-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000228',NULL,'MSBU5538877',NULL,'ODU'),(14239,NULL,'6095',50,'G1WO-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000229',NULL,'MSBU5538877',NULL,'ODU'),(14240,NULL,'6096',50,'G1WO-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000230',NULL,'MSBU5538877',NULL,'ODU'),(14241,NULL,'6097',50,'G1WO-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000231',NULL,'MSBU5538877',NULL,'ODU'),(14242,NULL,'6098',50,'G1WO-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000232',NULL,'MSBU5538877',NULL,'ODU'),(14243,NULL,'6099',50,'G1WO-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000233',NULL,'MSBU5538877',NULL,'ODU'),(14244,NULL,'6100',50,'G1WO-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000234',NULL,'MSBU5538877',NULL,'ODU'),(14245,NULL,'6101',50,'G1WO-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000235',NULL,'MSBU5538877',NULL,'ODU'),(14246,NULL,'6102',50,'G1WO-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000236',NULL,'MSBU5538877',NULL,'ODU'),(14247,NULL,'6103',50,'G1WO-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000237',NULL,'MSBU5538877',NULL,'ODU'),(14248,NULL,'6104',50,'G1WO-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000238',NULL,'MSBU5538877',NULL,'ODU'),(14249,NULL,'6105',50,'G1WO-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000239',NULL,'MSBU5538877',NULL,'ODU'),(14250,NULL,'6106',50,'G1WO-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000240',NULL,'MSBU5538877',NULL,'ODU'),(14251,NULL,'6107',50,'G1WO-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000241',NULL,'MSBU5538877',NULL,'ODU'),(14252,NULL,'6108',50,'G1WO-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000242',NULL,'MSBU5538877',NULL,'ODU'),(14253,NULL,'6109',50,'G1WO-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000243',NULL,'MSBU5538877',NULL,'ODU'),(14254,NULL,'6110',50,'G1WO-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000244',NULL,'MSBU5538877',NULL,'ODU'),(14255,NULL,'6111',50,'G1WO-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:43','2024-10-14 23:35:43',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000245',NULL,'MSBU5538877',NULL,'ODU'),(14256,NULL,'6112',50,'G1WO-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000246',NULL,'MSBU5538877',NULL,'ODU'),(14257,NULL,'6113',50,'G1WO-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000247',NULL,'MSBU5538877',NULL,'ODU'),(14258,NULL,'6114',50,'G1WO-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000248',NULL,'MSBU5538877',NULL,'ODU'),(14259,NULL,'6115',50,'G1WO-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000249',NULL,'MSBU5538877',NULL,'ODU'),(14260,NULL,'6116',50,'G1WO-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000250',NULL,'MSBU5538877',NULL,'ODU'),(14261,NULL,'6117',50,'G1WO-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000251',NULL,'MSBU5538877',NULL,'ODU'),(14262,NULL,'6118',50,'G1WO-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000252',NULL,'MSBU5538877',NULL,'ODU'),(14263,NULL,'6119',50,'G1WO-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000253',NULL,'MSBU5538877',NULL,'ODU'),(14264,NULL,'6120',50,'G1WO-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000254',NULL,'MSBU5538877',NULL,'ODU'),(14265,NULL,'6121',50,'G1WO-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000255',NULL,'MSBU5538877',NULL,'ODU'),(14266,NULL,'6122',50,'G1WO-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000256',NULL,'MSBU5538877',NULL,'ODU'),(14267,NULL,'6123',50,'G1WO-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000257',NULL,'MSBU5538877',NULL,'ODU'),(14268,NULL,'6124',50,'G1WO-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000258',NULL,'MSBU5538877',NULL,'ODU'),(14269,NULL,'6125',50,'G1WO-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000259',NULL,'MSBU5538877',NULL,'ODU'),(14270,NULL,'6126',50,'G1WO-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000260',NULL,'MSBU5538877',NULL,'ODU'),(14271,NULL,'6127',50,'G1WO-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000261',NULL,'MSBU5538877',NULL,'ODU'),(14272,NULL,'6128',50,'G1WO-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000262',NULL,'MSBU5538877',NULL,'ODU'),(14273,NULL,'6129',50,'G1WO-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000263',NULL,'MSBU5538877',NULL,'ODU'),(14274,NULL,'6130',50,'G1WO-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000264',NULL,'MSBU5538877',NULL,'ODU'),(14275,NULL,'6131',50,'G1WO-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000265',NULL,'MSBU5538877',NULL,'ODU'),(14276,NULL,'6132',50,'G1WO-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000266',NULL,'MSBU5538877',NULL,'ODU'),(14277,NULL,'6133',50,'G1WO-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000267',NULL,'MSBU5538877',NULL,'ODU'),(14278,NULL,'6134',50,'G1WO-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000268',NULL,'MSBU5538877',NULL,'ODU'),(14279,NULL,'6135',50,'G1WO-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000269',NULL,'MSBU5538877',NULL,'ODU'),(14280,NULL,'6136',50,'G1WO-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000270',NULL,'MSBU5538877',NULL,'ODU'),(14281,NULL,'6137',50,'G1WO-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000271',NULL,'MSBU5538877',NULL,'ODU'),(14282,NULL,'6138',50,'G1WO-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000272',NULL,'MSBU5538877',NULL,'ODU'),(14283,NULL,'6139',50,'G1WO-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000273',NULL,'MSBU5538877',NULL,'ODU'),(14284,NULL,'6140',50,'G1WO-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000274',NULL,'MSBU5538877',NULL,'ODU'),(14285,NULL,'6141',50,'G1WO-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000275',NULL,'MSBU5538877',NULL,'ODU'),(14286,NULL,'6142',50,'G1WO-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000276',NULL,'MSBU5538877',NULL,'ODU'),(14287,NULL,'6143',50,'G1WO-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000277',NULL,'MSBU5538877',NULL,'ODU'),(14288,NULL,'6144',50,'G1WO-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000278',NULL,'MSBU5538877',NULL,'ODU'),(14289,NULL,'6145',50,'G1WO-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000279',NULL,'MSBU5538877',NULL,'ODU'),(14290,NULL,'6146',50,'G1WO-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000280',NULL,'MSBU5538877',NULL,'ODU'),(14291,NULL,'6147',50,'G1WO-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000281',NULL,'MSBU5538877',NULL,'ODU'),(14292,NULL,'6148',50,'G1WO-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000282',NULL,'MSBU5538877',NULL,'ODU'),(14293,NULL,'6149',50,'G1WO-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000283',NULL,'MSBU5538877',NULL,'ODU'),(14294,NULL,'6150',50,'G1WO-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000284',NULL,'MSBU5538877',NULL,'ODU'),(14295,NULL,'6151',50,'G1WO-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000285',NULL,'MSBU5538877',NULL,'ODU'),(14296,NULL,'6152',50,'G1WO-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000286',NULL,'MSBU5538877',NULL,'ODU'),(14297,NULL,'6153',50,'G1WO-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000287',NULL,'MSBU5538877',NULL,'ODU'),(14298,NULL,'6154',50,'G1WO-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000288',NULL,'MSBU5538877',NULL,'ODU'),(14299,NULL,'6155',50,'G1WO-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000289',NULL,'MSBU5538877',NULL,'ODU'),(14300,NULL,'6156',50,'G1WO-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000290',NULL,'MSBU5538877',NULL,'ODU'),(14301,NULL,'6157',50,'G1WO-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000291',NULL,'MSBU5538877',NULL,'ODU'),(14302,NULL,'6158',50,'G1WO-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000292',NULL,'MSBU5538877',NULL,'ODU'),(14303,NULL,'6159',50,'G1WO-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000293',NULL,'MSBU5538877',NULL,'ODU'),(14304,NULL,'6160',50,'G1WO-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:44','2024-10-14 23:35:44',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000294',NULL,'MSBU5538877',NULL,'ODU'),(14305,NULL,'6161',50,'G1WO-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000295',NULL,'MSBU5538877',NULL,'ODU'),(14306,NULL,'6162',50,'G1WO-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000296',NULL,'MSBU5538877',NULL,'ODU'),(14307,NULL,'6163',50,'G1WO-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000297',NULL,'MSBU5538877',NULL,'ODU'),(14308,NULL,'6164',50,'G1WO-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000298',NULL,'MSBU5538877',NULL,'ODU'),(14309,NULL,'6165',50,'G1WO-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000299',NULL,'MSBU5538877',NULL,'ODU'),(14310,NULL,'6166',50,'G1WO-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000300',NULL,'MSBU5538877',NULL,'ODU'),(14311,NULL,'6167',50,'G1WO-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000301',NULL,'MSBU5538877',NULL,'ODU'),(14312,NULL,'6168',50,'G1WO-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000302',NULL,'MSBU5538877',NULL,'ODU'),(14313,NULL,'6169',50,'G1WO-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000303',NULL,'MSBU5538877',NULL,'ODU'),(14314,NULL,'6170',50,'G1WO-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000304',NULL,'MSBU5538877',NULL,'ODU'),(14315,NULL,'6171',50,'G1WO-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000305',NULL,'MSBU5538877',NULL,'ODU'),(14316,NULL,'6172',50,'G1WO-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000306',NULL,'MSBU5538877',NULL,'ODU'),(14317,NULL,'6173',50,'G1WO-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000307',NULL,'MSBU5538877',NULL,'ODU'),(14318,NULL,'6174',50,'G1WO-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000308',NULL,'MSBU5538877',NULL,'ODU'),(14319,NULL,'6175',50,'G1WO-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000309',NULL,'MSBU5538877',NULL,'ODU'),(14320,NULL,'6176',50,'G1WO-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000310',NULL,'MSBU5538877',NULL,'ODU'),(14321,NULL,'6177',50,'G1WO-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000311',NULL,'MSBU5538877',NULL,'ODU'),(14322,NULL,'6178',50,'G1WO-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000312',NULL,'MSBU5538877',NULL,'ODU'),(14323,NULL,'6179',50,'G1WO-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000313',NULL,'MSBU5538877',NULL,'ODU'),(14324,NULL,'6180',50,'G1WO-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000314',NULL,'MSBU5538877',NULL,'ODU'),(14325,NULL,'6181',50,'G1WO-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000315',NULL,'MSBU5538877',NULL,'ODU'),(14326,NULL,'6182',50,'G1WO-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000316',NULL,'MSBU5538877',NULL,'ODU'),(14327,NULL,'6183',50,'G1WO-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000317',NULL,'MSBU5538877',NULL,'ODU'),(14328,NULL,'6184',50,'G1WO-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000318',NULL,'MSBU5538877',NULL,'ODU'),(14329,NULL,'6185',50,'G1WO-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000319',NULL,'MSBU5538877',NULL,'ODU'),(14330,NULL,'6186',50,'G1WO-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000320',NULL,'MSBU5538877',NULL,'ODU'),(14331,NULL,'6187',50,'G1WO-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000321',NULL,'MSBU5538877',NULL,'ODU'),(14332,NULL,'6188',50,'G1WO-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000322',NULL,'MSBU5538877',NULL,'ODU'),(14333,NULL,'6189',50,'G1WO-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000323',NULL,'MSBU5538877',NULL,'ODU'),(14334,NULL,'6190',50,'G1WO-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000324',NULL,'MSBU5538877',NULL,'ODU'),(14335,NULL,'6191',50,'G1WO-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000325',NULL,'MSBU5538877',NULL,'ODU'),(14336,NULL,'6192',50,'G1WO-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000326',NULL,'MSBU5538877',NULL,'ODU'),(14337,NULL,'6193',50,'G1WO-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000327',NULL,'MSBU5538877',NULL,'ODU'),(14338,NULL,'6194',50,'G1WO-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000328',NULL,'MSBU5538877',NULL,'ODU'),(14339,NULL,'6195',50,'G1WO-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000329',NULL,'MSBU5538877',NULL,'ODU'),(14340,NULL,'6196',50,'G1WO-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000330',NULL,'MSBU5538877',NULL,'ODU'),(14341,NULL,'6197',50,'G1WO-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000331',NULL,'MSBU5538877',NULL,'ODU'),(14342,NULL,'6198',50,'G1WO-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000332',NULL,'MSBU5538877',NULL,'ODU'),(14343,NULL,'6199',50,'G1WO-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000333',NULL,'MSBU5538877',NULL,'ODU'),(14344,NULL,'6200',50,'G1WO-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000334',NULL,'MSBU5538877',NULL,'ODU'),(14345,NULL,'6201',50,'G1WO-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000335',NULL,'MSBU5538877',NULL,'ODU'),(14346,NULL,'6202',50,'G1WO-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000336',NULL,'MSBU5538877',NULL,'ODU'),(14347,NULL,'6203',50,'G1WO-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:45','2024-10-14 23:35:45',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000337',NULL,'MSBU5538877',NULL,'ODU'),(14348,NULL,'6204',50,'G1WO-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000338',NULL,'MSBU5538877',NULL,'ODU'),(14349,NULL,'6205',50,'G1WO-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000339',NULL,'MSBU5538877',NULL,'ODU'),(14350,NULL,'6206',50,'G1WO-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000340',NULL,'MSBU5538877',NULL,'ODU'),(14351,NULL,'6207',50,'G1WO-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000341',NULL,'MSBU5538877',NULL,'ODU'),(14352,NULL,'6208',50,'G1WO-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000342',NULL,'MSBU5538877',NULL,'ODU'),(14353,NULL,'6209',50,'G1WO-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000343',NULL,'MSBU5538877',NULL,'ODU'),(14354,NULL,'6210',50,'G1WO-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000344',NULL,'MSBU5538877',NULL,'ODU'),(14355,NULL,'6211',50,'G1WO-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000345',NULL,'MSBU5538877',NULL,'ODU'),(14356,NULL,'6212',50,'G1WO-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000346',NULL,'MSBU5538877',NULL,'ODU'),(14357,NULL,'6213',50,'G1WO-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000347',NULL,'MSBU5538877',NULL,'ODU'),(14358,NULL,'6214',50,'G1WO-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000348',NULL,'MSBU5538877',NULL,'ODU'),(14359,NULL,'6215',50,'G1WO-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000349',NULL,'MSBU5538877',NULL,'ODU'),(14360,NULL,'6216',50,'G1WO-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000350',NULL,'MSBU5538877',NULL,'ODU'),(14361,NULL,'6217',50,'G1WO-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000351',NULL,'MSBU5538877',NULL,'ODU'),(14362,NULL,'6218',50,'G1WO-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000352',NULL,'MSBU5538877',NULL,'ODU'),(14363,NULL,'6219',50,'G1WO-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000353',NULL,'MSBU5538877',NULL,'ODU'),(14364,NULL,'6220',50,'G1WO-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000354',NULL,'MSBU5538877',NULL,'ODU'),(14365,NULL,'6221',50,'G1WO-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000355',NULL,'MSBU5538877',NULL,'ODU'),(14366,NULL,'6222',50,'G1WO-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000356',NULL,'MSBU5538877',NULL,'ODU'),(14367,NULL,'6223',50,'G1WO-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000357',NULL,'MSBU5538877',NULL,'ODU'),(14368,NULL,'6224',50,'G1WO-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000358',NULL,'MSBU5538877',NULL,'ODU'),(14369,NULL,'6225',50,'G1WO-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000359',NULL,'MSBU5538877',NULL,'ODU'),(14370,NULL,'6226',50,'G1WO-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000360',NULL,'MSBU5538877',NULL,'ODU'),(14371,NULL,'6227',50,'G1WO-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000361',NULL,'MSBU5538877',NULL,'ODU'),(14372,NULL,'6228',50,'G1WO-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000362',NULL,'MSBU5538877',NULL,'ODU'),(14373,NULL,'6229',50,'G1WO-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000363',NULL,'MSBU5538877',NULL,'ODU'),(14374,NULL,'6230',50,'G1WO-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000364',NULL,'MSBU5538877',NULL,'ODU'),(14375,NULL,'6231',50,'G1WO-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000365',NULL,'MSBU5538877',NULL,'ODU'),(14376,NULL,'6232',50,'G1WO-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000366',NULL,'MSBU5538877',NULL,'ODU'),(14377,NULL,'6233',50,'G1WO-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000367',NULL,'MSBU5538877',NULL,'ODU'),(14378,NULL,'6234',50,'G1WO-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000368',NULL,'MSBU5538877',NULL,'ODU'),(14379,NULL,'6235',50,'G1WO-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000369',NULL,'MSBU5538877',NULL,'ODU'),(14380,NULL,'6236',50,'G1WO-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000370',NULL,'MSBU5538877',NULL,'ODU'),(14381,NULL,'6237',50,'G1WO-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000371',NULL,'MSBU5538877',NULL,'ODU'),(14382,NULL,'6238',50,'G1WO-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000372',NULL,'MSBU5538877',NULL,'ODU'),(14383,NULL,'6239',50,'G1WO-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000373',NULL,'MSBU5538877',NULL,'ODU'),(14384,NULL,'6240',50,'G1WO-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000374',NULL,'MSBU5538877',NULL,'ODU'),(14385,NULL,'6241',50,'G1WO-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000375',NULL,'MSBU5538877',NULL,'ODU'),(14386,NULL,'6242',50,'G1WO-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000376',NULL,'MSBU5538877',NULL,'ODU'),(14387,NULL,'6243',50,'G1WO-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000377',NULL,'MSBU5538877',NULL,'ODU'),(14388,NULL,'6244',50,'G1WO-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000378',NULL,'MSBU5538877',NULL,'ODU'),(14389,NULL,'6245',50,'G1WO-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000379',NULL,'MSBU5538877',NULL,'ODU'),(14390,NULL,'6246',50,'G1WO-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000380',NULL,'MSBU5538877',NULL,'ODU'),(14391,NULL,'6247',50,'G1WO-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:46','2024-10-14 23:35:46',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000381',NULL,'MSBU5538877',NULL,'ODU'),(14392,NULL,'6248',50,'G1WO-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000382',NULL,'MSBU5538877',NULL,'ODU'),(14393,NULL,'6249',50,'G1WO-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000383',NULL,'MSBU5538877',NULL,'ODU'),(14394,NULL,'6250',50,'G1WO-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000384',NULL,'MSBU5538877',NULL,'ODU'),(14395,NULL,'6251',50,'G1WO-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000385',NULL,'MSBU5538877',NULL,'ODU'),(14396,NULL,'6252',50,'G1WO-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000386',NULL,'MSBU5538877',NULL,'ODU'),(14397,NULL,'6253',50,'G1WO-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000387',NULL,'MSBU5538877',NULL,'ODU'),(14398,NULL,'6254',50,'G1WO-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000388',NULL,'MSBU5538877',NULL,'ODU'),(14399,NULL,'6255',50,'G1WO-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000389',NULL,'MSBU5538877',NULL,'ODU'),(14400,NULL,'6256',50,'G1WO-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000390',NULL,'MSBU5538877',NULL,'ODU'),(14401,NULL,'6257',50,'G1WO-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000391',NULL,'MSBU5538877',NULL,'ODU'),(14402,NULL,'6258',50,'G1WO-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000392',NULL,'MSBU5538877',NULL,'ODU'),(14403,NULL,'6259',50,'G1WO-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000393',NULL,'MSBU5538877',NULL,'ODU'),(14404,NULL,'6260',50,'G1WO-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000394',NULL,'MSBU5538877',NULL,'ODU'),(14405,NULL,'6261',50,'G1WO-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000395',NULL,'MSBU5538877',NULL,'ODU'),(14406,NULL,'6262',50,'G1WO-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000396',NULL,'MSBU5538877',NULL,'ODU'),(14407,NULL,'6263',50,'G1WO-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000397',NULL,'MSBU5538877',NULL,'ODU'),(14408,NULL,'6264',50,'G1WO-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000398',NULL,'MSBU5538877',NULL,'ODU'),(14409,NULL,'6265',50,'G1WO-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000399',NULL,'MSBU5538877',NULL,'ODU'),(14410,NULL,'6266',50,'G1WO-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000400',NULL,'MSBU5538877',NULL,'ODU'),(14411,NULL,'6267',50,'G1WO-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000401',NULL,'MSBU5538877',NULL,'ODU'),(14412,NULL,'6268',50,'G1WO-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000402',NULL,'MSBU5538877',NULL,'ODU'),(14413,NULL,'6269',50,'G1WO-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000403',NULL,'MSBU5538877',NULL,'ODU'),(14414,NULL,'6270',50,'G1WO-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000404',NULL,'MSBU5538877',NULL,'ODU'),(14415,NULL,'6271',50,'G1WO-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000405',NULL,'MSBU5538877',NULL,'ODU'),(14416,NULL,'6272',50,'G1WO-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000406',NULL,'MSBU5538877',NULL,'ODU'),(14417,NULL,'6273',50,'G1WO-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000407',NULL,'MSBU5538877',NULL,'ODU'),(14418,NULL,'6274',50,'G1WO-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000408',NULL,'MSBU5538877',NULL,'ODU'),(14419,NULL,'6275',50,'G1WO-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000409',NULL,'MSBU5538877',NULL,'ODU'),(14420,NULL,'6276',50,'G1WO-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000410',NULL,'MSBU5538877',NULL,'ODU'),(14421,NULL,'6277',50,'G1WO-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000411',NULL,'MSBU5538877',NULL,'ODU'),(14422,NULL,'6278',50,'G1WO-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000412',NULL,'MSBU5538877',NULL,'ODU'),(14423,NULL,'6279',50,'G1WO-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000413',NULL,'MSBU5538877',NULL,'ODU'),(14424,NULL,'6280',50,'G1WO-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000414',NULL,'MSBU5538877',NULL,'ODU'),(14425,NULL,'6281',50,'G1WO-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000415',NULL,'MSBU5538877',NULL,'ODU'),(14426,NULL,'6282',50,'G1WO-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000416',NULL,'MSBU5538877',NULL,'ODU'),(14427,NULL,'6283',50,'G1WO-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000417',NULL,'MSBU5538877',NULL,'ODU'),(14428,NULL,'6284',50,'G1WO-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000418',NULL,'MSBU5538877',NULL,'ODU'),(14429,NULL,'6285',50,'G1WO-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000419',NULL,'MSBU5538877',NULL,'ODU'),(14430,NULL,'6286',50,'G1WO-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000420',NULL,'MSBU5538877',NULL,'ODU'),(14431,NULL,'6287',50,'G1WO-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000421',NULL,'MSBU5538877',NULL,'ODU'),(14432,NULL,'6288',50,'G1WO-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000422',NULL,'MSBU5538877',NULL,'ODU'),(14433,NULL,'6289',50,'G1WO-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000423',NULL,'MSBU5538877',NULL,'ODU'),(14434,NULL,'6290',50,'G1WO-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:47','2024-10-14 23:35:47',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000424',NULL,'MSBU5538877',NULL,'ODU'),(14435,NULL,'6291',50,'G1WO-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000425',NULL,'MSBU5538877',NULL,'ODU'),(14436,NULL,'6292',50,'G1WO-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000426',NULL,'MSBU5538877',NULL,'ODU'),(14437,NULL,'6293',50,'G1WO-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000427',NULL,'MSBU5538877',NULL,'ODU'),(14438,NULL,'6294',50,'G1WO-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000428',NULL,'MSBU5538877',NULL,'ODU'),(14439,NULL,'6295',50,'G1WO-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000429',NULL,'MSBU5538877',NULL,'ODU'),(14440,NULL,'6296',50,'G1WO-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000430',NULL,'MSBU5538877',NULL,'ODU'),(14441,NULL,'6297',50,'G1WO-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000431',NULL,'MSBU5538877',NULL,'ODU'),(14442,NULL,'6298',50,'G1WO-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000432',NULL,'MSBU5538877',NULL,'ODU'),(14443,NULL,'6299',50,'G1WO-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000433',NULL,'MSBU5538877',NULL,'ODU'),(14444,NULL,'6300',50,'G1WO-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000434',NULL,'MSBU5538877',NULL,'ODU'),(14445,NULL,'6301',50,'G1WO-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000435',NULL,'MSBU5538877',NULL,'ODU'),(14446,NULL,'6302',50,'G1WO-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000436',NULL,'MSBU5538877',NULL,'ODU'),(14447,NULL,'6303',50,'G1WO-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000437',NULL,'MSBU5538877',NULL,'ODU'),(14448,NULL,'6304',50,'G1WO-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000438',NULL,'MSBU5538877',NULL,'ODU'),(14449,NULL,'6305',50,'G1WO-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000439',NULL,'MSBU5538877',NULL,'ODU'),(14450,NULL,'6306',50,'G1WO-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000440',NULL,'MSBU5538877',NULL,'ODU'),(14451,NULL,'6307',50,'G1WO-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000441',NULL,'MSBU5538877',NULL,'ODU'),(14452,NULL,'6308',50,'G1WO-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000442',NULL,'MSBU5538877',NULL,'ODU'),(14453,NULL,'6309',50,'G1WO-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000443',NULL,'MSBU5538877',NULL,'ODU'),(14454,NULL,'6310',50,'G1WO-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000444',NULL,'MSBU5538877',NULL,'ODU'),(14455,NULL,'6311',50,'G1WO-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000445',NULL,'MSBU5538877',NULL,'ODU'),(14456,NULL,'6312',50,'G1WO-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000446',NULL,'MSBU5538877',NULL,'ODU'),(14457,NULL,'6313',50,'G1WO-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000447',NULL,'MSBU5538877',NULL,'ODU'),(14458,NULL,'6314',50,'G1WO-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000448',NULL,'MSBU5538877',NULL,'ODU'),(14459,NULL,'6315',50,'G1WO-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000449',NULL,'MSBU5538877',NULL,'ODU'),(14460,NULL,'6316',50,'G1WO-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000450',NULL,'MSBU5538877',NULL,'ODU'),(14461,NULL,'6317',50,'G1WO-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000451',NULL,'MSBU5538877',NULL,'ODU'),(14462,NULL,'6318',50,'G1WO-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000452',NULL,'MSBU5538877',NULL,'ODU'),(14463,NULL,'6319',50,'G1WO-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000453',NULL,'MSBU5538877',NULL,'ODU'),(14464,NULL,'6320',50,'G1WO-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000454',NULL,'MSBU5538877',NULL,'ODU'),(14465,NULL,'6321',50,'G1WO-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000455',NULL,'MSBU5538877',NULL,'ODU'),(14466,NULL,'6322',50,'G1WO-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000456',NULL,'MSBU5538877',NULL,'ODU'),(14467,NULL,'6323',50,'G1WO-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000457',NULL,'MSBU5538877',NULL,'ODU'),(14468,NULL,'6324',50,'G1WO-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000458',NULL,'MSBU5538877',NULL,'ODU'),(14469,NULL,'6325',50,'G1WO-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000459',NULL,'MSBU5538877',NULL,'ODU'),(14470,NULL,'6326',50,'G1WO-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000460',NULL,'MSBU5538877',NULL,'ODU'),(14471,NULL,'6327',50,'G1WO-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000461',NULL,'MSBU5538877',NULL,'ODU'),(14472,NULL,'6328',50,'G1WO-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000462',NULL,'MSBU5538877',NULL,'ODU'),(14473,NULL,'6329',50,'G1WO-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000463',NULL,'MSBU5538877',NULL,'ODU'),(14474,NULL,'6330',50,'G1WO-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000464',NULL,'MSBU5538877',NULL,'ODU'),(14475,NULL,'6331',50,'G1WO-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000465',NULL,'MSBU5538877',NULL,'ODU'),(14476,NULL,'6332',50,'G1WO-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000466',NULL,'MSBU5538877',NULL,'ODU'),(14477,NULL,'6333',50,'G1WO-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000467',NULL,'MSBU5538877',NULL,'ODU'),(14478,NULL,'6334',50,'G1WO-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000468',NULL,'MSBU5538877',NULL,'ODU'),(14479,NULL,'6335',50,'G1WI-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000259',NULL,'MSBU5538877',NULL,'IDU'),(14480,NULL,'6336',50,'G1WI-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:48','2024-10-14 23:35:48',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000260',NULL,'MSBU5538877',NULL,'IDU'),(14481,NULL,'6337',50,'G1WI-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000261',NULL,'MSBU5538877',NULL,'IDU'),(14482,NULL,'6338',50,'G1WI-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000262',NULL,'MSBU5538877',NULL,'IDU'),(14483,NULL,'6339',50,'G1WI-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000263',NULL,'MSBU5538877',NULL,'IDU'),(14484,NULL,'6340',50,'G1WI-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000264',NULL,'MSBU5538877',NULL,'IDU'),(14485,NULL,'6341',50,'G1WI-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000265',NULL,'MSBU5538877',NULL,'IDU'),(14486,NULL,'6342',50,'G1WI-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000266',NULL,'MSBU5538877',NULL,'IDU'),(14487,NULL,'6343',50,'G1WI-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000267',NULL,'MSBU5538877',NULL,'IDU'),(14488,NULL,'6344',50,'G1WI-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000268',NULL,'MSBU5538877',NULL,'IDU'),(14489,NULL,'6345',50,'G1WI-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000269',NULL,'MSBU5538877',NULL,'IDU'),(14490,NULL,'6346',50,'G1WI-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000270',NULL,'MSBU5538877',NULL,'IDU'),(14491,NULL,'6347',50,'G1WI-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000271',NULL,'MSBU5538877',NULL,'IDU'),(14492,NULL,'6348',50,'G1WI-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000272',NULL,'MSBU5538877',NULL,'IDU'),(14493,NULL,'6349',50,'G1WI-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000273',NULL,'MSBU5538877',NULL,'IDU'),(14494,NULL,'6350',50,'G1WI-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000274',NULL,'MSBU5538877',NULL,'IDU'),(14495,NULL,'6351',50,'G1WI-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000275',NULL,'MSBU5538877',NULL,'IDU'),(14496,NULL,'6352',50,'G1WI-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000276',NULL,'MSBU5538877',NULL,'IDU'),(14497,NULL,'6353',50,'G1WI-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000277',NULL,'MSBU5538877',NULL,'IDU'),(14498,NULL,'6354',50,'G1WI-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000278',NULL,'MSBU5538877',NULL,'IDU'),(14499,NULL,'6355',50,'G1WI-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000279',NULL,'MSBU5538877',NULL,'IDU'),(14500,NULL,'6356',50,'G1WI-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000280',NULL,'MSBU5538877',NULL,'IDU'),(14501,NULL,'6357',50,'G1WI-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000281',NULL,'MSBU5538877',NULL,'IDU'),(14502,NULL,'6358',50,'G1WI-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000282',NULL,'MSBU5538877',NULL,'IDU'),(14503,NULL,'6359',50,'G1WI-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000283',NULL,'MSBU5538877',NULL,'IDU'),(14504,NULL,'6360',50,'G1WI-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000284',NULL,'MSBU5538877',NULL,'IDU'),(14505,NULL,'6361',50,'G1WI-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000285',NULL,'MSBU5538877',NULL,'IDU'),(14506,NULL,'6362',50,'G1WI-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000286',NULL,'MSBU5538877',NULL,'IDU'),(14507,NULL,'6363',50,'G1WI-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000287',NULL,'MSBU5538877',NULL,'IDU'),(14508,NULL,'6364',50,'G1WI-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000288',NULL,'MSBU5538877',NULL,'IDU'),(14509,NULL,'6365',50,'G1WI-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000289',NULL,'MSBU5538877',NULL,'IDU'),(14510,NULL,'6366',50,'G1WI-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000290',NULL,'MSBU5538877',NULL,'IDU'),(14511,NULL,'6367',50,'G1WI-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000291',NULL,'MSBU5538877',NULL,'IDU'),(14512,NULL,'6368',50,'G1WI-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000292',NULL,'MSBU5538877',NULL,'IDU'),(14513,NULL,'6369',50,'G1WI-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000293',NULL,'MSBU5538877',NULL,'IDU'),(14514,NULL,'6370',50,'G1WI-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000294',NULL,'MSBU5538877',NULL,'IDU'),(14515,NULL,'6371',50,'G1WI-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000295',NULL,'MSBU5538877',NULL,'IDU'),(14516,NULL,'6372',50,'G1WI-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000296',NULL,'MSBU5538877',NULL,'IDU'),(14517,NULL,'6373',50,'G1WI-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000297',NULL,'MSBU5538877',NULL,'IDU'),(14518,NULL,'6374',50,'G1WI-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000298',NULL,'MSBU5538877',NULL,'IDU'),(14519,NULL,'6375',50,'G1WI-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000299',NULL,'MSBU5538877',NULL,'IDU'),(14520,NULL,'6376',50,'G1WI-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000300',NULL,'MSBU5538877',NULL,'IDU'),(14521,NULL,'6377',50,'G1WI-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000301',NULL,'MSBU5538877',NULL,'IDU'),(14522,NULL,'6378',50,'G1WI-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000302',NULL,'MSBU5538877',NULL,'IDU'),(14523,NULL,'6379',50,'G1WI-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000303',NULL,'MSBU5538877',NULL,'IDU'),(14524,NULL,'6380',50,'G1WI-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000304',NULL,'MSBU5538877',NULL,'IDU'),(14525,NULL,'6381',50,'G1WI-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000305',NULL,'MSBU5538877',NULL,'IDU'),(14526,NULL,'6382',50,'G1WI-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000306',NULL,'MSBU5538877',NULL,'IDU'),(14527,NULL,'6383',50,'G1WI-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:49','2024-10-14 23:35:49',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000307',NULL,'MSBU5538877',NULL,'IDU'),(14528,NULL,'6384',50,'G1WI-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000308',NULL,'MSBU5538877',NULL,'IDU'),(14529,NULL,'6385',50,'G1WI-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000309',NULL,'MSBU5538877',NULL,'IDU'),(14530,NULL,'6386',50,'G1WI-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000310',NULL,'MSBU5538877',NULL,'IDU'),(14531,NULL,'6387',50,'G1WI-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000311',NULL,'MSBU5538877',NULL,'IDU'),(14532,NULL,'6388',50,'G1WI-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000312',NULL,'MSBU5538877',NULL,'IDU'),(14533,NULL,'6389',50,'G1WI-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000313',NULL,'MSBU5538877',NULL,'IDU'),(14534,NULL,'6390',50,'G1WI-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000314',NULL,'MSBU5538877',NULL,'IDU'),(14535,NULL,'6391',50,'G1WI-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000315',NULL,'MSBU5538877',NULL,'IDU'),(14536,NULL,'6392',50,'G1WI-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000316',NULL,'MSBU5538877',NULL,'IDU'),(14537,NULL,'6393',50,'G1WI-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000317',NULL,'MSBU5538877',NULL,'IDU'),(14538,NULL,'6394',50,'G1WI-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000318',NULL,'MSBU5538877',NULL,'IDU'),(14539,NULL,'6395',50,'G1WI-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000319',NULL,'MSBU5538877',NULL,'IDU'),(14540,NULL,'6396',50,'G1WI-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000320',NULL,'MSBU5538877',NULL,'IDU'),(14541,NULL,'6397',50,'G1WI-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000321',NULL,'MSBU5538877',NULL,'IDU'),(14542,NULL,'6398',50,'G1WI-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000322',NULL,'MSBU5538877',NULL,'IDU'),(14543,NULL,'6399',50,'G1WI-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000323',NULL,'MSBU5538877',NULL,'IDU'),(14544,NULL,'6400',50,'G1WI-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000324',NULL,'MSBU5538877',NULL,'IDU'),(14545,NULL,'6401',50,'G1WI-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000325',NULL,'MSBU5538877',NULL,'IDU'),(14546,NULL,'6402',50,'G1WI-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000326',NULL,'MSBU5538877',NULL,'IDU'),(14547,NULL,'6403',45,'G4FO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000001',NULL,'MSBU5524549',NULL,'ODU'),(14548,NULL,'6404',45,'G4FO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000002',NULL,'MSBU5524549',NULL,'ODU'),(14549,NULL,'6405',45,'G4FO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000003',NULL,'MSBU5524549',NULL,'ODU'),(14550,NULL,'6406',45,'G4FO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000004',NULL,'MSBU5524549',NULL,'ODU'),(14551,NULL,'6407',45,'G4FO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000005',NULL,'MSBU5524549',NULL,'ODU'),(14552,NULL,'6408',45,'G4FO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000006',NULL,'MSBU5524549',NULL,'ODU'),(14553,NULL,'6409',45,'G4FO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000007',NULL,'MSBU5524549',NULL,'ODU'),(14554,NULL,'6410',45,'G4FO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000008',NULL,'MSBU5524549',NULL,'ODU'),(14555,NULL,'6411',45,'G4FO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000009',NULL,'MSBU5524549',NULL,'ODU'),(14556,NULL,'6412',45,'G4FO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000010',NULL,'MSBU5524549',NULL,'ODU'),(14557,NULL,'6413',45,'G4FO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000011',NULL,'MSBU5524549',NULL,'ODU'),(14558,NULL,'6414',45,'G4FO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000012',NULL,'MSBU5524549',NULL,'ODU'),(14559,NULL,'6415',45,'G4FO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000013',NULL,'MSBU5524549',NULL,'ODU'),(14560,NULL,'6416',45,'G4FO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000014',NULL,'MSBU5524549',NULL,'ODU'),(14561,NULL,'6417',45,'G4FO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000015',NULL,'MSBU5524549',NULL,'ODU'),(14562,NULL,'6418',45,'G4FO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000016',NULL,'MSBU5524549',NULL,'ODU'),(14563,NULL,'6419',45,'G4FO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000017',NULL,'MSBU5524549',NULL,'ODU'),(14564,NULL,'6420',45,'G4FO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000018',NULL,'MSBU5524549',NULL,'ODU'),(14565,NULL,'6421',45,'G4FO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000019',NULL,'MSBU5524549',NULL,'ODU'),(14566,NULL,'6422',45,'G4FO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000020',NULL,'MSBU5524549',NULL,'ODU'),(14567,NULL,'6423',45,'G4FO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000021',NULL,'MSBU5524549',NULL,'ODU'),(14568,NULL,'6424',45,'G4FO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000022',NULL,'MSBU5524549',NULL,'ODU'),(14569,NULL,'6425',45,'G4FO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000023',NULL,'MSBU5524549',NULL,'ODU'),(14570,NULL,'6426',45,'G4FO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000024',NULL,'MSBU5524549',NULL,'ODU'),(14571,NULL,'6427',45,'G4FO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000025',NULL,'MSBU5524549',NULL,'ODU'),(14572,NULL,'6428',45,'G4FO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000026',NULL,'MSBU5524549',NULL,'ODU'),(14573,NULL,'6429',45,'G4FO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000027',NULL,'MSBU5524549',NULL,'ODU'),(14574,NULL,'6430',45,'G4FO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:50','2024-10-14 23:35:50',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000028',NULL,'MSBU5524549',NULL,'ODU'),(14575,NULL,'6431',45,'G4FO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000029',NULL,'MSBU5524549',NULL,'ODU'),(14576,NULL,'6432',45,'G4FO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000030',NULL,'MSBU5524549',NULL,'ODU'),(14577,NULL,'6433',45,'G4FO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000031',NULL,'MSBU5524549',NULL,'ODU'),(14578,NULL,'6434',45,'G4FO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000032',NULL,'MSBU5524549',NULL,'ODU'),(14579,NULL,'6435',45,'G4FO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000033',NULL,'MSBU5524549',NULL,'ODU'),(14580,NULL,'6436',45,'G4FO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000034',NULL,'MSBU5524549',NULL,'ODU'),(14581,NULL,'6437',45,'G4FO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000035',NULL,'MSBU5524549',NULL,'ODU'),(14582,NULL,'6438',45,'G4FO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000036',NULL,'MSBU5524549',NULL,'ODU'),(14583,NULL,'6439',45,'G4FO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000037',NULL,'MSBU5524549',NULL,'ODU'),(14584,NULL,'6440',45,'G4FO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000038',NULL,'MSBU5524549',NULL,'ODU'),(14585,NULL,'6441',45,'G4FO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000039',NULL,'MSBU5524549',NULL,'ODU'),(14586,NULL,'6442',45,'G4FO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000040',NULL,'MSBU5524549',NULL,'ODU'),(14587,NULL,'6443',45,'G4FO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000041',NULL,'MSBU5524549',NULL,'ODU'),(14588,NULL,'6444',45,'G4FO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000042',NULL,'MSBU5524549',NULL,'ODU'),(14589,NULL,'6445',45,'G4FO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000043',NULL,'MSBU5524549',NULL,'ODU'),(14590,NULL,'6446',45,'G4FO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000044',NULL,'MSBU5524549',NULL,'ODU'),(14591,NULL,'6447',45,'G4FO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000045',NULL,'MSBU5524549',NULL,'ODU'),(14592,NULL,'6448',45,'G4FO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000046',NULL,'MSBU5524549',NULL,'ODU'),(14593,NULL,'6449',45,'G4FO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000047',NULL,'MSBU5524549',NULL,'ODU'),(14594,NULL,'6450',45,'G4FO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000048',NULL,'MSBU5524549',NULL,'ODU'),(14595,NULL,'6451',45,'G4FO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000049',NULL,'MSBU5524549',NULL,'ODU'),(14596,NULL,'6452',45,'G4FO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000050',NULL,'MSBU5524549',NULL,'ODU'),(14597,NULL,'6453',45,'G4FO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000051',NULL,'MSBU5524549',NULL,'ODU'),(14598,NULL,'6454',45,'G4FO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000052',NULL,'MSBU5524549',NULL,'ODU'),(14599,NULL,'6455',45,'G4FO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000053',NULL,'MSBU5524549',NULL,'ODU'),(14600,NULL,'6456',45,'G4FO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000054',NULL,'MSBU5524549',NULL,'ODU'),(14601,NULL,'6457',45,'G4FO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000055',NULL,'MSBU5524549',NULL,'ODU'),(14602,NULL,'6458',45,'G4FO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000056',NULL,'MSBU5524549',NULL,'ODU'),(14603,NULL,'6459',45,'G4FO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000057',NULL,'MSBU5524549',NULL,'ODU'),(14604,NULL,'6460',45,'G4FO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000058',NULL,'MSBU5524549',NULL,'ODU'),(14605,NULL,'6461',45,'G4FO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000059',NULL,'MSBU5524549',NULL,'ODU'),(14606,NULL,'6462',45,'G4FO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000060',NULL,'MSBU5524549',NULL,'ODU'),(14607,NULL,'6463',45,'G4FO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000061',NULL,'MSBU5524549',NULL,'ODU'),(14608,NULL,'6464',45,'G4FO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000062',NULL,'MSBU5524549',NULL,'ODU'),(14609,NULL,'6465',45,'G4FO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000063',NULL,'MSBU5524549',NULL,'ODU'),(14610,NULL,'6466',45,'G4FO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000064',NULL,'MSBU5524549',NULL,'ODU'),(14611,NULL,'6467',45,'G4FO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000065',NULL,'MSBU5524549',NULL,'ODU'),(14612,NULL,'6468',45,'G4FO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000066',NULL,'MSBU5524549',NULL,'ODU'),(14613,NULL,'6469',45,'G4FO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000067',NULL,'MSBU5524549',NULL,'ODU'),(14614,NULL,'6470',45,'G4FO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYVW17249F000068',NULL,'MSBU5524549',NULL,'ODU'),(14615,NULL,'6471',50,'G1WI-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000327',NULL,'MSBU5538877',NULL,'IDU'),(14616,NULL,'6472',50,'G1WI-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000328',NULL,'MSBU5538877',NULL,'IDU'),(14617,NULL,'6473',50,'G1WI-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000329',NULL,'MSBU5538877',NULL,'IDU'),(14618,NULL,'6474',50,'G1WI-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000330',NULL,'MSBU5538877',NULL,'IDU'),(14619,NULL,'6475',50,'G1WI-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000331',NULL,'MSBU5538877',NULL,'IDU'),(14620,NULL,'6476',50,'G1WI-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000332',NULL,'MSBU5538877',NULL,'IDU'),(14621,NULL,'6477',50,'G1WI-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:51','2024-10-14 23:35:51',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000333',NULL,'MSBU5538877',NULL,'IDU'),(14622,NULL,'6478',50,'G1WI-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000334',NULL,'MSBU5538877',NULL,'IDU'),(14623,NULL,'6479',50,'G1WI-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000335',NULL,'MSBU5538877',NULL,'IDU'),(14624,NULL,'6480',50,'G1WI-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000336',NULL,'MSBU5538877',NULL,'IDU'),(14625,NULL,'6481',50,'G1WI-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000337',NULL,'MSBU5538877',NULL,'IDU'),(14626,NULL,'6482',50,'G1WI-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000338',NULL,'MSBU5538877',NULL,'IDU'),(14627,NULL,'6483',50,'G1WI-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000339',NULL,'MSBU5538877',NULL,'IDU'),(14628,NULL,'6484',50,'G1WI-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000340',NULL,'MSBU5538877',NULL,'IDU'),(14629,NULL,'6485',50,'G1WI-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000341',NULL,'MSBU5538877',NULL,'IDU'),(14630,NULL,'6486',50,'G1WI-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000342',NULL,'MSBU5538877',NULL,'IDU'),(14631,NULL,'6487',50,'G1WI-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000343',NULL,'MSBU5538877',NULL,'IDU'),(14632,NULL,'6488',50,'G1WI-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000344',NULL,'MSBU5538877',NULL,'IDU'),(14633,NULL,'6489',50,'G1WI-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000345',NULL,'MSBU5538877',NULL,'IDU'),(14634,NULL,'6490',50,'G1WI-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000346',NULL,'MSBU5538877',NULL,'IDU'),(14635,NULL,'6491',50,'G1WI-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:41',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000347',NULL,'MSBU5538877',NULL,'IDU'),(14636,NULL,'6492',50,'G1WI-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000348',NULL,'MSBU5538877',NULL,'IDU'),(14637,NULL,'6493',50,'G1WI-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000349',NULL,'MSBU5538877',NULL,'IDU'),(14638,NULL,'6494',50,'G1WI-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000350',NULL,'MSBU5538877',NULL,'IDU'),(14639,NULL,'6495',50,'G1WI-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000351',NULL,'MSBU5538877',NULL,'IDU'),(14640,NULL,'6496',50,'G1WI-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000352',NULL,'MSBU5538877',NULL,'IDU'),(14641,NULL,'6497',50,'G1WI-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000353',NULL,'MSBU5538877',NULL,'IDU'),(14642,NULL,'6498',50,'G1WI-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000354',NULL,'MSBU5538877',NULL,'IDU'),(14643,NULL,'6499',50,'G1WI-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000355',NULL,'MSBU5538877',NULL,'IDU'),(14644,NULL,'6500',50,'G1WI-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000356',NULL,'MSBU5538877',NULL,'IDU'),(14645,NULL,'6501',50,'G1WI-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000357',NULL,'MSBU5538877',NULL,'IDU'),(14646,NULL,'6502',50,'G1WI-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000358',NULL,'MSBU5538877',NULL,'IDU'),(14647,NULL,'6503',50,'G1WI-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000359',NULL,'MSBU5538877',NULL,'IDU'),(14648,NULL,'6504',50,'G1WI-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000360',NULL,'MSBU5538877',NULL,'IDU'),(14649,NULL,'6505',50,'G1WI-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000361',NULL,'MSBU5538877',NULL,'IDU'),(14650,NULL,'6506',50,'G1WI-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000362',NULL,'MSBU5538877',NULL,'IDU'),(14651,NULL,'6507',50,'G1WI-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000363',NULL,'MSBU5538877',NULL,'IDU'),(14652,NULL,'6508',50,'G1WI-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000364',NULL,'MSBU5538877',NULL,'IDU'),(14653,NULL,'6509',50,'G1WI-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000365',NULL,'MSBU5538877',NULL,'IDU'),(14654,NULL,'6510',50,'G1WI-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000366',NULL,'MSBU5538877',NULL,'IDU'),(14655,NULL,'6511',50,'G1WI-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000367',NULL,'MSBU5538877',NULL,'IDU'),(14656,NULL,'6512',50,'G1WI-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000368',NULL,'MSBU5538877',NULL,'IDU'),(14657,NULL,'6513',50,'G1WI-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000369',NULL,'MSBU5538877',NULL,'IDU'),(14658,NULL,'6514',50,'G1WI-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000370',NULL,'MSBU5538877',NULL,'IDU'),(14659,NULL,'6515',50,'G1WI-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000371',NULL,'MSBU5538877',NULL,'IDU'),(14660,NULL,'6516',50,'G1WI-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000372',NULL,'MSBU5538877',NULL,'IDU'),(14661,NULL,'6517',50,'G1WI-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000373',NULL,'MSBU5538877',NULL,'IDU'),(14662,NULL,'6518',50,'G1WI-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000374',NULL,'MSBU5538877',NULL,'IDU'),(14663,NULL,'6519',50,'G1WI-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000375',NULL,'MSBU5538877',NULL,'IDU'),(14664,NULL,'6520',50,'G1WI-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000376',NULL,'MSBU5538877',NULL,'IDU'),(14665,NULL,'6521',50,'G1WI-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000377',NULL,'MSBU5538877',NULL,'IDU'),(14666,NULL,'6522',50,'G1WI-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000378',NULL,'MSBU5538877',NULL,'IDU'),(14667,NULL,'6523',50,'G1WI-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000379',NULL,'MSBU5538877',NULL,'IDU'),(14668,NULL,'6524',50,'G1WI-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000380',NULL,'MSBU5538877',NULL,'IDU'),(14669,NULL,'6525',50,'G1WI-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:52','2024-10-14 23:35:52',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000381',NULL,'MSBU5538877',NULL,'IDU'),(14670,NULL,'6526',50,'G1WI-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000382',NULL,'MSBU5538877',NULL,'IDU'),(14671,NULL,'6527',47,'G5FO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000001',NULL,'MSBU5519199',NULL,'ODU'),(14672,NULL,'6528',47,'G5FO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000002',NULL,'MSBU5519199',NULL,'ODU'),(14673,NULL,'6529',47,'G5FO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000003',NULL,'MSBU5519199',NULL,'ODU'),(14674,NULL,'6530',47,'G5FO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000004',NULL,'MSBU5519199',NULL,'ODU'),(14675,NULL,'6531',47,'G5FO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000005',NULL,'MSBU5519199',NULL,'ODU'),(14676,NULL,'6532',47,'G5FO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000006',NULL,'MSBU5519199',NULL,'ODU'),(14677,NULL,'6533',47,'G5FO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000007',NULL,'MSBU5519199',NULL,'ODU'),(14678,NULL,'6534',47,'G5FO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000008',NULL,'MSBU5519199',NULL,'ODU'),(14679,NULL,'6535',47,'G5FO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000009',NULL,'MSBU5519199',NULL,'ODU'),(14680,NULL,'6536',47,'G5FO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000010',NULL,'MSBU5519199',NULL,'ODU'),(14681,NULL,'6537',47,'G5FO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000011',NULL,'MSBU5519199',NULL,'ODU'),(14682,NULL,'6538',47,'G5FO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000012',NULL,'MSBU5519199',NULL,'ODU'),(14683,NULL,'6539',47,'G5FO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000013',NULL,'MSBU5519199',NULL,'ODU'),(14684,NULL,'6540',47,'G5FO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000014',NULL,'MSBU5519199',NULL,'ODU'),(14685,NULL,'6541',47,'G5FO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000015',NULL,'MSBU5519199',NULL,'ODU'),(14686,NULL,'6542',47,'G5FO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000016',NULL,'MSBU5519199',NULL,'ODU'),(14687,NULL,'6543',47,'G5FO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000017',NULL,'MSBU5519199',NULL,'ODU'),(14688,NULL,'6544',47,'G5FO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000018',NULL,'MSBU5519199',NULL,'ODU'),(14689,NULL,'6545',47,'G5FO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000019',NULL,'MSBU5519199',NULL,'ODU'),(14690,NULL,'6546',47,'G5FO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000020',NULL,'MSBU5519199',NULL,'ODU'),(14691,NULL,'6547',47,'G5FO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000021',NULL,'MSBU5519199',NULL,'ODU'),(14692,NULL,'6548',47,'G5FO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000022',NULL,'MSBU5519199',NULL,'ODU'),(14693,NULL,'6549',47,'G5FO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000023',NULL,'MSBU5519199',NULL,'ODU'),(14694,NULL,'6550',47,'G5FO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000024',NULL,'MSBU5519199',NULL,'ODU'),(14695,NULL,'6551',47,'G5FO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000025',NULL,'MSBU5519199',NULL,'ODU'),(14696,NULL,'6552',47,'G5FO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000026',NULL,'MSBU5519199',NULL,'ODU'),(14697,NULL,'6553',47,'G5FO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000027',NULL,'MSBU5519199',NULL,'ODU'),(14698,NULL,'6554',47,'G5FO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000028',NULL,'MSBU5519199',NULL,'ODU'),(14699,NULL,'6555',47,'G5FO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000029',NULL,'MSBU5519199',NULL,'ODU'),(14700,NULL,'6556',47,'G5FO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000030',NULL,'MSBU5519199',NULL,'ODU'),(14701,NULL,'6557',47,'G5FO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000031',NULL,'MSBU5519199',NULL,'ODU'),(14702,NULL,'6558',47,'G5FO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000032',NULL,'MSBU5519199',NULL,'ODU'),(14703,NULL,'6559',47,'G5FO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000033',NULL,'MSBU5519199',NULL,'ODU'),(14704,NULL,'6560',47,'G5FO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000034',NULL,'MSBU5519199',NULL,'ODU'),(14705,NULL,'6561',47,'G5FO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000035',NULL,'MSBU5519199',NULL,'ODU'),(14706,NULL,'6562',47,'G5FO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000036',NULL,'MSBU5519199',NULL,'ODU'),(14707,NULL,'6563',47,'G5FO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000037',NULL,'MSBU5519199',NULL,'ODU'),(14708,NULL,'6564',47,'G5FO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000038',NULL,'MSBU5519199',NULL,'ODU'),(14709,NULL,'6565',47,'G5FO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000039',NULL,'MSBU5519199',NULL,'ODU'),(14710,NULL,'6566',47,'G5FO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000040',NULL,'MSBU5519199',NULL,'ODU'),(14711,NULL,'6567',47,'G5FO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000041',NULL,'MSBU5519199',NULL,'ODU'),(14712,NULL,'6568',47,'G5FO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000042',NULL,'MSBU5519199',NULL,'ODU'),(14713,NULL,'6569',47,'G5FO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000043',NULL,'MSBU5519199',NULL,'ODU'),(14714,NULL,'6570',47,'G5FO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000044',NULL,'MSBU5519199',NULL,'ODU'),(14715,NULL,'6571',47,'G5FO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:53','2024-10-14 23:35:53',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000045',NULL,'MSBU5519199',NULL,'ODU'),(14716,NULL,'6572',47,'G5FO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000046',NULL,'MSBU5519199',NULL,'ODU'),(14717,NULL,'6573',47,'G5FO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000047',NULL,'MSBU5519199',NULL,'ODU'),(14718,NULL,'6574',47,'G5FO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000048',NULL,'MSBU5519199',NULL,'ODU'),(14719,NULL,'6575',47,'G5FO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000049',NULL,'MSBU5519199',NULL,'ODU'),(14720,NULL,'6576',47,'G5FO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000050',NULL,'MSBU5519199',NULL,'ODU'),(14721,NULL,'6577',47,'G5FO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000051',NULL,'MSBU5519199',NULL,'ODU'),(14722,NULL,'6578',47,'G5FO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000052',NULL,'MSBU5519199',NULL,'ODU'),(14723,NULL,'6579',47,'G5FO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000053',NULL,'MSBU5519199',NULL,'ODU'),(14724,NULL,'6580',47,'G5FO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000054',NULL,'MSBU5519199',NULL,'ODU'),(14725,NULL,'6581',47,'G5FO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000055',NULL,'MSBU5519199',NULL,'ODU'),(14726,NULL,'6582',47,'G5FO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYXW17249F000056',NULL,'MSBU5519199',NULL,'ODU'),(14727,NULL,'6583',50,'G1WI-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000383',NULL,'MSBU5538877',NULL,'IDU'),(14728,NULL,'6584',50,'G1WI-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000384',NULL,'MSBU5538877',NULL,'IDU'),(14729,NULL,'6585',50,'G1WI-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000385',NULL,'MSBU5538877',NULL,'IDU'),(14730,NULL,'6586',50,'G1WI-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000386',NULL,'MSBU5538877',NULL,'IDU'),(14731,NULL,'6587',50,'G1WI-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000387',NULL,'MSBU5538877',NULL,'IDU'),(14732,NULL,'6588',50,'G1WI-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000388',NULL,'MSBU5538877',NULL,'IDU'),(14733,NULL,'6589',50,'G1WI-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000389',NULL,'MSBU5538877',NULL,'IDU'),(14734,NULL,'6590',50,'G1WI-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000390',NULL,'MSBU5538877',NULL,'IDU'),(14735,NULL,'6591',50,'G1WI-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000391',NULL,'MSBU5538877',NULL,'IDU'),(14736,NULL,'6592',50,'G1WI-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000392',NULL,'MSBU5538877',NULL,'IDU'),(14737,NULL,'6593',50,'G1WI-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000393',NULL,'MSBU5538877',NULL,'IDU'),(14738,NULL,'6594',50,'G1WI-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000394',NULL,'MSBU5538877',NULL,'IDU'),(14739,NULL,'6595',50,'G1WI-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000395',NULL,'MSBU5538877',NULL,'IDU'),(14740,NULL,'6596',50,'G1WI-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000396',NULL,'MSBU5538877',NULL,'IDU'),(14741,NULL,'6597',50,'G1WI-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000397',NULL,'MSBU5538877',NULL,'IDU'),(14742,NULL,'6598',50,'G1WI-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000398',NULL,'MSBU5538877',NULL,'IDU'),(14743,NULL,'6599',50,'G1WI-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000399',NULL,'MSBU5538877',NULL,'IDU'),(14744,NULL,'6600',50,'G1WI-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000400',NULL,'MSBU5538877',NULL,'IDU'),(14745,NULL,'6601',50,'G1WI-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000401',NULL,'MSBU5538877',NULL,'IDU'),(14746,NULL,'6602',50,'G1WI-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000402',NULL,'MSBU5538877',NULL,'IDU'),(14747,NULL,'6603',50,'G1WI-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000403',NULL,'MSBU5538877',NULL,'IDU'),(14748,NULL,'6604',50,'G1WI-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000404',NULL,'MSBU5538877',NULL,'IDU'),(14749,NULL,'6605',50,'G1WI-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000405',NULL,'MSBU5538877',NULL,'IDU'),(14750,NULL,'6606',50,'G1WI-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000406',NULL,'MSBU5538877',NULL,'IDU'),(14751,NULL,'6607',50,'G1WI-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000407',NULL,'MSBU5538877',NULL,'IDU'),(14752,NULL,'6608',50,'G1WI-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000408',NULL,'MSBU5538877',NULL,'IDU'),(14753,NULL,'6609',50,'G1WI-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000409',NULL,'MSBU5538877',NULL,'IDU'),(14754,NULL,'6610',50,'G1WI-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000410',NULL,'MSBU5538877',NULL,'IDU'),(14755,NULL,'6611',50,'G1WI-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000411',NULL,'MSBU5538877',NULL,'IDU'),(14756,NULL,'6612',50,'G1WI-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000412',NULL,'MSBU5538877',NULL,'IDU'),(14757,NULL,'6613',50,'G1WI-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000413',NULL,'MSBU5538877',NULL,'IDU'),(14758,NULL,'6614',50,'G1WI-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000414',NULL,'MSBU5538877',NULL,'IDU'),(14759,NULL,'6615',50,'G1WI-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:54','2024-10-14 23:35:54',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000415',NULL,'MSBU5538877',NULL,'IDU'),(14760,NULL,'6616',50,'G1WI-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000416',NULL,'MSBU5538877',NULL,'IDU'),(14761,NULL,'6617',50,'G1WI-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000417',NULL,'MSBU5538877',NULL,'IDU'),(14762,NULL,'6618',50,'G1WI-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000418',NULL,'MSBU5538877',NULL,'IDU'),(14763,NULL,'6619',50,'G1WI-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000419',NULL,'MSBU5538877',NULL,'IDU'),(14764,NULL,'6620',50,'G1WI-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000420',NULL,'MSBU5538877',NULL,'IDU'),(14765,NULL,'6621',50,'G1WI-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000421',NULL,'MSBU5538877',NULL,'IDU'),(14766,NULL,'6622',50,'G1WI-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000422',NULL,'MSBU5538877',NULL,'IDU'),(14767,NULL,'6623',50,'G1WI-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000423',NULL,'MSBU5538877',NULL,'IDU'),(14768,NULL,'6624',50,'G1WI-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000424',NULL,'MSBU5538877',NULL,'IDU'),(14769,NULL,'6625',50,'G1WI-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000425',NULL,'MSBU5538877',NULL,'IDU'),(14770,NULL,'6626',50,'G1WI-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000426',NULL,'MSBU5538877',NULL,'IDU'),(14771,NULL,'6627',50,'G1WI-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000427',NULL,'MSBU5538877',NULL,'IDU'),(14772,NULL,'6628',50,'G1WI-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000428',NULL,'MSBU5538877',NULL,'IDU'),(14773,NULL,'6629',50,'G1WI-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000429',NULL,'MSBU5538877',NULL,'IDU'),(14774,NULL,'6630',50,'G1WI-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000430',NULL,'MSBU5538877',NULL,'IDU'),(14775,NULL,'6631',50,'G1WI-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000431',NULL,'MSBU5538877',NULL,'IDU'),(14776,NULL,'6632',50,'G1WI-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000432',NULL,'MSBU5538877',NULL,'IDU'),(14777,NULL,'6633',50,'G1WI-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000433',NULL,'MSBU5538877',NULL,'IDU'),(14778,NULL,'6634',50,'G1WI-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000434',NULL,'MSBU5538877',NULL,'IDU'),(14779,NULL,'6635',50,'G1WI-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000435',NULL,'MSBU5538877',NULL,'IDU'),(14780,NULL,'6636',50,'G1WI-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000436',NULL,'MSBU5538877',NULL,'IDU'),(14781,NULL,'6637',50,'G1WI-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000437',NULL,'MSBU5538877',NULL,'IDU'),(14782,NULL,'6638',50,'G1WI-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000438',NULL,'MSBU5538877',NULL,'IDU'),(14783,NULL,'6639',50,'G1WI-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000439',NULL,'MSBU5538877',NULL,'IDU'),(14784,NULL,'6640',50,'G1WI-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000440',NULL,'MSBU5538877',NULL,'IDU'),(14785,NULL,'6641',50,'G1WI-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000441',NULL,'MSBU5524657',NULL,'IDU'),(14786,NULL,'6642',50,'G1WI-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000442',NULL,'MSBU5538877',NULL,'IDU'),(14787,NULL,'6643',50,'G1WI-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000443',NULL,'MSBU5538877',NULL,'IDU'),(14788,NULL,'6644',50,'G1WI-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000444',NULL,'MSBU5538877',NULL,'IDU'),(14789,NULL,'6645',50,'G1WI-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000445',NULL,'MSBU5538877',NULL,'IDU'),(14790,NULL,'6646',50,'G1WI-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000446',NULL,'MSBU5538877',NULL,'IDU'),(14791,NULL,'6647',50,'G1WI-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000447',NULL,'MSBU5538877',NULL,'IDU'),(14792,NULL,'6648',50,'G1WI-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000448',NULL,'MSBU5538877',NULL,'IDU'),(14793,NULL,'6649',50,'G1WI-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000449',NULL,'MSBU5538877',NULL,'IDU'),(14794,NULL,'6650',50,'G1WI-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000450',NULL,'MSBU5538877',NULL,'IDU'),(14795,NULL,'6651',50,'G1WI-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000451',NULL,'MSBU5524657',NULL,'IDU'),(14796,NULL,'6652',50,'G1WI-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000452',NULL,'MSBU5538877',NULL,'IDU'),(14797,NULL,'6653',50,'G1WI-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000453',NULL,'MSBU5538877',NULL,'IDU'),(14798,NULL,'6654',50,'G1WI-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000454',NULL,'MSBU5538877',NULL,'IDU'),(14799,NULL,'6655',50,'G1WI-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000455',NULL,'MSBU5538877',NULL,'IDU'),(14800,NULL,'6656',50,'G1WI-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000456',NULL,'MSBU5538877',NULL,'IDU'),(14801,NULL,'6657',50,'G1WI-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:55','2024-10-14 23:35:55',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000457',NULL,'MSBU5524657',NULL,'IDU'),(14802,NULL,'6658',50,'G1WI-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000458',NULL,'MSBU5524657',NULL,'IDU'),(14803,NULL,'6659',50,'G1WI-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000459',NULL,'MSBU5524657',NULL,'IDU'),(14804,NULL,'6660',50,'G1WI-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000460',NULL,'MSBU5538877',NULL,'IDU'),(14805,NULL,'6661',50,'G1WI-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000461',NULL,'MSBU5538877',NULL,'IDU'),(14806,NULL,'6662',50,'G1WI-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000462',NULL,'MSBU5538877',NULL,'IDU'),(14807,NULL,'6663',50,'G1WI-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000463',NULL,'MSBU5524657',NULL,'IDU'),(14808,NULL,'6664',50,'G1WI-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000464',NULL,'MSBU5524657',NULL,'IDU'),(14809,NULL,'6665',50,'G1WI-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000465',NULL,'MSBU5524657',NULL,'IDU'),(14810,NULL,'6666',50,'G1WI-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000466',NULL,'MSBU5524657',NULL,'IDU'),(14811,NULL,'6667',50,'G1WI-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000467',NULL,'MSBU5524657',NULL,'IDU'),(14812,NULL,'6668',50,'G1WI-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTBN21249B000468',NULL,'MSBU5524657',NULL,'IDU'),(14813,NULL,'6669',52,'S3WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000001',NULL,'TLLU8941637',NULL,'IDU'),(14814,NULL,'6670',52,'S3WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000002',NULL,'TLLU8941637',NULL,'IDU'),(14815,NULL,'6671',52,'S3WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000003',NULL,'TLLU8941637',NULL,'IDU'),(14816,NULL,'6672',52,'S3WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000004',NULL,'TLLU8941637',NULL,'IDU'),(14817,NULL,'6673',52,'S3WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000005',NULL,'TLLU8941637',NULL,'IDU'),(14818,NULL,'6674',52,'S3WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000006',NULL,'TLLU8941637',NULL,'IDU'),(14819,NULL,'6675',52,'S3WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000007',NULL,'TLLU8941637',NULL,'IDU'),(14820,NULL,'6676',52,'S3WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000008',NULL,'TLLU8941637',NULL,'IDU'),(14821,NULL,'6677',52,'S3WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000009',NULL,'TLLU8941637',NULL,'IDU'),(14822,NULL,'6678',52,'S3WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000010',NULL,'MSBU5532272',NULL,'IDU'),(14823,NULL,'6679',52,'S3WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000011',NULL,'TLLU8941637',NULL,'IDU'),(14824,NULL,'6680',52,'S3WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000012',NULL,'MSBU5532272',NULL,'IDU'),(14825,NULL,'6681',52,'S3WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000013',NULL,'TLLU8941637',NULL,'IDU'),(14826,NULL,'6682',52,'S3WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000014',NULL,'TLLU8941637',NULL,'IDU'),(14827,NULL,'6683',52,'S3WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000015',NULL,'TLLU8941637',NULL,'IDU'),(14828,NULL,'6684',52,'S3WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000016',NULL,'TLLU8941637',NULL,'IDU'),(14829,NULL,'6685',52,'S3WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000017',NULL,'MSBU5532272',NULL,'IDU'),(14830,NULL,'6686',52,'S3WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000018',NULL,'TLLU8941637',NULL,'IDU'),(14831,NULL,'6687',52,'S3WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000019',NULL,'TLLU8941637',NULL,'IDU'),(14832,NULL,'6688',52,'S3WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000020',NULL,'TLLU8941637',NULL,'IDU'),(14833,NULL,'6689',52,'S3WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000021',NULL,'MSBU5532272',NULL,'IDU'),(14834,NULL,'6690',52,'S3WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000022',NULL,'TLLU8941637',NULL,'IDU'),(14835,NULL,'6691',52,'S3WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000023',NULL,'TLLU8941637',NULL,'IDU'),(14836,NULL,'6692',52,'S3WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000024',NULL,'TLLU8941637',NULL,'IDU'),(14837,NULL,'6693',52,'S3WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000025',NULL,'TLLU8941637',NULL,'IDU'),(14838,NULL,'6694',52,'S3WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000026',NULL,'TLLU8941637',NULL,'IDU'),(14839,NULL,'6695',52,'S3WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000027',NULL,'TLLU8941637',NULL,'IDU'),(14840,NULL,'6696',52,'S3WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000028',NULL,'TLLU8941637',NULL,'IDU'),(14841,NULL,'6697',52,'S3WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000029',NULL,'TLLU8941637',NULL,'IDU'),(14842,NULL,'6698',52,'S3WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000030',NULL,'MSBU5532272',NULL,'IDU'),(14843,NULL,'6699',52,'S3WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000031',NULL,'TLLU8941637',NULL,'IDU'),(14844,NULL,'6700',52,'S3WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000032',NULL,'MSBU5532272',NULL,'IDU'),(14845,NULL,'6701',52,'S3WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000033',NULL,'TLLU8941637',NULL,'IDU'),(14846,NULL,'6702',52,'S3WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:56','2024-10-14 23:35:56',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000034',NULL,'TLLU8941637',NULL,'IDU'),(14847,NULL,'6703',52,'S3WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000035',NULL,'TLLU8941637',NULL,'IDU'),(14848,NULL,'6704',52,'S3WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000036',NULL,'TLLU8941637',NULL,'IDU'),(14849,NULL,'6705',52,'S3WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000037',NULL,'TLLU8941637',NULL,'IDU'),(14850,NULL,'6706',52,'S3WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000038',NULL,'TLLU8941637',NULL,'IDU'),(14851,NULL,'6707',52,'S3WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000039',NULL,'TLLU8941637',NULL,'IDU'),(14852,NULL,'6708',52,'S3WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000040',NULL,'TLLU8941637',NULL,'IDU'),(14853,NULL,'6709',52,'S3WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000041',NULL,'TLLU8941637',NULL,'IDU'),(14854,NULL,'6710',52,'S3WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000042',NULL,'TLLU8941637',NULL,'IDU'),(14855,NULL,'6711',52,'S3WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000043',NULL,'TLLU8941637',NULL,'IDU'),(14856,NULL,'6712',52,'S3WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000044',NULL,'MSBU5532272',NULL,'IDU'),(14857,NULL,'6713',52,'S3WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000045',NULL,'MSBU5532272',NULL,'IDU'),(14858,NULL,'6714',52,'S3WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000046',NULL,'MSBU5532272',NULL,'IDU'),(14859,NULL,'6715',52,'S3WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000047',NULL,'MSBU5532272',NULL,'IDU'),(14860,NULL,'6716',52,'S3WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000048',NULL,'MSBU5532272',NULL,'IDU'),(14861,NULL,'6717',52,'S3WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000049',NULL,'MSBU5532272',NULL,'IDU'),(14862,NULL,'6718',52,'S3WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000050',NULL,'MSBU5532272',NULL,'IDU'),(14863,NULL,'6719',52,'S3WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000051',NULL,'MSBU5532272',NULL,'IDU'),(14864,NULL,'6720',52,'S3WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000052',NULL,'MSBU5532272',NULL,'IDU'),(14865,NULL,'6721',52,'S3WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000053',NULL,'MSBU5532272',NULL,'IDU'),(14866,NULL,'6722',52,'S3WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000054',NULL,'MSBU5532272',NULL,'IDU'),(14867,NULL,'6723',52,'S3WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000055',NULL,'MSBU5532272',NULL,'IDU'),(14868,NULL,'6724',52,'S3WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000056',NULL,'MSBU5532272',NULL,'IDU'),(14869,NULL,'6725',52,'S3WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000057',NULL,'MSBU5532272',NULL,'IDU'),(14870,NULL,'6726',52,'S3WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000058',NULL,'MSBU5532272',NULL,'IDU'),(14871,NULL,'6727',52,'S3WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000059',NULL,'MSBU5532272',NULL,'IDU'),(14872,NULL,'6728',52,'S3WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000060',NULL,'MSBU5532272',NULL,'IDU'),(14873,NULL,'6729',52,'S3WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000061',NULL,'TLLU8941637',NULL,'IDU'),(14874,NULL,'6730',52,'S3WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000062',NULL,'TLLU8941637',NULL,'IDU'),(14875,NULL,'6731',52,'S3WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000063',NULL,'TLLU8941637',NULL,'IDU'),(14876,NULL,'6732',52,'S3WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000064',NULL,'TLLU8941637',NULL,'IDU'),(14877,NULL,'6733',52,'S3WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000065',NULL,'TLLU8941637',NULL,'IDU'),(14878,NULL,'6734',52,'S3WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000066',NULL,'TLLU8941637',NULL,'IDU'),(14879,NULL,'6735',52,'S3WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000067',NULL,'TLLU8941637',NULL,'IDU'),(14880,NULL,'6736',52,'S3WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000068',NULL,'TLLU8941637',NULL,'IDU'),(14881,NULL,'6737',52,'S3WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000069',NULL,'TLLU8941637',NULL,'IDU'),(14882,NULL,'6738',52,'S3WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000070',NULL,'TLLU8941637',NULL,'IDU'),(14883,NULL,'6739',52,'S3WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000071',NULL,'TLLU8941637',NULL,'IDU'),(14884,NULL,'6740',52,'S3WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000072',NULL,'TLLU8941637',NULL,'IDU'),(14885,NULL,'6741',52,'S3WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000073',NULL,'TLLU8941637',NULL,'IDU'),(14886,NULL,'6742',52,'S3WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000074',NULL,'TLLU8941637',NULL,'IDU'),(14887,NULL,'6743',52,'S3WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000075',NULL,'TLLU8941637',NULL,'IDU'),(14888,NULL,'6744',52,'S3WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000076',NULL,'TLLU8941637',NULL,'IDU'),(14889,NULL,'6745',52,'S3WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000077',NULL,'MSBU5532272',NULL,'IDU'),(14890,NULL,'6746',52,'S3WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000078',NULL,'TLLU8941637',NULL,'IDU'),(14891,NULL,'6747',52,'S3WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000079',NULL,'TLLU8941637',NULL,'IDU'),(14892,NULL,'6748',52,'S3WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000080',NULL,'TLLU8941637',NULL,'IDU'),(14893,NULL,'6749',52,'S3WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:57','2024-10-14 23:35:57',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000081',NULL,'TLLU8941637',NULL,'IDU'),(14894,NULL,'6750',52,'S3WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000082',NULL,'MSBU5532272',NULL,'IDU'),(14895,NULL,'6751',52,'S3WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000083',NULL,'MSBU5532272',NULL,'IDU'),(14896,NULL,'6752',52,'S3WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000084',NULL,'TLLU8941637',NULL,'IDU'),(14897,NULL,'6753',52,'S3WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000085',NULL,'MSBU5532272',NULL,'IDU'),(14898,NULL,'6754',52,'S3WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000086',NULL,'TLLU8941637',NULL,'IDU'),(14899,NULL,'6755',52,'S3WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000087',NULL,'TLLU8941637',NULL,'IDU'),(14900,NULL,'6756',52,'S3WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000088',NULL,'TLLU8941637',NULL,'IDU'),(14901,NULL,'6757',52,'S3WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000089',NULL,'MSBU5532272',NULL,'IDU'),(14902,NULL,'6758',52,'S3WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000090',NULL,'TLLU8941637',NULL,'IDU'),(14903,NULL,'6759',52,'S3WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000091',NULL,'MSBU5532272',NULL,'IDU'),(14904,NULL,'6760',52,'S3WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000092',NULL,'TLLU8941637',NULL,'IDU'),(14905,NULL,'6761',52,'S3WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000093',NULL,'TLLU8941637',NULL,'IDU'),(14906,NULL,'6762',52,'S3WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000094',NULL,'TLLU8941637',NULL,'IDU'),(14907,NULL,'6763',52,'S3WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000095',NULL,'TLLU8941637',NULL,'IDU'),(14908,NULL,'6764',52,'S3WI-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000096',NULL,'TLLU8941637',NULL,'IDU'),(14909,NULL,'6765',52,'S3WI-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000097',NULL,'TLLU8941637',NULL,'IDU'),(14910,NULL,'6766',52,'S3WI-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000098',NULL,'TLLU8941637',NULL,'IDU'),(14911,NULL,'6767',52,'S3WI-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000099',NULL,'TLLU8941637',NULL,'IDU'),(14912,NULL,'6768',52,'S3WI-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000100',NULL,'TLLU8941637',NULL,'IDU'),(14913,NULL,'6769',52,'S3WI-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000101',NULL,'TLLU8941637',NULL,'IDU'),(14914,NULL,'6770',52,'S3WI-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000102',NULL,'TLLU8941637',NULL,'IDU'),(14915,NULL,'6771',52,'S3WI-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:00:42',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000103',NULL,'MSBU5532272',NULL,'IDU'),(14916,NULL,'6772',52,'S3WI-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000104',NULL,'MSBU5532272',NULL,'IDU'),(14917,NULL,'6773',52,'S3WI-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000105',NULL,'MSBU5532272',NULL,'IDU'),(14918,NULL,'6774',52,'S3WI-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000106',NULL,'MSBU5532272',NULL,'IDU'),(14919,NULL,'6775',52,'S3WI-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000107',NULL,'MSBU5532272',NULL,'IDU'),(14920,NULL,'6776',52,'S3WI-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000108',NULL,'MSBU5532272',NULL,'IDU'),(14921,NULL,'6777',52,'S3WI-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000109',NULL,'MSBU5532272',NULL,'IDU'),(14922,NULL,'6778',52,'S3WI-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000110',NULL,'MSBU5532272',NULL,'IDU'),(14923,NULL,'6779',52,'S3WI-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000111',NULL,'MSBU5532272',NULL,'IDU'),(14924,NULL,'6780',52,'S3WI-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000112',NULL,'MSBU5532272',NULL,'IDU'),(14925,NULL,'6781',52,'S3WI-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000113',NULL,'MSBU5532272',NULL,'IDU'),(14926,NULL,'6782',52,'S3WI-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000114',NULL,'MSBU5532272',NULL,'IDU'),(14927,NULL,'6783',52,'S3WI-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000115',NULL,'MSBU5532272',NULL,'IDU'),(14928,NULL,'6784',52,'S3WI-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000116',NULL,'MSBU5532272',NULL,'IDU'),(14929,NULL,'6785',52,'S3WI-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000117',NULL,'MSBU5532272',NULL,'IDU'),(14930,NULL,'6786',52,'S3WI-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000118',NULL,'MSBU5532272',NULL,'IDU'),(14931,NULL,'6787',52,'S3WI-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000119',NULL,'MSBU5532272',NULL,'IDU'),(14932,NULL,'6788',52,'S3WI-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000120',NULL,'MSBU5532272',NULL,'IDU'),(14933,NULL,'6789',52,'S3WI-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000121',NULL,'MSBU5532272',NULL,'IDU'),(14934,NULL,'6790',52,'S3WI-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000122',NULL,'MSBU5532272',NULL,'IDU'),(14935,NULL,'6791',52,'S3WI-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:58','2024-10-14 23:35:58',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000123',NULL,'MSBU5532272',NULL,'IDU'),(14936,NULL,'6792',52,'S3WI-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000124',NULL,'MSBU5532272',NULL,'IDU'),(14937,NULL,'6793',52,'S3WI-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000125',NULL,'TLLU8941637',NULL,'IDU'),(14938,NULL,'6794',52,'S3WI-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000126',NULL,'TLLU8941637',NULL,'IDU'),(14939,NULL,'6795',52,'S3WI-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000127',NULL,'TLLU8941637',NULL,'IDU'),(14940,NULL,'6796',52,'S3WI-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000128',NULL,'TLLU8941637',NULL,'IDU'),(14941,NULL,'6797',52,'S3WI-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000129',NULL,'TLLU8941637',NULL,'IDU'),(14942,NULL,'6798',52,'S3WI-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000130',NULL,'MSBU5532272',NULL,'IDU'),(14943,NULL,'6799',52,'S3WI-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000131',NULL,'TLLU8941637',NULL,'IDU'),(14944,NULL,'6800',52,'S3WI-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000132',NULL,'TLLU8941637',NULL,'IDU'),(14945,NULL,'6801',52,'S3WI-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000133',NULL,'TLLU8941637',NULL,'IDU'),(14946,NULL,'6802',52,'S3WI-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000134',NULL,'TLLU8941637',NULL,'IDU'),(14947,NULL,'6803',52,'S3WI-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000135',NULL,'TLLU8941637',NULL,'IDU'),(14948,NULL,'6804',52,'S3WI-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000136',NULL,'TLLU8941637',NULL,'IDU'),(14949,NULL,'6805',52,'S3WI-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000137',NULL,'TLLU8941637',NULL,'IDU'),(14950,NULL,'6806',52,'S3WI-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000138',NULL,'TLLU8941637',NULL,'IDU'),(14951,NULL,'6807',52,'S3WI-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000139',NULL,'TLLU8941637',NULL,'IDU'),(14952,NULL,'6808',52,'S3WI-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000140',NULL,'TLLU8941637',NULL,'IDU'),(14953,NULL,'6809',52,'S3WI-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000141',NULL,'MSBU5532272',NULL,'IDU'),(14954,NULL,'6810',52,'S3WI-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000142',NULL,'MSBU5532272',NULL,'IDU'),(14955,NULL,'6811',52,'S3WI-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000143',NULL,'MSBU5532272',NULL,'IDU'),(14956,NULL,'6812',52,'S3WI-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000144',NULL,'MSBU5532272',NULL,'IDU'),(14957,NULL,'6813',52,'S3WI-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000145',NULL,'MSBU5532272',NULL,'IDU'),(14958,NULL,'6814',52,'S3WI-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000146',NULL,'MSBU5532272',NULL,'IDU'),(14959,NULL,'6815',52,'S3WI-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000147',NULL,'MSBU5532272',NULL,'IDU'),(14960,NULL,'6816',52,'S3WI-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000148',NULL,'MSBU5532272',NULL,'IDU'),(14961,NULL,'6817',52,'S3WI-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000149',NULL,'MSBU5532272',NULL,'IDU'),(14962,NULL,'6818',52,'S3WI-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000150',NULL,'MSBU5532272',NULL,'IDU'),(14963,NULL,'6819',52,'S3WI-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000151',NULL,'MSBU5532272',NULL,'IDU'),(14964,NULL,'6820',52,'S3WI-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000152',NULL,'MSBU5532272',NULL,'IDU'),(14965,NULL,'6821',52,'S3WI-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000153',NULL,'MSBU5532272',NULL,'IDU'),(14966,NULL,'6822',52,'S3WI-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000154',NULL,'MSBU5532272',NULL,'IDU'),(14967,NULL,'6823',52,'S3WI-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000155',NULL,'MSBU5532272',NULL,'IDU'),(14968,NULL,'6824',52,'S3WI-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000156',NULL,'MSBU5532272',NULL,'IDU'),(14969,NULL,'6825',52,'S3WI-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000157',NULL,'MSBU5532272',NULL,'IDU'),(14970,NULL,'6826',52,'S3WI-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000158',NULL,'MSBU5532272',NULL,'IDU'),(14971,NULL,'6827',52,'S3WI-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000159',NULL,'MSBU5532272',NULL,'IDU'),(14972,NULL,'6828',52,'S3WI-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000160',NULL,'MSBU5532272',NULL,'IDU'),(14973,NULL,'6829',52,'S3WI-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000161',NULL,'MSBU5532272',NULL,'IDU'),(14974,NULL,'6830',52,'S3WI-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000162',NULL,'MSBU5532272',NULL,'IDU'),(14975,NULL,'6831',52,'S3WI-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000163',NULL,'MSBU5532272',NULL,'IDU'),(14976,NULL,'6832',52,'S3WI-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:35:59','2024-10-14 23:35:59',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000164',NULL,'MSBU5532272',NULL,'IDU'),(14977,NULL,'6833',52,'S3WI-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000165',NULL,'MSBU5532272',NULL,'IDU'),(14978,NULL,'6834',52,'S3WI-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000166',NULL,'MSBU5532272',NULL,'IDU'),(14979,NULL,'6835',52,'S3WI-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000167',NULL,'MSBU5532272',NULL,'IDU'),(14980,NULL,'6836',52,'S3WI-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000168',NULL,'MSBU5532272',NULL,'IDU'),(14981,NULL,'6837',52,'S3WI-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000169',NULL,'MSBU5532272',NULL,'IDU'),(14982,NULL,'6838',52,'S3WI-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000170',NULL,'MSBU5532272',NULL,'IDU'),(14983,NULL,'6839',52,'S3WI-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000171',NULL,'MSBU5532272',NULL,'IDU'),(14984,NULL,'6840',52,'S3WI-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000172',NULL,'MSBU5532272',NULL,'IDU'),(14985,NULL,'6841',50,'G1WO-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000001',NULL,'MSBU5538877',NULL,'ODU'),(14986,NULL,'6842',50,'G1WO-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000003',NULL,'MSBU5524657',NULL,'ODU'),(14987,NULL,'6843',50,'G1WO-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000004',NULL,'MSBU5538877',NULL,'ODU'),(14988,NULL,'6844',50,'G1WO-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000005',NULL,'MSBU5524657',NULL,'ODU'),(14989,NULL,'6845',50,'G1WO-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000006',NULL,'MSBU5524657',NULL,'ODU'),(14990,NULL,'6846',50,'G1WO-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000008',NULL,'MSBU5524657',NULL,'ODU'),(14991,NULL,'6847',50,'G1WO-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000010',NULL,'MSBU5524657',NULL,'ODU'),(14992,NULL,'6848',50,'G1WO-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000013',NULL,'MSBU5538877',NULL,'ODU'),(14993,NULL,'6849',50,'G1WO-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000015',NULL,'MSBU5524657',NULL,'ODU'),(14994,NULL,'6850',50,'G1WO-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000017',NULL,'MSBU5524657',NULL,'ODU'),(14995,NULL,'6851',50,'G1WO-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000018',NULL,'MSBU5538877',NULL,'ODU'),(14996,NULL,'6852',50,'G1WO-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000019',NULL,'MSBU5524657',NULL,'ODU'),(14997,NULL,'6853',50,'G1WO-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000020',NULL,'MSBU5524657',NULL,'ODU'),(14998,NULL,'6854',50,'G1WO-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000021',NULL,'MSBU5524657',NULL,'ODU'),(14999,NULL,'6855',50,'G1WO-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000023',NULL,'MSBU5524657',NULL,'ODU'),(15000,NULL,'6856',50,'G1WO-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000025',NULL,'MSBU5524657',NULL,'ODU'),(15001,NULL,'6857',50,'G1WO-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000028',NULL,'MSBU5538877',NULL,'ODU'),(15002,NULL,'6858',50,'G1WO-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000029',NULL,'MSBU5538877',NULL,'ODU'),(15003,NULL,'6859',50,'G1WO-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000030',NULL,'MSBU5524657',NULL,'ODU'),(15004,NULL,'6860',50,'G1WO-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000031',NULL,'MSBU5524657',NULL,'ODU'),(15005,NULL,'6861',50,'G1WO-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000032',NULL,'MSBU5524657',NULL,'ODU'),(15006,NULL,'6862',50,'G1WO-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000035',NULL,'MSBU5524657',NULL,'ODU'),(15007,NULL,'6863',50,'G1WO-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000036',NULL,'MSBU5538877',NULL,'ODU'),(15008,NULL,'6864',50,'G1WO-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000037',NULL,'MSBU5524657',NULL,'ODU'),(15009,NULL,'6865',50,'G1WO-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000038',NULL,'MSBU5538877',NULL,'ODU'),(15010,NULL,'6866',50,'G1WO-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000039',NULL,'MSBU5538877',NULL,'ODU'),(15011,NULL,'6867',50,'G1WO-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000040',NULL,'MSBU5538877',NULL,'ODU'),(15012,NULL,'6868',50,'G1WO-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000041',NULL,'MSBU5524657',NULL,'ODU'),(15013,NULL,'6869',50,'G1WO-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000042',NULL,'MSBU5538877',NULL,'ODU'),(15014,NULL,'6870',50,'G1WO-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000043',NULL,'MSBU5538877',NULL,'ODU'),(15015,NULL,'6871',50,'G1WO-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:00','2024-10-14 23:36:00',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000044',NULL,'MSBU5538877',NULL,'ODU'),(15016,NULL,'6872',50,'G1WO-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000045',NULL,'MSBU5538877',NULL,'ODU'),(15017,NULL,'6873',50,'G1WO-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000046',NULL,'MSBU5524657',NULL,'ODU'),(15018,NULL,'6874',50,'G1WO-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000047',NULL,'MSBU5538877',NULL,'ODU'),(15019,NULL,'6875',50,'G1WO-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000048',NULL,'MSBU5538877',NULL,'ODU'),(15020,NULL,'6876',50,'G1WO-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000049',NULL,'MSBU5538877',NULL,'ODU'),(15021,NULL,'6877',50,'G1WO-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000050',NULL,'MSBU5524657',NULL,'ODU'),(15022,NULL,'6878',50,'G1WO-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000051',NULL,'MSBU5524657',NULL,'ODU'),(15023,NULL,'6879',50,'G1WO-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000052',NULL,'MSBU5524657',NULL,'ODU'),(15024,NULL,'6880',50,'G1WO-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000053',NULL,'MSBU5524657',NULL,'ODU'),(15025,NULL,'6881',50,'G1WO-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000054',NULL,'MSBU5538877',NULL,'ODU'),(15026,NULL,'6882',50,'G1WO-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000055',NULL,'MSBU5524657',NULL,'ODU'),(15027,NULL,'6883',50,'G1WO-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000056',NULL,'MSBU5524657',NULL,'ODU'),(15028,NULL,'6884',50,'G1WO-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000057',NULL,'MSBU5524657',NULL,'ODU'),(15029,NULL,'6885',50,'G1WO-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000058',NULL,'MSBU5524657',NULL,'ODU'),(15030,NULL,'6886',50,'G1WO-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000059',NULL,'MSBU5524657',NULL,'ODU'),(15031,NULL,'6887',50,'G1WO-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000060',NULL,'MSBU5524657',NULL,'ODU'),(15032,NULL,'6888',50,'G1WO-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000061',NULL,'MSBU5524657',NULL,'ODU'),(15033,NULL,'6889',50,'G1WO-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000062',NULL,'MSBU5524657',NULL,'ODU'),(15034,NULL,'6890',50,'G1WO-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000063',NULL,'MSBU5524657',NULL,'ODU'),(15035,NULL,'6891',50,'G1WO-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000064',NULL,'MSBU5524657',NULL,'ODU'),(15036,NULL,'6892',50,'G1WO-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000065',NULL,'MSBU5524657',NULL,'ODU'),(15037,NULL,'6893',50,'G1WO-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000066',NULL,'MSBU5524657',NULL,'ODU'),(15038,NULL,'6894',50,'G1WO-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000067',NULL,'MSBU5524657',NULL,'ODU'),(15039,NULL,'6895',50,'G1WO-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000068',NULL,'MSBU5524657',NULL,'ODU'),(15040,NULL,'6896',50,'G1WO-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000069',NULL,'MSBU5524657',NULL,'ODU'),(15041,NULL,'6897',50,'G1WO-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000070',NULL,'MSBU5524657',NULL,'ODU'),(15042,NULL,'6898',50,'G1WO-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000071',NULL,'MSBU5524657',NULL,'ODU'),(15043,NULL,'6899',50,'G1WO-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000072',NULL,'MSBU5524657',NULL,'ODU'),(15044,NULL,'6900',50,'G1WO-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000073',NULL,'MSBU5524657',NULL,'ODU'),(15045,NULL,'6901',50,'G1WO-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000074',NULL,'MSBU5524657',NULL,'ODU'),(15046,NULL,'6902',50,'G1WO-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000075',NULL,'MSBU5524657',NULL,'ODU'),(15047,NULL,'6903',50,'G1WO-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000076',NULL,'MSBU5524657',NULL,'ODU'),(15048,NULL,'6904',50,'G1WO-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000077',NULL,'MSBU5524657',NULL,'ODU'),(15049,NULL,'6905',50,'G1WO-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000078',NULL,'MSBU5524657',NULL,'ODU'),(15050,NULL,'6906',50,'G1WO-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000079',NULL,'MSBU5524657',NULL,'ODU'),(15051,NULL,'6907',50,'G1WO-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000080',NULL,'MSBU5524657',NULL,'ODU'),(15052,NULL,'6908',50,'G1WO-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000081',NULL,'MSBU5524657',NULL,'ODU'),(15053,NULL,'6909',50,'G1WO-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000082',NULL,'MSBU5524657',NULL,'ODU'),(15054,NULL,'6910',50,'G1WO-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000083',NULL,'MSBU5524657',NULL,'ODU'),(15055,NULL,'6911',50,'G1WO-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000085',NULL,'MSBU5524657',NULL,'ODU'),(15056,NULL,'6912',50,'G1WO-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000086',NULL,'MSBU5524657',NULL,'ODU'),(15057,NULL,'6913',50,'G1WO-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000087',NULL,'MSBU5524657',NULL,'ODU'),(15058,NULL,'6914',50,'G1WO-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000088',NULL,'MSBU5524657',NULL,'ODU'),(15059,NULL,'6915',50,'G1WO-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000089',NULL,'MSBU5524657',NULL,'ODU'),(15060,NULL,'6916',50,'G1WO-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000090',NULL,'MSBU5524657',NULL,'ODU'),(15061,NULL,'6917',50,'G1WO-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:01','2024-10-14 23:36:01',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000091',NULL,'MSBU5524657',NULL,'ODU'),(15062,NULL,'6918',50,'G1WO-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000092',NULL,'MSBU5524657',NULL,'ODU'),(15063,NULL,'6919',50,'G1WO-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000093',NULL,'MSBU5524657',NULL,'ODU'),(15064,NULL,'6920',50,'G1WO-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000094',NULL,'MSBU5524657',NULL,'ODU'),(15065,NULL,'6921',50,'G1WO-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000095',NULL,'MSBU5524657',NULL,'ODU'),(15066,NULL,'6922',50,'G1WO-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000096',NULL,'MSBU5524657',NULL,'ODU'),(15067,NULL,'6923',50,'G1WO-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000097',NULL,'MSBU5524657',NULL,'ODU'),(15068,NULL,'6924',50,'G1WO-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000098',NULL,'MSBU5524657',NULL,'ODU'),(15069,NULL,'6925',50,'G1WO-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000099',NULL,'MSBU5524657',NULL,'ODU'),(15070,NULL,'6926',50,'G1WO-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000100',NULL,'MSBU5524657',NULL,'ODU'),(15071,NULL,'6927',50,'G1WO-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000101',NULL,'MSBU5524657',NULL,'ODU'),(15072,NULL,'6928',50,'G1WO-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000102',NULL,'MSBU5524657',NULL,'ODU'),(15073,NULL,'6929',50,'G1WO-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000103',NULL,'MSBU5524657',NULL,'ODU'),(15074,NULL,'6930',50,'G1WO-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000104',NULL,'MSBU5524657',NULL,'ODU'),(15075,NULL,'6931',50,'G1WO-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000106',NULL,'MSBU5524657',NULL,'ODU'),(15076,NULL,'6932',50,'G1WO-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000107',NULL,'MSBU5524657',NULL,'ODU'),(15077,NULL,'6933',50,'G1WO-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000108',NULL,'MSBU5524657',NULL,'ODU'),(15078,NULL,'6934',50,'G1WO-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000109',NULL,'MSBU5524657',NULL,'ODU'),(15079,NULL,'6935',50,'G1WO-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000110',NULL,'MSBU5524657',NULL,'ODU'),(15080,NULL,'6936',50,'G1WO-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000111',NULL,'MSBU5524657',NULL,'ODU'),(15081,NULL,'6937',50,'G1WO-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000112',NULL,'MSBU5524657',NULL,'ODU'),(15082,NULL,'6938',50,'G1WO-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000113',NULL,'MSBU5524657',NULL,'ODU'),(15083,NULL,'6939',50,'G1WO-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000114',NULL,'MSBU5524657',NULL,'ODU'),(15084,NULL,'6940',50,'G1WO-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000115',NULL,'MSBU5524657',NULL,'ODU'),(15085,NULL,'6941',50,'G1WO-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000116',NULL,'MSBU5524657',NULL,'ODU'),(15086,NULL,'6942',50,'G1WO-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000117',NULL,'MSBU5524657',NULL,'ODU'),(15087,NULL,'6943',50,'G1WO-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000118',NULL,'MSBU5524657',NULL,'ODU'),(15088,NULL,'6944',50,'G1WO-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000119',NULL,'MSBU5524657',NULL,'ODU'),(15089,NULL,'6945',50,'G1WO-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000120',NULL,'MSBU5524657',NULL,'ODU'),(15090,NULL,'6946',50,'G1WO-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000121',NULL,'MSBU5524657',NULL,'ODU'),(15091,NULL,'6947',50,'G1WO-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000122',NULL,'MSBU5524657',NULL,'ODU'),(15092,NULL,'6948',50,'G1WO-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000123',NULL,'MSBU5524657',NULL,'ODU'),(15093,NULL,'6949',50,'G1WO-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000124',NULL,'MSBU5524657',NULL,'ODU'),(15094,NULL,'6950',50,'G1WO-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000125',NULL,'MSBU5524657',NULL,'ODU'),(15095,NULL,'6951',50,'G1WO-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000127',NULL,'MSBU5524657',NULL,'ODU'),(15096,NULL,'6952',50,'G1WO-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000129',NULL,'MSBU5524657',NULL,'ODU'),(15097,NULL,'6953',50,'G1WO-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000131',NULL,'MSBU5524657',NULL,'ODU'),(15098,NULL,'6954',50,'G1WO-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000132',NULL,'MSBU5524657',NULL,'ODU'),(15099,NULL,'6955',50,'G1WO-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000134',NULL,'MSBU5524657',NULL,'ODU'),(15100,NULL,'6956',50,'G1WO-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000135',NULL,'MSBU5524657',NULL,'ODU'),(15101,NULL,'6957',50,'G1WO-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000136',NULL,'MSBU5524657',NULL,'ODU'),(15102,NULL,'6958',50,'G1WO-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000137',NULL,'MSBU5524657',NULL,'ODU'),(15103,NULL,'6959',50,'G1WO-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000138',NULL,'MSBU5524657',NULL,'ODU'),(15104,NULL,'6960',50,'G1WO-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000139',NULL,'MSBU5524657',NULL,'ODU'),(15105,NULL,'6961',50,'G1WO-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000140',NULL,'MSBU5524657',NULL,'ODU'),(15106,NULL,'6962',50,'G1WO-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000142',NULL,'MSBU5524657',NULL,'ODU'),(15107,NULL,'6963',50,'G1WO-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000143',NULL,'MSBU5524657',NULL,'ODU'),(15108,NULL,'6964',50,'G1WO-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000144',NULL,'MSBU5524657',NULL,'ODU'),(15109,NULL,'6965',50,'G1WO-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000145',NULL,'MSBU5524657',NULL,'ODU'),(15110,NULL,'6966',50,'G1WO-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000146',NULL,'MSBU5524657',NULL,'ODU'),(15111,NULL,'6967',50,'G1WO-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000147',NULL,'MSBU5524657',NULL,'ODU'),(15112,NULL,'6968',50,'G1WO-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:02','2024-10-14 23:36:02',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000148',NULL,'MSBU5524657',NULL,'ODU'),(15113,NULL,'6969',50,'G1WO-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000149',NULL,'MSBU5524657',NULL,'ODU'),(15114,NULL,'6970',50,'G1WO-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000152',NULL,'MSBU5538877',NULL,'ODU'),(15115,NULL,'6971',50,'G1WO-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000153',NULL,'MSBU5524657',NULL,'ODU'),(15116,NULL,'6972',50,'G1WO-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000154',NULL,'MSBU5524657',NULL,'ODU'),(15117,NULL,'6973',50,'G1WO-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000156',NULL,'MSBU5524657',NULL,'ODU'),(15118,NULL,'6974',50,'G1WO-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000157',NULL,'MSBU5524657',NULL,'ODU'),(15119,NULL,'6975',50,'G1WO-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000158',NULL,'MSBU5524657',NULL,'ODU'),(15120,NULL,'6976',50,'G1WO-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000159',NULL,'MSBU5524657',NULL,'ODU'),(15121,NULL,'6977',50,'G1WO-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000160',NULL,'MSBU5524657',NULL,'ODU'),(15122,NULL,'6978',50,'G1WO-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000161',NULL,'MSBU5524657',NULL,'ODU'),(15123,NULL,'6979',50,'G1WO-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000162',NULL,'MSBU5524657',NULL,'ODU'),(15124,NULL,'6980',50,'G1WO-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000163',NULL,'MSBU5524657',NULL,'ODU'),(15125,NULL,'6981',50,'G1WO-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000164',NULL,'MSBU5524657',NULL,'ODU'),(15126,NULL,'6982',50,'G1WO-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000165',NULL,'MSBU5524657',NULL,'ODU'),(15127,NULL,'6983',50,'G1WO-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000166',NULL,'MSBU5524657',NULL,'ODU'),(15128,NULL,'6984',50,'G1WO-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000169',NULL,'MSBU5524657',NULL,'ODU'),(15129,NULL,'6985',50,'G1WO-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000171',NULL,'MSBU5538877',NULL,'ODU'),(15130,NULL,'6986',50,'G1WO-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000172',NULL,'MSBU5524657',NULL,'ODU'),(15131,NULL,'6987',50,'G1WO-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000176',NULL,'MSBU5524657',NULL,'ODU'),(15132,NULL,'6988',50,'G1WO-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000177',NULL,'MSBU5524657',NULL,'ODU'),(15133,NULL,'6989',50,'G1WO-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000178',NULL,'MSBU5524657',NULL,'ODU'),(15134,NULL,'6990',50,'G1WO-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000179',NULL,'MSBU5524657',NULL,'ODU'),(15135,NULL,'6991',50,'G1WO-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000180',NULL,'MSBU5524657',NULL,'ODU'),(15136,NULL,'6992',50,'G1WO-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000181',NULL,'MSBU5524657',NULL,'ODU'),(15137,NULL,'6993',50,'G1WO-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000182',NULL,'MSBU5524657',NULL,'ODU'),(15138,NULL,'6994',50,'G1WO-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000185',NULL,'MSBU5524657',NULL,'ODU'),(15139,NULL,'6995',50,'G1WO-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000195',NULL,'MSBU5524657',NULL,'ODU'),(15140,NULL,'6996',50,'G1WO-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:03:38',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTIW112498000196',NULL,'MSBU5524657',NULL,'ODU'),(15141,NULL,'6997',51,'G3WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000001',NULL,'MSBU5524657',NULL,'ODU'),(15142,NULL,'6998',51,'G3WO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000002',NULL,'MSBU5524657',NULL,'ODU'),(15143,NULL,'6999',51,'G3WO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000004',NULL,'MSBU5524657',NULL,'ODU'),(15144,NULL,'7000',51,'G3WO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000005',NULL,'MSBU5524657',NULL,'ODU'),(15145,NULL,'7001',51,'G3WO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000006',NULL,'MSBU5524657',NULL,'ODU'),(15146,NULL,'7002',51,'G3WO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000008',NULL,'MSBU5524657',NULL,'ODU'),(15147,NULL,'7003',51,'G3WO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000009',NULL,'MSBU5524657',NULL,'ODU'),(15148,NULL,'7004',51,'G3WO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000011',NULL,'MSBU5524657',NULL,'ODU'),(15149,NULL,'7005',51,'G3WO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000012',NULL,'MSBU5524657',NULL,'ODU'),(15150,NULL,'7006',51,'G3WO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000013',NULL,'MSBU5524657',NULL,'ODU'),(15151,NULL,'7007',51,'G3WO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000014',NULL,'MSBU5524657',NULL,'ODU'),(15152,NULL,'7008',51,'G3WO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000015',NULL,'MSBU5524657',NULL,'ODU'),(15153,NULL,'7009',51,'G3WO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000016',NULL,'MSBU5524657',NULL,'ODU'),(15154,NULL,'7010',51,'G3WO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000017',NULL,'MSBU5524657',NULL,'ODU'),(15155,NULL,'7011',51,'G3WO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000018',NULL,'MSBU5524657',NULL,'ODU'),(15156,NULL,'7012',51,'G3WO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000019',NULL,'MSBU5524657',NULL,'ODU'),(15157,NULL,'7013',51,'G3WO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000020',NULL,'MSBU5524657',NULL,'ODU'),(15158,NULL,'7014',51,'G3WO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000021',NULL,'MSBU5524657',NULL,'ODU'),(15159,NULL,'7015',51,'G3WO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000022',NULL,'MSBU5524657',NULL,'ODU'),(15160,NULL,'7016',51,'G3WO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000023',NULL,'MSBU5524657',NULL,'ODU'),(15161,NULL,'7017',51,'G3WO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:03','2024-10-14 23:36:03',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000024',NULL,'MSBU5524657',NULL,'ODU'),(15162,NULL,'7018',51,'G3WO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000025',NULL,'MSBU5524657',NULL,'ODU'),(15163,NULL,'7019',51,'G3WO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000026',NULL,'MSBU5524657',NULL,'ODU'),(15164,NULL,'7020',51,'G3WO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000027',NULL,'MSBU5524657',NULL,'ODU'),(15165,NULL,'7021',51,'G3WO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000028',NULL,'MSBU5524657',NULL,'ODU'),(15166,NULL,'7022',51,'G3WO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000029',NULL,'MSBU5524657',NULL,'ODU'),(15167,NULL,'7023',51,'G3WO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000030',NULL,'MSBU5524657',NULL,'ODU'),(15168,NULL,'7024',51,'G3WO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000031',NULL,'MSBU5524657',NULL,'ODU'),(15169,NULL,'7025',51,'G3WO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000032',NULL,'MSBU5524657',NULL,'ODU'),(15170,NULL,'7026',51,'G3WO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000033',NULL,'MSBU5524657',NULL,'ODU'),(15171,NULL,'7027',51,'G3WO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000034',NULL,'MSBU5524657',NULL,'ODU'),(15172,NULL,'7028',51,'G3WO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000036',NULL,'MSBU5524657',NULL,'ODU'),(15173,NULL,'7029',51,'G3WO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000037',NULL,'MSBU5524657',NULL,'ODU'),(15174,NULL,'7030',51,'G3WO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000038',NULL,'MSBU5524657',NULL,'ODU'),(15175,NULL,'7031',51,'G3WO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000039',NULL,'MSBU5524657',NULL,'ODU'),(15176,NULL,'7032',51,'G3WO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000040',NULL,'MSBU5524657',NULL,'ODU'),(15177,NULL,'7033',51,'G3WO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000041',NULL,'MSBU5524657',NULL,'ODU'),(15178,NULL,'7034',51,'G3WO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000042',NULL,'MSBU5524657',NULL,'ODU'),(15179,NULL,'7035',51,'G3WO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000043',NULL,'MSBU5524657',NULL,'ODU'),(15180,NULL,'7036',51,'G3WO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000044',NULL,'MSBU5524657',NULL,'ODU'),(15181,NULL,'7037',51,'G3WO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000045',NULL,'MSBU5524657',NULL,'ODU'),(15182,NULL,'7038',51,'G3WO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000046',NULL,'MSBU5524657',NULL,'ODU'),(15183,NULL,'7039',51,'G3WO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000047',NULL,'MSBU5524657',NULL,'ODU'),(15184,NULL,'7040',51,'G3WO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000048',NULL,'MSBU5524657',NULL,'ODU'),(15185,NULL,'7041',51,'G3WO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000049',NULL,'MSBU5524657',NULL,'ODU'),(15186,NULL,'7042',51,'G3WO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000050',NULL,'MSBU5524657',NULL,'ODU'),(15187,NULL,'7043',51,'G3WO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000051',NULL,'MSBU5524657',NULL,'ODU'),(15188,NULL,'7044',51,'G3WO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000052',NULL,'MSBU5524657',NULL,'ODU'),(15189,NULL,'7045',51,'G3WO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000053',NULL,'MSBU5524657',NULL,'ODU'),(15190,NULL,'7046',51,'G3WO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000054',NULL,'MSBU5524657',NULL,'ODU'),(15191,NULL,'7047',51,'G3WO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000055',NULL,'MSBU5524657',NULL,'ODU'),(15192,NULL,'7048',51,'G3WO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000056',NULL,'MSBU5524657',NULL,'ODU'),(15193,NULL,'7049',51,'G3WO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000057',NULL,'MSBU5524657',NULL,'ODU'),(15194,NULL,'7050',51,'G3WO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000058',NULL,'MSBU5524657',NULL,'ODU'),(15195,NULL,'7051',51,'G3WO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000059',NULL,'MSBU5524657',NULL,'ODU'),(15196,NULL,'7052',51,'G3WO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000060',NULL,'MSBU5524657',NULL,'ODU'),(15197,NULL,'7053',51,'G3WO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000061',NULL,'MSBU5524657',NULL,'ODU'),(15198,NULL,'7054',51,'G3WO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000062',NULL,'MSBU5524657',NULL,'ODU'),(15199,NULL,'7055',51,'G3WO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000063',NULL,'MSBU5524657',NULL,'ODU'),(15200,NULL,'7056',51,'G3WO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000064',NULL,'MSBU5524657',NULL,'ODU'),(15201,NULL,'7057',51,'G3WO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000065',NULL,'MSBU5524657',NULL,'ODU'),(15202,NULL,'7058',51,'G3WO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000066',NULL,'MSBU5524657',NULL,'ODU'),(15203,NULL,'7059',51,'G3WO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000067',NULL,'MSBU5524657',NULL,'ODU'),(15204,NULL,'7060',51,'G3WO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000068',NULL,'MSBU5524657',NULL,'ODU'),(15205,NULL,'7061',51,'G3WO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000069',NULL,'MSBU5524657',NULL,'ODU'),(15206,NULL,'7062',51,'G3WO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000071',NULL,'MSBU5524657',NULL,'ODU'),(15207,NULL,'7063',51,'G3WO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000072',NULL,'MSBU5524657',NULL,'ODU'),(15208,NULL,'7064',51,'G3WO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000073',NULL,'MSBU5524657',NULL,'ODU'),(15209,NULL,'7065',51,'G3WO-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000074',NULL,'MSBU5524657',NULL,'ODU'),(15210,NULL,'7066',51,'G3WO-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:04','2024-10-14 23:36:04',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000075',NULL,'MSBU5524657',NULL,'ODU'),(15211,NULL,'7067',51,'G3WO-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000076',NULL,'MSBU5524657',NULL,'ODU'),(15212,NULL,'7068',51,'G3WO-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000077',NULL,'MSBU5524657',NULL,'ODU'),(15213,NULL,'7069',51,'G3WO-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000078',NULL,'MSBU5524657',NULL,'ODU'),(15214,NULL,'7070',51,'G3WO-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000080',NULL,'MSBU5524657',NULL,'ODU'),(15215,NULL,'7071',51,'G3WO-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000081',NULL,'MSBU5524657',NULL,'ODU'),(15216,NULL,'7072',51,'G3WO-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000082',NULL,'MSBU5524657',NULL,'ODU'),(15217,NULL,'7073',51,'G3WO-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000083',NULL,'MSBU5524657',NULL,'ODU'),(15218,NULL,'7074',51,'G3WO-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000085',NULL,'MSBU5524657',NULL,'ODU'),(15219,NULL,'7075',51,'G3WO-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000086',NULL,'MSBU5524657',NULL,'ODU'),(15220,NULL,'7076',51,'G3WO-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000088',NULL,'MSBU5524657',NULL,'ODU'),(15221,NULL,'7077',51,'G3WO-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000090',NULL,'MSBU5524657',NULL,'ODU'),(15222,NULL,'7078',51,'G3WO-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000092',NULL,'MSBU5524657',NULL,'ODU'),(15223,NULL,'7079',51,'G3WO-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000093',NULL,'MSBU5524657',NULL,'ODU'),(15224,NULL,'7080',51,'G3WO-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000094',NULL,'MSBU5524657',NULL,'ODU'),(15225,NULL,'7081',51,'G3WO-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000095',NULL,'MSBU5524657',NULL,'ODU'),(15226,NULL,'7082',51,'G3WO-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000099',NULL,'MSBU5524657',NULL,'ODU'),(15227,NULL,'7083',51,'G3WO-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000104',NULL,'MSBU5524657',NULL,'ODU'),(15228,NULL,'7084',51,'G3WO-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000109',NULL,'MSBU5524657',NULL,'ODU'),(15229,NULL,'7085',51,'G3WO-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000131',NULL,'MSBU5524657',NULL,'ODU'),(15230,NULL,'7086',51,'G3WO-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000135',NULL,'MSBU5524657',NULL,'ODU'),(15231,NULL,'7087',51,'G3WO-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000137',NULL,'MSBU5524657',NULL,'ODU'),(15232,NULL,'7088',51,'G3WO-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000140',NULL,'MSBU5524657',NULL,'ODU'),(15233,NULL,'7089',51,'G3WO-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000141',NULL,'MSBU5524657',NULL,'ODU'),(15234,NULL,'7090',51,'G3WO-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000142',NULL,'MSBU5524657',NULL,'ODU'),(15235,NULL,'7091',51,'G3WO-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000144',NULL,'MSBU5524657',NULL,'ODU'),(15236,NULL,'7092',51,'G3WO-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000145',NULL,'MSBU5524657',NULL,'ODU'),(15237,NULL,'7093',51,'G3WO-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000147',NULL,'MSBU5524657',NULL,'ODU'),(15238,NULL,'7094',51,'G3WO-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000148',NULL,'MSBU5524657',NULL,'ODU'),(15239,NULL,'7095',51,'G3WO-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000152',NULL,'MSBU5524657',NULL,'ODU'),(15240,NULL,'7096',51,'G3WO-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000153',NULL,'MSBU5524657',NULL,'ODU'),(15241,NULL,'7097',51,'G3WO-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000154',NULL,'MSBU5524657',NULL,'ODU'),(15242,NULL,'7098',51,'G3WO-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000158',NULL,'MSBU5524657',NULL,'ODU'),(15243,NULL,'7099',52,'S3WI-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000173',NULL,'MSBU5532272',NULL,'IDU'),(15244,NULL,'7100',52,'S3WI-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000174',NULL,'MSBU5532272',NULL,'IDU'),(15245,NULL,'7101',52,'S3WI-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000175',NULL,'MSBU5532272',NULL,'IDU'),(15246,NULL,'7102',52,'S3WI-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000176',NULL,'MSBU5532272',NULL,'IDU'),(15247,NULL,'7103',52,'S3WI-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000177',NULL,'TLLU8941637',NULL,'IDU'),(15248,NULL,'7104',52,'S3WI-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000178',NULL,'TLLU8941637',NULL,'IDU'),(15249,NULL,'7105',52,'S3WI-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000179',NULL,'TLLU8941637',NULL,'IDU'),(15250,NULL,'7106',52,'S3WI-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000180',NULL,'MSBU5532272',NULL,'IDU'),(15251,NULL,'7107',52,'S3WI-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000181',NULL,'TLLU8941637',NULL,'IDU'),(15252,NULL,'7108',52,'S3WI-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000182',NULL,'TLLU8941637',NULL,'IDU'),(15253,NULL,'7109',52,'S3WI-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000183',NULL,'TLLU8941637',NULL,'IDU'),(15254,NULL,'7110',52,'S3WI-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:05','2024-10-14 23:36:05',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000184',NULL,'TLLU8941637',NULL,'IDU'),(15255,NULL,'7111',52,'S3WI-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000185',NULL,'TLLU8941637',NULL,'IDU'),(15256,NULL,'7112',52,'S3WI-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000186',NULL,'TLLU8941637',NULL,'IDU'),(15257,NULL,'7113',52,'S3WI-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000187',NULL,'TLLU8941637',NULL,'IDU'),(15258,NULL,'7114',52,'S3WI-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000188',NULL,'TLLU8941637',NULL,'IDU'),(15259,NULL,'7115',52,'S3WI-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000189',NULL,'TLLU8941637',NULL,'IDU'),(15260,NULL,'7116',52,'S3WI-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000190',NULL,'TLLU8941637',NULL,'IDU'),(15261,NULL,'7117',52,'S3WI-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000191',NULL,'TLLU8941637',NULL,'IDU'),(15262,NULL,'7118',52,'S3WI-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000192',NULL,'TLLU8941637',NULL,'IDU'),(15263,NULL,'7119',52,'S3WI-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000193',NULL,'MSBU5532272',NULL,'IDU'),(15264,NULL,'7120',52,'S3WI-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000194',NULL,'MSBU5532272',NULL,'IDU'),(15265,NULL,'7121',52,'S3WI-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000195',NULL,'MSBU5532272',NULL,'IDU'),(15266,NULL,'7122',52,'S3WI-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000196',NULL,'MSBU5532272',NULL,'IDU'),(15267,NULL,'7123',52,'S3WI-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000197',NULL,'MSBU5532272',NULL,'IDU'),(15268,NULL,'7124',52,'S3WI-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000198',NULL,'MSBU5532272',NULL,'IDU'),(15269,NULL,'7125',52,'S3WI-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000199',NULL,'MSBU5532272',NULL,'IDU'),(15270,NULL,'7126',52,'S3WI-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000200',NULL,'MSBU5532272',NULL,'IDU'),(15271,NULL,'7127',52,'S3WI-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000201',NULL,'MSBU5532272',NULL,'IDU'),(15272,NULL,'7128',52,'S3WI-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000202',NULL,'MSBU5532272',NULL,'IDU'),(15273,NULL,'7129',52,'S3WI-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000203',NULL,'MSBU5532272',NULL,'IDU'),(15274,NULL,'7130',52,'S3WI-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000204',NULL,'MSBU5532272',NULL,'IDU'),(15275,NULL,'7131',52,'S3WI-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTCN24249C000205',NULL,'MSBU5532272',NULL,'IDU'),(15276,NULL,'7132',39,'S1WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000001',NULL,'MSBU5539195',NULL,'IDU'),(15277,NULL,'7133',39,'S1WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000002',NULL,'MSBU5539195',NULL,'IDU'),(15278,NULL,'7134',39,'S1WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000003',NULL,'MSBU5539195',NULL,'IDU'),(15279,NULL,'7135',39,'S1WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000004',NULL,'MSBU5539195',NULL,'IDU'),(15280,NULL,'7136',39,'S1WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000005',NULL,'MSBU5539195',NULL,'IDU'),(15281,NULL,'7137',39,'S1WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000006',NULL,'MSBU5539195',NULL,'IDU'),(15282,NULL,'7138',39,'S1WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000007',NULL,'MSBU5539195',NULL,'IDU'),(15283,NULL,'7139',39,'S1WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000008',NULL,'MSBU5539195',NULL,'IDU'),(15284,NULL,'7140',39,'S1WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000009',NULL,'MSBU5539195',NULL,'IDU'),(15285,NULL,'7141',39,'S1WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000010',NULL,'MSBU5539195',NULL,'IDU'),(15286,NULL,'7142',39,'S1WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000011',NULL,'MSBU5539195',NULL,'IDU'),(15287,NULL,'7143',39,'S1WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000012',NULL,'MSBU5539195',NULL,'IDU'),(15288,NULL,'7144',39,'S1WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000013',NULL,'MSBU5539195',NULL,'IDU'),(15289,NULL,'7145',39,'S1WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000014',NULL,'MSBU5539195',NULL,'IDU'),(15290,NULL,'7146',39,'S1WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000015',NULL,'MSBU5539195',NULL,'IDU'),(15291,NULL,'7147',39,'S1WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000016',NULL,'MSBU5539195',NULL,'IDU'),(15292,NULL,'7148',39,'S1WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000017',NULL,'MSBU5539195',NULL,'IDU'),(15293,NULL,'7149',39,'S1WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000018',NULL,'MSBU5539195',NULL,'IDU'),(15294,NULL,'7150',39,'S1WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000019',NULL,'MSBU5539195',NULL,'IDU'),(15295,NULL,'7151',39,'S1WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000020',NULL,'MSBU5532272',NULL,'IDU'),(15296,NULL,'7152',39,'S1WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000021',NULL,'MSBU5539195',NULL,'IDU'),(15297,NULL,'7153',39,'S1WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000022',NULL,'MSBU5539195',NULL,'IDU'),(15298,NULL,'7154',39,'S1WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:06','2024-10-14 23:36:06',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000023',NULL,'MSBU5539195',NULL,'IDU'),(15299,NULL,'7155',39,'S1WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000024',NULL,'MSBU5539195',NULL,'IDU'),(15300,NULL,'7156',39,'S1WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000025',NULL,'MSBU5539195',NULL,'IDU'),(15301,NULL,'7157',39,'S1WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000026',NULL,'MSBU5539195',NULL,'IDU'),(15302,NULL,'7158',39,'S1WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000027',NULL,'MSBU5532272',NULL,'IDU'),(15303,NULL,'7159',39,'S1WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000028',NULL,'MSBU5539195',NULL,'IDU'),(15304,NULL,'7160',39,'S1WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000029',NULL,'MSBU5539195',NULL,'IDU'),(15305,NULL,'7161',39,'S1WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000030',NULL,'MSBU5539195',NULL,'IDU'),(15306,NULL,'7162',39,'S1WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000031',NULL,'MSBU5532272',NULL,'IDU'),(15307,NULL,'7163',39,'S1WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000032',NULL,'MSBU5539195',NULL,'IDU'),(15308,NULL,'7164',39,'S1WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000033',NULL,'MSBU5539195',NULL,'IDU'),(15309,NULL,'7165',39,'S1WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000034',NULL,'MSBU5539195',NULL,'IDU'),(15310,NULL,'7166',39,'S1WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000035',NULL,'MSBU5532272',NULL,'IDU'),(15311,NULL,'7167',39,'S1WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000036',NULL,'MSBU5539195',NULL,'IDU'),(15312,NULL,'7168',39,'S1WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000037',NULL,'MSBU5539195',NULL,'IDU'),(15313,NULL,'7169',39,'S1WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000038',NULL,'MSBU5539195',NULL,'IDU'),(15314,NULL,'7170',39,'S1WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000039',NULL,'MSBU5539195',NULL,'IDU'),(15315,NULL,'7171',39,'S1WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000040',NULL,'MSBU5539195',NULL,'IDU'),(15316,NULL,'7172',39,'S1WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000041',NULL,'MSBU5539195',NULL,'IDU'),(15317,NULL,'7173',39,'S1WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000042',NULL,'MSBU5539195',NULL,'IDU'),(15318,NULL,'7174',39,'S1WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000043',NULL,'MSBU5539195',NULL,'IDU'),(15319,NULL,'7175',39,'S1WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000044',NULL,'MSBU5539195',NULL,'IDU'),(15320,NULL,'7176',39,'S1WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000045',NULL,'MSBU5539195',NULL,'IDU'),(15321,NULL,'7177',39,'S1WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000046',NULL,'MSBU5539195',NULL,'IDU'),(15322,NULL,'7178',39,'S1WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000047',NULL,'MSBU5539195',NULL,'IDU'),(15323,NULL,'7179',39,'S1WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000048',NULL,'MSBU5539195',NULL,'IDU'),(15324,NULL,'7180',39,'S1WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000049',NULL,'MSBU5539195',NULL,'IDU'),(15325,NULL,'7181',39,'S1WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000050',NULL,'MSBU5539195',NULL,'IDU'),(15326,NULL,'7182',39,'S1WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000051',NULL,'MSBU5539195',NULL,'IDU'),(15327,NULL,'7183',39,'S1WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000052',NULL,'MSBU5539195',NULL,'IDU'),(15328,NULL,'7184',39,'S1WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000053',NULL,'MSBU5539195',NULL,'IDU'),(15329,NULL,'7185',39,'S1WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000054',NULL,'MSBU5539195',NULL,'IDU'),(15330,NULL,'7186',39,'S1WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000055',NULL,'MSBU5539195',NULL,'IDU'),(15331,NULL,'7187',39,'S1WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000056',NULL,'MSBU5539195',NULL,'IDU'),(15332,NULL,'7188',39,'S1WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000057',NULL,'MSBU5539195',NULL,'IDU'),(15333,NULL,'7189',39,'S1WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000058',NULL,'MSBU5539195',NULL,'IDU'),(15334,NULL,'7190',39,'S1WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000059',NULL,'MSBU5539195',NULL,'IDU'),(15335,NULL,'7191',39,'S1WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000060',NULL,'MSBU5539195',NULL,'IDU'),(15336,NULL,'7192',39,'S1WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000061',NULL,'MSBU5539195',NULL,'IDU'),(15337,NULL,'7193',39,'S1WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000062',NULL,'MSBU5539195',NULL,'IDU'),(15338,NULL,'7194',39,'S1WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000063',NULL,'MSBU5539195',NULL,'IDU'),(15339,NULL,'7195',39,'S1WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000064',NULL,'MSBU5539195',NULL,'IDU'),(15340,NULL,'7196',39,'S1WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000065',NULL,'MSBU5539195',NULL,'IDU'),(15341,NULL,'7197',39,'S1WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000066',NULL,'MSBU5539195',NULL,'IDU'),(15342,NULL,'7198',39,'S1WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000067',NULL,'MSBU5539195',NULL,'IDU'),(15343,NULL,'7199',39,'S1WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000068',NULL,'MSBU5539195',NULL,'IDU'),(15344,NULL,'7200',39,'S1WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000069',NULL,'MSBU5539195',NULL,'IDU'),(15345,NULL,'7201',39,'S1WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:07','2024-10-14 23:36:07',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000070',NULL,'MSBU5539195',NULL,'IDU'),(15346,NULL,'7202',39,'S1WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000071',NULL,'MSBU5539195',NULL,'IDU'),(15347,NULL,'7203',39,'S1WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000072',NULL,'MSBU5539195',NULL,'IDU'),(15348,NULL,'7204',39,'S1WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000073',NULL,'MSBU5539195',NULL,'IDU'),(15349,NULL,'7205',39,'S1WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000074',NULL,'MSBU5539195',NULL,'IDU'),(15350,NULL,'7206',39,'S1WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000075',NULL,'MSBU5539195',NULL,'IDU'),(15351,NULL,'7207',39,'S1WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000076',NULL,'MSBU5539195',NULL,'IDU'),(15352,NULL,'7208',39,'S1WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000077',NULL,'MSBU5539195',NULL,'IDU'),(15353,NULL,'7209',39,'S1WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000078',NULL,'MSBU5532272',NULL,'IDU'),(15354,NULL,'7210',39,'S1WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000079',NULL,'MSBU5539195',NULL,'IDU'),(15355,NULL,'7211',39,'S1WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000080',NULL,'MSBU5539195',NULL,'IDU'),(15356,NULL,'7212',39,'S1WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000081',NULL,'MSBU5539195',NULL,'IDU'),(15357,NULL,'7213',39,'S1WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000082',NULL,'MSBU5539195',NULL,'IDU'),(15358,NULL,'7214',39,'S1WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000083',NULL,'MSBU5539195',NULL,'IDU'),(15359,NULL,'7215',39,'S1WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000084',NULL,'MSBU5539195',NULL,'IDU'),(15360,NULL,'7216',39,'S1WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000085',NULL,'MSBU5539195',NULL,'IDU'),(15361,NULL,'7217',39,'S1WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000086',NULL,'MSBU5539195',NULL,'IDU'),(15362,NULL,'7218',39,'S1WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000087',NULL,'MSBU5539195',NULL,'IDU'),(15363,NULL,'7219',39,'S1WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000088',NULL,'MSBU5539195',NULL,'IDU'),(15364,NULL,'7220',39,'S1WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000089',NULL,'MSBU5532272',NULL,'IDU'),(15365,NULL,'7221',39,'S1WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000090',NULL,'MSBU5539195',NULL,'IDU'),(15366,NULL,'7222',39,'S1WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000091',NULL,'MSBU5539195',NULL,'IDU'),(15367,NULL,'7223',39,'S1WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000092',NULL,'MSBU5539195',NULL,'IDU'),(15368,NULL,'7224',39,'S1WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000093',NULL,'MSBU5539195',NULL,'IDU'),(15369,NULL,'7225',39,'S1WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000094',NULL,'MSBU5539195',NULL,'IDU'),(15370,NULL,'7226',39,'S1WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000095',NULL,'MSBU5539195',NULL,'IDU'),(15371,NULL,'7227',39,'S1WI-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000096',NULL,'MSBU5539195',NULL,'IDU'),(15372,NULL,'7228',39,'S1WI-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000097',NULL,'MSBU5539195',NULL,'IDU'),(15373,NULL,'7229',39,'S1WI-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000098',NULL,'MSBU5539195',NULL,'IDU'),(15374,NULL,'7230',39,'S1WI-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000099',NULL,'MSBU5539195',NULL,'IDU'),(15375,NULL,'7231',39,'S1WI-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000100',NULL,'MSBU5539195',NULL,'IDU'),(15376,NULL,'7232',39,'S1WI-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000101',NULL,'MSBU5539195',NULL,'IDU'),(15377,NULL,'7233',39,'S1WI-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000102',NULL,'MSBU5539195',NULL,'IDU'),(15378,NULL,'7234',39,'S1WI-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000103',NULL,'MSBU5539195',NULL,'IDU'),(15379,NULL,'7235',39,'S1WI-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000104',NULL,'MSBU5532272',NULL,'IDU'),(15380,NULL,'7236',39,'S1WI-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000105',NULL,'MSBU5539195',NULL,'IDU'),(15381,NULL,'7237',39,'S1WI-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000106',NULL,'MSBU5539195',NULL,'IDU'),(15382,NULL,'7238',39,'S1WI-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000107',NULL,'MSBU5539195',NULL,'IDU'),(15383,NULL,'7239',39,'S1WI-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000108',NULL,'MSBU5539195',NULL,'IDU'),(15384,NULL,'7240',39,'S1WI-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000109',NULL,'MSBU5539195',NULL,'IDU'),(15385,NULL,'7241',39,'S1WI-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000110',NULL,'MSBU5539195',NULL,'IDU'),(15386,NULL,'7242',39,'S1WI-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000111',NULL,'MSBU5539195',NULL,'IDU'),(15387,NULL,'7243',39,'S1WI-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000112',NULL,'MSBU5539195',NULL,'IDU'),(15388,NULL,'7244',39,'S1WI-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000113',NULL,'MSBU5532272',NULL,'IDU'),(15389,NULL,'7245',39,'S1WI-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000114',NULL,'MSBU5539195',NULL,'IDU'),(15390,NULL,'7246',39,'S1WI-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000115',NULL,'MSBU5539195',NULL,'IDU'),(15391,NULL,'7247',39,'S1WI-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000116',NULL,'MSBU5539195',NULL,'IDU'),(15392,NULL,'7248',39,'S1WI-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000117',NULL,'MSBU5539195',NULL,'IDU'),(15393,NULL,'7249',39,'S1WI-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000118',NULL,'MSBU5539195',NULL,'IDU'),(15394,NULL,'7250',39,'S1WI-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000119',NULL,'MSBU5539195',NULL,'IDU'),(15395,NULL,'7251',39,'S1WI-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000120',NULL,'MSBU5539195',NULL,'IDU'),(15396,NULL,'7252',39,'S1WI-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000121',NULL,'MSBU5539195',NULL,'IDU'),(15397,NULL,'7253',39,'S1WI-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:08','2024-10-14 23:36:08',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000122',NULL,'MSBU5539195',NULL,'IDU'),(15398,NULL,'7254',39,'S1WI-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000123',NULL,'MSBU5539195',NULL,'IDU'),(15399,NULL,'7255',39,'S1WI-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000124',NULL,'MSBU5539195',NULL,'IDU'),(15400,NULL,'7256',39,'S1WI-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000125',NULL,'MSBU5539195',NULL,'IDU'),(15401,NULL,'7257',39,'S1WI-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000126',NULL,'MSBU5539195',NULL,'IDU'),(15402,NULL,'7258',39,'S1WI-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000127',NULL,'MSBU5539195',NULL,'IDU'),(15403,NULL,'7259',39,'S1WI-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000128',NULL,'MSBU5539195',NULL,'IDU'),(15404,NULL,'7260',39,'S1WI-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000129',NULL,'MSBU5532272',NULL,'IDU'),(15405,NULL,'7261',39,'S1WI-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000130',NULL,'MSBU5539195',NULL,'IDU'),(15406,NULL,'7262',39,'S1WI-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000131',NULL,'MSBU5539195',NULL,'IDU'),(15407,NULL,'7263',39,'S1WI-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000132',NULL,'MSBU5539195',NULL,'IDU'),(15408,NULL,'7264',39,'S1WI-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000133',NULL,'MSBU5539195',NULL,'IDU'),(15409,NULL,'7265',39,'S1WI-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000134',NULL,'MSBU5532272',NULL,'IDU'),(15410,NULL,'7266',39,'S1WI-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000135',NULL,'MSBU5539195',NULL,'IDU'),(15411,NULL,'7267',39,'S1WI-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000136',NULL,'MSBU5539195',NULL,'IDU'),(15412,NULL,'7268',39,'S1WI-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000137',NULL,'MSBU5539195',NULL,'IDU'),(15413,NULL,'7269',39,'S1WI-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000138',NULL,'MSBU5539195',NULL,'IDU'),(15414,NULL,'7270',39,'S1WI-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000139',NULL,'MSBU5539195',NULL,'IDU'),(15415,NULL,'7271',39,'S1WI-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000140',NULL,'MSBU5539195',NULL,'IDU'),(15416,NULL,'7272',39,'S1WI-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000141',NULL,'MSBU5539195',NULL,'IDU'),(15417,NULL,'7273',39,'S1WI-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000142',NULL,'MSBU5539195',NULL,'IDU'),(15418,NULL,'7274',39,'S1WI-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000143',NULL,'MSBU5539195',NULL,'IDU'),(15419,NULL,'7275',39,'S1WI-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000144',NULL,'MSBU5539195',NULL,'IDU'),(15420,NULL,'7276',39,'S1WI-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000145',NULL,'MSBU5539195',NULL,'IDU'),(15421,NULL,'7277',39,'S1WI-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000146',NULL,'MSBU5539195',NULL,'IDU'),(15422,NULL,'7278',39,'S1WI-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000147',NULL,'MSBU5539195',NULL,'IDU'),(15423,NULL,'7279',39,'S1WI-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000148',NULL,'MSBU5539195',NULL,'IDU'),(15424,NULL,'7280',39,'S1WI-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000149',NULL,'MSBU5539195',NULL,'IDU'),(15425,NULL,'7281',39,'S1WI-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000150',NULL,'MSBU5539195',NULL,'IDU'),(15426,NULL,'7282',39,'S1WI-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000151',NULL,'MSBU5539195',NULL,'IDU'),(15427,NULL,'7283',39,'S1WI-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000152',NULL,'MSBU5539195',NULL,'IDU'),(15428,NULL,'7284',39,'S1WI-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000153',NULL,'MSBU5539195',NULL,'IDU'),(15429,NULL,'7285',39,'S1WI-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000154',NULL,'MSBU5539195',NULL,'IDU'),(15430,NULL,'7286',39,'S1WI-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000155',NULL,'MSBU5539195',NULL,'IDU'),(15431,NULL,'7287',39,'S1WI-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000156',NULL,'MSBU5539195',NULL,'IDU'),(15432,NULL,'7288',39,'S1WI-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000157',NULL,'MSBU5539195',NULL,'IDU'),(15433,NULL,'7289',39,'S1WI-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000158',NULL,'MSBU5539195',NULL,'IDU'),(15434,NULL,'7290',39,'S1WI-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000159',NULL,'MSBU5539195',NULL,'IDU'),(15435,NULL,'7291',39,'S1WI-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000160',NULL,'MSBU5539195',NULL,'IDU'),(15436,NULL,'7292',39,'S1WI-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000161',NULL,'MSBU5539195',NULL,'IDU'),(15437,NULL,'7293',39,'S1WI-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000162',NULL,'MSBU5539195',NULL,'IDU'),(15438,NULL,'7294',39,'S1WI-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000163',NULL,'MSBU5539195',NULL,'IDU'),(15439,NULL,'7295',39,'S1WI-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000164',NULL,'MSBU5539195',NULL,'IDU'),(15440,NULL,'7296',39,'S1WI-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000165',NULL,'MSBU5539195',NULL,'IDU'),(15441,NULL,'7297',39,'S1WI-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000166',NULL,'MSBU5539195',NULL,'IDU'),(15442,NULL,'7298',39,'S1WI-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000167',NULL,'MSBU5539195',NULL,'IDU'),(15443,NULL,'7299',39,'S1WI-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000168',NULL,'MSBU5539195',NULL,'IDU'),(15444,NULL,'7300',39,'S1WI-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000169',NULL,'MSBU5539195',NULL,'IDU'),(15445,NULL,'7301',39,'S1WI-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000170',NULL,'MSBU5539195',NULL,'IDU'),(15446,NULL,'7302',39,'S1WI-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000171',NULL,'MSBU5539195',NULL,'IDU'),(15447,NULL,'7303',39,'S1WI-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:09','2024-10-14 23:36:09',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000172',NULL,'MSBU5539195',NULL,'IDU'),(15448,NULL,'7304',39,'S1WI-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000173',NULL,'MSBU5539195',NULL,'IDU'),(15449,NULL,'7305',39,'S1WI-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000174',NULL,'MSBU5539195',NULL,'IDU'),(15450,NULL,'7306',39,'S1WI-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000175',NULL,'MSBU5532272',NULL,'IDU'),(15451,NULL,'7307',39,'S1WI-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000176',NULL,'MSBU5539195',NULL,'IDU'),(15452,NULL,'7308',39,'S1WI-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000177',NULL,'MSBU5539195',NULL,'IDU'),(15453,NULL,'7309',39,'S1WI-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000178',NULL,'MSBU5532272',NULL,'IDU'),(15454,NULL,'7310',39,'S1WI-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000179',NULL,'MSBU5539195',NULL,'IDU'),(15455,NULL,'7311',39,'S1WI-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000180',NULL,'MSBU5539195',NULL,'IDU'),(15456,NULL,'7312',39,'S1WI-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000181',NULL,'MSBU5539195',NULL,'IDU'),(15457,NULL,'7313',39,'S1WI-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000182',NULL,'MSBU5539195',NULL,'IDU'),(15458,NULL,'7314',39,'S1WI-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000183',NULL,'MSBU5539195',NULL,'IDU'),(15459,NULL,'7315',39,'S1WI-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000184',NULL,'MSBU5539195',NULL,'IDU'),(15460,NULL,'7316',39,'S1WI-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000185',NULL,'MSBU5539195',NULL,'IDU'),(15461,NULL,'7317',39,'S1WI-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000186',NULL,'MSBU5539195',NULL,'IDU'),(15462,NULL,'7318',39,'S1WI-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000187',NULL,'MSBU5539195',NULL,'IDU'),(15463,NULL,'7319',39,'S1WI-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000188',NULL,'MSBU5539195',NULL,'IDU'),(15464,NULL,'7320',39,'S1WI-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000189',NULL,'MSBU5539195',NULL,'IDU'),(15465,NULL,'7321',39,'S1WI-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000190',NULL,'MSBU5539195',NULL,'IDU'),(15466,NULL,'7322',39,'S1WI-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000191',NULL,'MSBU5539195',NULL,'IDU'),(15467,NULL,'7323',39,'S1WI-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000192',NULL,'MSBU5539195',NULL,'IDU'),(15468,NULL,'7324',39,'S1WI-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000193',NULL,'MSBU5539195',NULL,'IDU'),(15469,NULL,'7325',39,'S1WI-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000194',NULL,'MSBU5539195',NULL,'IDU'),(15470,NULL,'7326',39,'S1WI-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000195',NULL,'MSBU5539195',NULL,'IDU'),(15471,NULL,'7327',39,'S1WI-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000196',NULL,'MSBU5539195',NULL,'IDU'),(15472,NULL,'7328',39,'S1WI-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000197',NULL,'MSBU5539195',NULL,'IDU'),(15473,NULL,'7329',39,'S1WI-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000198',NULL,'MSBU5539195',NULL,'IDU'),(15474,NULL,'7330',39,'S1WI-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000199',NULL,'MSBU5539195',NULL,'IDU'),(15475,NULL,'7331',39,'S1WI-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000200',NULL,'MSBU5539195',NULL,'IDU'),(15476,NULL,'7332',39,'S1WI-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000201',NULL,'MSBU5539195',NULL,'IDU'),(15477,NULL,'7333',39,'S1WI-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000202',NULL,'MSBU5539195',NULL,'IDU'),(15478,NULL,'7334',39,'S1WI-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000203',NULL,'MSBU5539195',NULL,'IDU'),(15479,NULL,'7335',39,'S1WI-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000204',NULL,'MSBU5539195',NULL,'IDU'),(15480,NULL,'7336',39,'S1WI-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000205',NULL,'MSBU5539195',NULL,'IDU'),(15481,NULL,'7337',39,'S1WI-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000206',NULL,'MSBU5539195',NULL,'IDU'),(15482,NULL,'7338',39,'S1WI-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000207',NULL,'MSBU5539195',NULL,'IDU'),(15483,NULL,'7339',39,'S1WI-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000208',NULL,'MSBU5539195',NULL,'IDU'),(15484,NULL,'7340',39,'S1WI-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000209',NULL,'MSBU5539195',NULL,'IDU'),(15485,NULL,'7341',39,'S1WI-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000210',NULL,'MSBU5539195',NULL,'IDU'),(15486,NULL,'7342',39,'S1WI-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000211',NULL,'MSBU5539195',NULL,'IDU'),(15487,NULL,'7343',39,'S1WI-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000212',NULL,'MSBU5539195',NULL,'IDU'),(15488,NULL,'7344',39,'S1WI-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000213',NULL,'MSBU5539195',NULL,'IDU'),(15489,NULL,'7345',39,'S1WI-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000214',NULL,'MSBU5539195',NULL,'IDU'),(15490,NULL,'7346',39,'S1WI-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000215',NULL,'MSBU5539195',NULL,'IDU'),(15491,NULL,'7347',39,'S1WI-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000216',NULL,'MSBU5539195',NULL,'IDU'),(15492,NULL,'7348',39,'S1WI-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000217',NULL,'MSBU5539195',NULL,'IDU'),(15493,NULL,'7349',39,'S1WI-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000218',NULL,'MSBU5539195',NULL,'IDU'),(15494,NULL,'7350',39,'S1WI-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000219',NULL,'MSBU5539195',NULL,'IDU'),(15495,NULL,'7351',39,'S1WI-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000220',NULL,'MSBU5539195',NULL,'IDU'),(15496,NULL,'7352',39,'S1WI-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000221',NULL,'MSBU5539195',NULL,'IDU'),(15497,NULL,'7353',39,'S1WI-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:10','2024-10-14 23:36:10',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000222',NULL,'MSBU5539195',NULL,'IDU'),(15498,NULL,'7354',39,'S1WI-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000223',NULL,'MSBU5539195',NULL,'IDU'),(15499,NULL,'7355',39,'S1WI-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000224',NULL,'MSBU5539195',NULL,'IDU'),(15500,NULL,'7356',39,'S1WI-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000225',NULL,'MSBU5539195',NULL,'IDU'),(15501,NULL,'7357',39,'S1WI-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000226',NULL,'MSBU5539195',NULL,'IDU'),(15502,NULL,'7358',39,'S1WI-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000227',NULL,'MSBU5539195',NULL,'IDU'),(15503,NULL,'7359',39,'S1WI-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000228',NULL,'MSBU5539195',NULL,'IDU'),(15504,NULL,'7360',39,'S1WI-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000229',NULL,'MSBU5539195',NULL,'IDU'),(15505,NULL,'7361',39,'S1WI-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000230',NULL,'MSBU5532272',NULL,'IDU'),(15506,NULL,'7362',39,'S1WI-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000231',NULL,'MSBU5539195',NULL,'IDU'),(15507,NULL,'7363',39,'S1WI-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000232',NULL,'MSBU5539195',NULL,'IDU'),(15508,NULL,'7364',39,'S1WI-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000233',NULL,'MSBU5539195',NULL,'IDU'),(15509,NULL,'7365',39,'S1WI-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000234',NULL,'MSBU5539195',NULL,'IDU'),(15510,NULL,'7366',39,'S1WI-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000235',NULL,'MSBU5539195',NULL,'IDU'),(15511,NULL,'7367',39,'S1WI-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000236',NULL,'MSBU5539195',NULL,'IDU'),(15512,NULL,'7368',39,'S1WI-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000237',NULL,'MSBU5539195',NULL,'IDU'),(15513,NULL,'7369',39,'S1WI-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000238',NULL,'MSBU5539195',NULL,'IDU'),(15514,NULL,'7370',39,'S1WI-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000239',NULL,'MSBU5539195',NULL,'IDU'),(15515,NULL,'7371',39,'S1WI-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000240',NULL,'MSBU5539195',NULL,'IDU'),(15516,NULL,'7372',39,'S1WI-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000241',NULL,'MSBU5539195',NULL,'IDU'),(15517,NULL,'7373',39,'S1WI-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000242',NULL,'MSBU5539195',NULL,'IDU'),(15518,NULL,'7374',39,'S1WI-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000243',NULL,'MSBU5539195',NULL,'IDU'),(15519,NULL,'7375',39,'S1WI-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000244',NULL,'MSBU5539195',NULL,'IDU'),(15520,NULL,'7376',39,'S1WI-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000245',NULL,'MSBU5539195',NULL,'IDU'),(15521,NULL,'7377',39,'S1WI-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000246',NULL,'MSBU5539195',NULL,'IDU'),(15522,NULL,'7378',39,'S1WI-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000247',NULL,'MSBU5539195',NULL,'IDU'),(15523,NULL,'7379',39,'S1WI-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000248',NULL,'MSBU5539195',NULL,'IDU'),(15524,NULL,'7380',39,'S1WI-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000249',NULL,'MSBU5539195',NULL,'IDU'),(15525,NULL,'7381',39,'S1WI-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000250',NULL,'MSBU5539195',NULL,'IDU'),(15526,NULL,'7382',39,'S1WI-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000251',NULL,'MSBU5539195',NULL,'IDU'),(15527,NULL,'7383',39,'S1WI-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000252',NULL,'MSBU5539195',NULL,'IDU'),(15528,NULL,'7384',39,'S1WI-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000253',NULL,'MSBU5539195',NULL,'IDU'),(15529,NULL,'7385',39,'S1WI-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000254',NULL,'MSBU5539195',NULL,'IDU'),(15530,NULL,'7386',39,'S1WI-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000255',NULL,'MSBU5539195',NULL,'IDU'),(15531,NULL,'7387',39,'S1WI-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000256',NULL,'MSBU5539195',NULL,'IDU'),(15532,NULL,'7388',39,'S1WI-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000257',NULL,'MSBU5539195',NULL,'IDU'),(15533,NULL,'7389',39,'S1WI-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000258',NULL,'MSBU5539195',NULL,'IDU'),(15534,NULL,'7390',39,'S1WI-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000259',NULL,'MSBU5539195',NULL,'IDU'),(15535,NULL,'7391',39,'S1WI-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000260',NULL,'MSBU5539195',NULL,'IDU'),(15536,NULL,'7392',39,'S1WI-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000261',NULL,'MSBU5539195',NULL,'IDU'),(15537,NULL,'7393',39,'S1WI-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000262',NULL,'MSBU5539195',NULL,'IDU'),(15538,NULL,'7394',39,'S1WI-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000263',NULL,'MSBU5539195',NULL,'IDU'),(15539,NULL,'7395',39,'S1WI-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000264',NULL,'MSBU5539195',NULL,'IDU'),(15540,NULL,'7396',39,'S1WI-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000265',NULL,'MSBU5539195',NULL,'IDU'),(15541,NULL,'7397',39,'S1WI-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000266',NULL,'MSBU5539195',NULL,'IDU'),(15542,NULL,'7398',39,'S1WI-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000267',NULL,'MSBU5532272',NULL,'IDU'),(15543,NULL,'7399',39,'S1WI-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000268',NULL,'MSBU5539195',NULL,'IDU'),(15544,NULL,'7400',39,'S1WI-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000269',NULL,'MSBU5539195',NULL,'IDU'),(15545,NULL,'7401',39,'S1WI-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000270',NULL,'MSBU5539195',NULL,'IDU'),(15546,NULL,'7402',39,'S1WI-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000271',NULL,'MSBU5539195',NULL,'IDU'),(15547,NULL,'7403',39,'S1WI-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000272',NULL,'MSBU5539195',NULL,'IDU'),(15548,NULL,'7404',39,'S1WI-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:11','2024-10-14 23:36:11',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000273',NULL,'MSBU5539195',NULL,'IDU'),(15549,NULL,'7405',39,'S1WI-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000274',NULL,'MSBU5539195',NULL,'IDU'),(15550,NULL,'7406',39,'S1WI-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000275',NULL,'MSBU5532272',NULL,'IDU'),(15551,NULL,'7407',39,'S1WI-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000276',NULL,'MSBU5532272',NULL,'IDU'),(15552,NULL,'7408',39,'S1WI-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000277',NULL,'MSBU5532272',NULL,'IDU'),(15553,NULL,'7409',39,'S1WI-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000278',NULL,'MSBU5532272',NULL,'IDU'),(15554,NULL,'7410',39,'S1WI-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000279',NULL,'MSBU5532272',NULL,'IDU'),(15555,NULL,'7411',38,'S2WO-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000001',NULL,'MSBU5524282',NULL,'ODU'),(15556,NULL,'7412',38,'S2WO-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000002',NULL,'MSBU5524282',NULL,'ODU'),(15557,NULL,'7413',38,'S2WO-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000004',NULL,'MSBU5524282',NULL,'ODU'),(15558,NULL,'7414',38,'S2WO-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000005',NULL,'MSBU5524282',NULL,'ODU'),(15559,NULL,'7415',38,'S2WO-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000008',NULL,'MSBU5524282',NULL,'ODU'),(15560,NULL,'7416',38,'S2WO-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000009',NULL,'MSBU5524282',NULL,'ODU'),(15561,NULL,'7417',38,'S2WO-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000010',NULL,'MSBU5524282',NULL,'ODU'),(15562,NULL,'7418',38,'S2WO-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000011',NULL,'MSBU5524282',NULL,'ODU'),(15563,NULL,'7419',38,'S2WO-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000012',NULL,'MSBU5524282',NULL,'ODU'),(15564,NULL,'7420',38,'S2WO-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000013',NULL,'MSBU5524282',NULL,'ODU'),(15565,NULL,'7421',38,'S2WO-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000014',NULL,'MSBU5524282',NULL,'ODU'),(15566,NULL,'7422',38,'S2WO-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000015',NULL,'MSBU5524282',NULL,'ODU'),(15567,NULL,'7423',38,'S2WO-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000016',NULL,'MSBU5524282',NULL,'ODU'),(15568,NULL,'7424',38,'S2WO-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000017',NULL,'MSBU5524282',NULL,'ODU'),(15569,NULL,'7425',38,'S2WO-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000018',NULL,'MSBU5524282',NULL,'ODU'),(15570,NULL,'7426',38,'S2WO-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000021',NULL,'MSBU5524282',NULL,'ODU'),(15571,NULL,'7427',38,'S2WO-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000022',NULL,'MSBU5524282',NULL,'ODU'),(15572,NULL,'7428',38,'S2WO-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000026',NULL,'MSBU5524282',NULL,'ODU'),(15573,NULL,'7429',38,'S2WO-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000027',NULL,'MSBU5524282',NULL,'ODU'),(15574,NULL,'7430',38,'S2WO-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000029',NULL,'MSBU5524282',NULL,'ODU'),(15575,NULL,'7431',38,'S2WO-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000030',NULL,'MSBU5524282',NULL,'ODU'),(15576,NULL,'7432',38,'S2WO-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000031',NULL,'MSBU5524282',NULL,'ODU'),(15577,NULL,'7433',38,'S2WO-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000033',NULL,'MSBU5524282',NULL,'ODU'),(15578,NULL,'7434',38,'S2WO-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000034',NULL,'MSBU5524282',NULL,'ODU'),(15579,NULL,'7435',38,'S2WO-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000035',NULL,'MSBU5524282',NULL,'ODU'),(15580,NULL,'7436',38,'S2WO-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000036',NULL,'MSBU5524282',NULL,'ODU'),(15581,NULL,'7437',38,'S2WO-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000050',NULL,'MSBU5524282',NULL,'ODU'),(15582,NULL,'7438',38,'S2WO-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000053',NULL,'MSBU5524282',NULL,'ODU'),(15583,NULL,'7439',38,'S2WO-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000054',NULL,'MSBU5524282',NULL,'ODU'),(15584,NULL,'7440',38,'S2WO-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000064',NULL,'MSBU5524282',NULL,'ODU'),(15585,NULL,'7441',38,'S2WO-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000066',NULL,'MSBU5524282',NULL,'ODU'),(15586,NULL,'7442',38,'S2WO-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000068',NULL,'MSBU5524282',NULL,'ODU'),(15587,NULL,'7443',38,'S2WO-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000069',NULL,'MSBU5524282',NULL,'ODU'),(15588,NULL,'7444',38,'S2WO-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000071',NULL,'MSBU5524282',NULL,'ODU'),(15589,NULL,'7445',38,'S2WO-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000072',NULL,'MSBU5524282',NULL,'ODU'),(15590,NULL,'7446',38,'S2WO-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000073',NULL,'MSBU5524282',NULL,'ODU'),(15591,NULL,'7447',38,'S2WO-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000074',NULL,'MSBU5524282',NULL,'ODU'),(15592,NULL,'7448',38,'S2WO-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000075',NULL,'MSBU5524282',NULL,'ODU'),(15593,NULL,'7449',38,'S2WO-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000076',NULL,'MSBU5524282',NULL,'ODU'),(15594,NULL,'7450',38,'S2WO-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000077',NULL,'MSBU5524282',NULL,'ODU'),(15595,NULL,'7451',38,'S2WO-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000079',NULL,'MSBU5524282',NULL,'ODU'),(15596,NULL,'7452',38,'S2WO-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:12','2024-10-14 23:36:12',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000081',NULL,'MSBU5524282',NULL,'ODU'),(15597,NULL,'7453',38,'S2WO-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000082',NULL,'MSBU5524282',NULL,'ODU'),(15598,NULL,'7454',38,'S2WO-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000083',NULL,'MSBU5524282',NULL,'ODU'),(15599,NULL,'7455',38,'S2WO-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000084',NULL,'MSBU5524282',NULL,'ODU'),(15600,NULL,'7456',38,'S2WO-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000085',NULL,'MSBU5524282',NULL,'ODU'),(15601,NULL,'7457',38,'S2WO-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000086',NULL,'MSBU5524282',NULL,'ODU'),(15602,NULL,'7458',38,'S2WO-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000090',NULL,'MSBU5524282',NULL,'ODU'),(15603,NULL,'7459',38,'S2WO-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000091',NULL,'MSBU5524282',NULL,'ODU'),(15604,NULL,'7460',38,'S2WO-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000092',NULL,'MSBU5524282',NULL,'ODU'),(15605,NULL,'7461',38,'S2WO-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000093',NULL,'MSBU5524282',NULL,'ODU'),(15606,NULL,'7462',38,'S2WO-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000094',NULL,'MSBU5524282',NULL,'ODU'),(15607,NULL,'7463',38,'S2WO-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000095',NULL,'MSBU5524282',NULL,'ODU'),(15608,NULL,'7464',38,'S2WO-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000096',NULL,'MSBU5524282',NULL,'ODU'),(15609,NULL,'7465',38,'S2WO-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000097',NULL,'MSBU5524282',NULL,'ODU'),(15610,NULL,'7466',38,'S2WO-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000098',NULL,'MSBU5524282',NULL,'ODU'),(15611,NULL,'7467',38,'S2WO-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000099',NULL,'MSBU5524282',NULL,'ODU'),(15612,NULL,'7468',38,'S2WO-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000100',NULL,'MSBU5524282',NULL,'ODU'),(15613,NULL,'7469',38,'S2WO-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000101',NULL,'MSBU5524282',NULL,'ODU'),(15614,NULL,'7470',38,'S2WO-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000103',NULL,'MSBU5524282',NULL,'ODU'),(15615,NULL,'7471',38,'S2WO-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000104',NULL,'MSBU5524282',NULL,'ODU'),(15616,NULL,'7472',38,'S2WO-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000105',NULL,'MSBU5524282',NULL,'ODU'),(15617,NULL,'7473',38,'S2WO-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000106',NULL,'MSBU5524282',NULL,'ODU'),(15618,NULL,'7474',38,'S2WO-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000107',NULL,'MSBU5524282',NULL,'ODU'),(15619,NULL,'7475',38,'S2WO-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000108',NULL,'MSBU5524282',NULL,'ODU'),(15620,NULL,'7476',38,'S2WO-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000109',NULL,'MSBU5524282',NULL,'ODU'),(15621,NULL,'7477',38,'S2WO-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000110',NULL,'MSBU5524282',NULL,'ODU'),(15622,NULL,'7478',38,'S2WO-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000111',NULL,'MSBU5524282',NULL,'ODU'),(15623,NULL,'7479',38,'S2WO-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000112',NULL,'MSBU5524282',NULL,'ODU'),(15624,NULL,'7480',38,'S2WO-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000113',NULL,'MSBU5524282',NULL,'ODU'),(15625,NULL,'7481',38,'S2WO-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000114',NULL,'MSBU5524282',NULL,'ODU'),(15626,NULL,'7482',38,'S2WO-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000116',NULL,'MSBU5524282',NULL,'ODU'),(15627,NULL,'7483',38,'S2WO-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000117',NULL,'MSBU5524282',NULL,'ODU'),(15628,NULL,'7484',38,'S2WO-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000118',NULL,'MSBU5524282',NULL,'ODU'),(15629,NULL,'7485',38,'S2WO-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000119',NULL,'MSBU5524282',NULL,'ODU'),(15630,NULL,'7486',38,'S2WO-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000120',NULL,'MSBU5524282',NULL,'ODU'),(15631,NULL,'7487',38,'S2WO-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000125',NULL,'MSBU5524282',NULL,'ODU'),(15632,NULL,'7488',38,'S2WO-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000127',NULL,'MSBU5524282',NULL,'ODU'),(15633,NULL,'7489',38,'S2WO-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000131',NULL,'MSBU5524282',NULL,'ODU'),(15634,NULL,'7490',38,'S2WO-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000141',NULL,'MSBU5524282',NULL,'ODU'),(15635,NULL,'7491',38,'S2WO-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000151',NULL,'MSBU5524282',NULL,'ODU'),(15636,NULL,'7492',38,'S2WO-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000152',NULL,'MSBU5524282',NULL,'ODU'),(15637,NULL,'7493',38,'S2WO-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000153',NULL,'MSBU5524282',NULL,'ODU'),(15638,NULL,'7494',38,'S2WO-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000154',NULL,'MSBU5524282',NULL,'ODU'),(15639,NULL,'7495',38,'S2WO-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000155',NULL,'MSBU5524282',NULL,'ODU'),(15640,NULL,'7496',38,'S2WO-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000156',NULL,'MSBU5524282',NULL,'ODU'),(15641,NULL,'7497',38,'S2WO-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000158',NULL,'MSBU5524282',NULL,'ODU'),(15642,NULL,'7498',38,'S2WO-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:13','2024-10-14 23:36:13',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000159',NULL,'MSBU5524282',NULL,'ODU'),(15643,NULL,'7499',38,'S2WO-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000161',NULL,'MSBU5524282',NULL,'ODU'),(15644,NULL,'7500',38,'S2WO-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000162',NULL,'MSBU5524282',NULL,'ODU'),(15645,NULL,'7501',38,'S2WO-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000163',NULL,'MSBU5524282',NULL,'ODU'),(15646,NULL,'7502',38,'S2WO-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000164',NULL,'MSBU5524282',NULL,'ODU'),(15647,NULL,'7503',38,'S2WO-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000165',NULL,'MSBU5524282',NULL,'ODU'),(15648,NULL,'7504',38,'S2WO-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000166',NULL,'MSBU5524282',NULL,'ODU'),(15649,NULL,'7505',38,'S2WO-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000167',NULL,'MSBU5524282',NULL,'ODU'),(15650,NULL,'7506',38,'S2WO-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000168',NULL,'MSBU5524282',NULL,'ODU'),(15651,NULL,'7507',38,'S2WO-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000169',NULL,'MSBU5524282',NULL,'ODU'),(15652,NULL,'7508',38,'S2WO-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000174',NULL,'MSBU5524282',NULL,'ODU'),(15653,NULL,'7509',38,'S2WO-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000210',NULL,'MSBU5524282',NULL,'ODU'),(15654,NULL,'7510',38,'S2WO-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000228',NULL,'MSBU5524282',NULL,'ODU'),(15655,NULL,'7511',38,'S2WO-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000230',NULL,'MSBU5524282',NULL,'ODU'),(15656,NULL,'7512',38,'S2WO-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000231',NULL,'MSBU5524282',NULL,'ODU'),(15657,NULL,'7513',38,'S2WO-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000232',NULL,'MSBU5524282',NULL,'ODU'),(15658,NULL,'7514',38,'S2WO-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000233',NULL,'MSBU5524282',NULL,'ODU'),(15659,NULL,'7515',38,'S2WO-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000235',NULL,'MSBU5524282',NULL,'ODU'),(15660,NULL,'7516',38,'S2WO-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000236',NULL,'MSBU5524282',NULL,'ODU'),(15661,NULL,'7517',38,'S2WO-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000237',NULL,'MSBU5524282',NULL,'ODU'),(15662,NULL,'7518',38,'S2WO-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000238',NULL,'MSBU5524282',NULL,'ODU'),(15663,NULL,'7519',38,'S2WO-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000239',NULL,'MSBU5524282',NULL,'ODU'),(15664,NULL,'7520',38,'S2WO-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000240',NULL,'MSBU5524282',NULL,'ODU'),(15665,NULL,'7521',38,'S2WO-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000241',NULL,'MSBU5524282',NULL,'ODU'),(15666,NULL,'7522',38,'S2WO-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000242',NULL,'MSBU5524282',NULL,'ODU'),(15667,NULL,'7523',38,'S2WO-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000245',NULL,'MSBU5524282',NULL,'ODU'),(15668,NULL,'7524',38,'S2WO-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000246',NULL,'MSBU5524282',NULL,'ODU'),(15669,NULL,'7525',38,'S2WO-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000247',NULL,'MSBU5524282',NULL,'ODU'),(15670,NULL,'7526',38,'S2WO-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000248',NULL,'MSBU5524282',NULL,'ODU'),(15671,NULL,'7527',38,'S2WO-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000249',NULL,'MSBU5524282',NULL,'ODU'),(15672,NULL,'7528',38,'S2WO-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000250',NULL,'MSBU5524282',NULL,'ODU'),(15673,NULL,'7529',38,'S2WO-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000251',NULL,'MSBU5524282',NULL,'ODU'),(15674,NULL,'7530',38,'S2WO-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000252',NULL,'MSBU5524282',NULL,'ODU'),(15675,NULL,'7531',38,'S2WO-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000254',NULL,'MSBU5524282',NULL,'ODU'),(15676,NULL,'7532',38,'S2WO-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000259',NULL,'MSBU5524282',NULL,'ODU'),(15677,NULL,'7533',38,'S2WO-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000267',NULL,'MSBU5524282',NULL,'ODU'),(15678,NULL,'7534',38,'S2WO-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000293',NULL,'MSBU5524282',NULL,'ODU'),(15679,NULL,'7535',38,'S2WO-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000296',NULL,'MSBU5524282',NULL,'ODU'),(15680,NULL,'7536',38,'S2WO-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000298',NULL,'MSBU5524282',NULL,'ODU'),(15681,NULL,'7537',38,'S2WO-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000299',NULL,'MSBU5524282',NULL,'ODU'),(15682,NULL,'7538',38,'S2WO-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000301',NULL,'MSBU5524282',NULL,'ODU'),(15683,NULL,'7539',38,'S2WO-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000302',NULL,'MSBU5524282',NULL,'ODU'),(15684,NULL,'7540',38,'S2WO-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000303',NULL,'MSBU5524282',NULL,'ODU'),(15685,NULL,'7541',38,'S2WO-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000304',NULL,'MSBU5524282',NULL,'ODU'),(15686,NULL,'7542',38,'S2WO-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000305',NULL,'MSBU5524282',NULL,'ODU'),(15687,NULL,'7543',38,'S2WO-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000306',NULL,'MSBU5524282',NULL,'ODU'),(15688,NULL,'7544',38,'S2WO-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:14','2024-10-14 23:36:14',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000308',NULL,'MSBU5524282',NULL,'ODU'),(15689,NULL,'7545',38,'S2WO-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000309',NULL,'MSBU5524282',NULL,'ODU'),(15690,NULL,'7546',38,'S2WO-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000310',NULL,'MSBU5524282',NULL,'ODU'),(15691,NULL,'7547',38,'S2WO-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000311',NULL,'MSBU5524282',NULL,'ODU'),(15692,NULL,'7548',38,'S2WO-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000312',NULL,'MSBU5524282',NULL,'ODU'),(15693,NULL,'7549',38,'S2WO-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000313',NULL,'MSBU5524282',NULL,'ODU'),(15694,NULL,'7550',38,'S2WO-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000315',NULL,'MSBU5524282',NULL,'ODU'),(15695,NULL,'7551',38,'S2WO-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000318',NULL,'MSBU5524282',NULL,'ODU'),(15696,NULL,'7552',38,'S2WO-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000319',NULL,'MSBU5524282',NULL,'ODU'),(15697,NULL,'7553',38,'S2WO-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000321',NULL,'MSBU5524282',NULL,'ODU'),(15698,NULL,'7554',38,'S2WO-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000322',NULL,'MSBU5524282',NULL,'ODU'),(15699,NULL,'7555',38,'S2WO-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000323',NULL,'MSBU5524282',NULL,'ODU'),(15700,NULL,'7556',38,'S2WO-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000324',NULL,'MSBU5524282',NULL,'ODU'),(15701,NULL,'7557',38,'S2WO-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000325',NULL,'MSBU5524282',NULL,'ODU'),(15702,NULL,'7558',38,'S2WO-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000326',NULL,'MSBU5524282',NULL,'ODU'),(15703,NULL,'7559',38,'S2WO-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000327',NULL,'MSBU5524282',NULL,'ODU'),(15704,NULL,'7560',38,'S2WO-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000328',NULL,'MSBU5524282',NULL,'ODU'),(15705,NULL,'7561',38,'S2WO-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000329',NULL,'MSBU5524282',NULL,'ODU'),(15706,NULL,'7562',38,'S2WO-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000332',NULL,'MSBU5524282',NULL,'ODU'),(15707,NULL,'7563',38,'S2WO-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000333',NULL,'MSBU5524282',NULL,'ODU'),(15708,NULL,'7564',38,'S2WO-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000335',NULL,'MSBU5524282',NULL,'ODU'),(15709,NULL,'7565',38,'S2WO-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000336',NULL,'MSBU5524282',NULL,'ODU'),(15710,NULL,'7566',38,'S2WO-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000337',NULL,'MSBU5524282',NULL,'ODU'),(15711,NULL,'7567',38,'S2WO-24-0469',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000338',NULL,'MSBU5524282',NULL,'ODU'),(15712,NULL,'7568',38,'S2WO-24-0470',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000339',NULL,'MSBU5524282',NULL,'ODU'),(15713,NULL,'7569',38,'S2WO-24-0471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000340',NULL,'MSBU5524282',NULL,'ODU'),(15714,NULL,'7570',38,'S2WO-24-0472',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000342',NULL,'MSBU5524282',NULL,'ODU'),(15715,NULL,'7571',38,'S2WO-24-0473',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000343',NULL,'MSBU5524282',NULL,'ODU'),(15716,NULL,'7572',38,'S2WO-24-0474',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000344',NULL,'MSBU5524282',NULL,'ODU'),(15717,NULL,'7573',38,'S2WO-24-0475',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000345',NULL,'MSBU5524282',NULL,'ODU'),(15718,NULL,'7574',38,'S2WO-24-0476',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000346',NULL,'MSBU5524282',NULL,'ODU'),(15719,NULL,'7575',38,'S2WO-24-0477',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000347',NULL,'MSBU5524282',NULL,'ODU'),(15720,NULL,'7576',38,'S2WO-24-0478',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000348',NULL,'MSBU5524282',NULL,'ODU'),(15721,NULL,'7577',38,'S2WO-24-0479',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000349',NULL,'MSBU5524282',NULL,'ODU'),(15722,NULL,'7578',38,'S2WO-24-0480',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000351',NULL,'MSBU5524282',NULL,'ODU'),(15723,NULL,'7579',38,'S2WO-24-0481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000352',NULL,'MSBU5524282',NULL,'ODU'),(15724,NULL,'7580',38,'S2WO-24-0482',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000353',NULL,'MSBU5524282',NULL,'ODU'),(15725,NULL,'7581',38,'S2WO-24-0483',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000354',NULL,'MSBU5524282',NULL,'ODU'),(15726,NULL,'7582',38,'S2WO-24-0484',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000355',NULL,'MSBU5524282',NULL,'ODU'),(15727,NULL,'7583',38,'S2WO-24-0485',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000357',NULL,'MSBU5524282',NULL,'ODU'),(15728,NULL,'7584',38,'S2WO-24-0486',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000362',NULL,'MSBU5524282',NULL,'ODU'),(15729,NULL,'7585',38,'S2WO-24-0487',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000371',NULL,'MSBU5524282',NULL,'ODU'),(15730,NULL,'7586',38,'S2WO-24-0488',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000379',NULL,'MSBU5524282',NULL,'ODU'),(15731,NULL,'7587',38,'S2WO-24-0489',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000380',NULL,'MSBU5524282',NULL,'ODU'),(15732,NULL,'7588',38,'S2WO-24-0490',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000382',NULL,'MSBU5524282',NULL,'ODU'),(15733,NULL,'7589',38,'S2WO-24-0491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000383',NULL,'MSBU5524282',NULL,'ODU'),(15734,NULL,'7590',38,'S2WO-24-0492',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:15','2024-10-14 23:36:15',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000384',NULL,'MSBU5524282',NULL,'ODU'),(15735,NULL,'7591',38,'S2WO-24-0493',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000386',NULL,'MSBU5524282',NULL,'ODU'),(15736,NULL,'7592',38,'S2WO-24-0494',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000387',NULL,'MSBU5524282',NULL,'ODU'),(15737,NULL,'7593',38,'S2WO-24-0495',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000388',NULL,'MSBU5524282',NULL,'ODU'),(15738,NULL,'7594',38,'S2WO-24-0496',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000389',NULL,'MSBU5524282',NULL,'ODU'),(15739,NULL,'7595',38,'S2WO-24-0497',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000390',NULL,'MSBU5524282',NULL,'ODU'),(15740,NULL,'7596',38,'S2WO-24-0498',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000393',NULL,'MSBU5524282',NULL,'ODU'),(15741,NULL,'7597',38,'S2WO-24-0499',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000394',NULL,'MSBU5524282',NULL,'ODU'),(15742,NULL,'7598',38,'S2WO-24-0500',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000396',NULL,'MSBU5524282',NULL,'ODU'),(15743,NULL,'7599',38,'S2WO-24-0501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000397',NULL,'MSBU5524282',NULL,'ODU'),(15744,NULL,'7600',38,'S2WO-24-0502',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000398',NULL,'MSBU5524282',NULL,'ODU'),(15745,NULL,'7601',38,'S2WO-24-0503',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000399',NULL,'MSBU5524282',NULL,'ODU'),(15746,NULL,'7602',38,'S2WO-24-0504',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000400',NULL,'MSBU5524282',NULL,'ODU'),(15747,NULL,'7603',38,'S2WO-24-0505',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000402',NULL,'MSBU5524282',NULL,'ODU'),(15748,NULL,'7604',38,'S2WO-24-0506',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000444',NULL,'MSBU5524282',NULL,'ODU'),(15749,NULL,'7605',38,'S2WO-24-0507',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000489',NULL,'MSBU5524282',NULL,'ODU'),(15750,NULL,'7606',38,'S2WO-24-0508',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000513',NULL,'MSBU5524282',NULL,'ODU'),(15751,NULL,'7607',38,'S2WO-24-0509',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000545',NULL,'MSBU5524282',NULL,'ODU'),(15752,NULL,'7608',38,'S2WO-24-0510',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000601',NULL,'MSBU5524282',NULL,'ODU'),(15753,NULL,'7609',38,'S2WO-24-0511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000608',NULL,'MSBU5524282',NULL,'ODU'),(15754,NULL,'7610',38,'S2WO-24-0512',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000609',NULL,'MSBU5524282',NULL,'ODU'),(15755,NULL,'7611',38,'S2WO-24-0513',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000611',NULL,'MSBU5524282',NULL,'ODU'),(15756,NULL,'7612',38,'S2WO-24-0514',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000616',NULL,'MSBU5524282',NULL,'ODU'),(15757,NULL,'7613',38,'S2WO-24-0515',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000617',NULL,'MSBU5524282',NULL,'ODU'),(15758,NULL,'7614',38,'S2WO-24-0516',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000618',NULL,'MSBU5524282',NULL,'ODU'),(15759,NULL,'7615',38,'S2WO-24-0517',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000619',NULL,'MSBU5524282',NULL,'ODU'),(15760,NULL,'7616',38,'S2WO-24-0518',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000623',NULL,'MSBU5524282',NULL,'ODU'),(15761,NULL,'7617',38,'S2WO-24-0519',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000624',NULL,'MSBU5524282',NULL,'ODU'),(15762,NULL,'7618',38,'S2WO-24-0520',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000625',NULL,'MSBU5524282',NULL,'ODU'),(15763,NULL,'7619',38,'S2WO-24-0521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000626',NULL,'MSBU5524282',NULL,'ODU'),(15764,NULL,'7620',38,'S2WO-24-0522',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000627',NULL,'MSBU5524282',NULL,'ODU'),(15765,NULL,'7621',38,'S2WO-24-0523',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000628',NULL,'MSBU5524282',NULL,'ODU'),(15766,NULL,'7622',38,'S2WO-24-0524',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000629',NULL,'MSBU5524282',NULL,'ODU'),(15767,NULL,'7623',38,'S2WO-24-0525',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000630',NULL,'MSBU5524282',NULL,'ODU'),(15768,NULL,'7624',38,'S2WO-24-0526',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000631',NULL,'MSBU5524282',NULL,'ODU'),(15769,NULL,'7625',38,'S2WO-24-0527',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000632',NULL,'MSBU5524282',NULL,'ODU'),(15770,NULL,'7626',38,'S2WO-24-0528',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000633',NULL,'MSBU5524282',NULL,'ODU'),(15771,NULL,'7627',38,'S2WO-24-0529',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000635',NULL,'MSBU5524282',NULL,'ODU'),(15772,NULL,'7628',38,'S2WO-24-0530',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000636',NULL,'MSBU5524282',NULL,'ODU'),(15773,NULL,'7629',38,'S2WO-24-0531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000637',NULL,'MSBU5524282',NULL,'ODU'),(15774,NULL,'7630',38,'S2WO-24-0532',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000638',NULL,'MSBU5524282',NULL,'ODU'),(15775,NULL,'7631',38,'S2WO-24-0533',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000655',NULL,'MSBU5524282',NULL,'ODU'),(15776,NULL,'7632',38,'S2WO-24-0534',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000678',NULL,'MSBU5524282',NULL,'ODU'),(15777,NULL,'7633',38,'S2WO-24-0535',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000691',NULL,'MSBU5524282',NULL,'ODU'),(15778,NULL,'7634',38,'S2WO-24-0536',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000721',NULL,'MSBU5524282',NULL,'ODU'),(15779,NULL,'7635',38,'S2WO-24-0537',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000730',NULL,'MSBU5524282',NULL,'ODU'),(15780,NULL,'7636',38,'S2WO-24-0538',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000735',NULL,'MSBU5524282',NULL,'ODU'),(15781,NULL,'7637',38,'S2WO-24-0539',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000753',NULL,'MSBU5524282',NULL,'ODU'),(15782,NULL,'7638',38,'S2WO-24-0540',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000755',NULL,'MSBU5524282',NULL,'ODU'),(15783,NULL,'7639',38,'S2WO-24-0541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:16','2024-10-14 23:36:16',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000761',NULL,'MSBU5524282',NULL,'ODU'),(15784,NULL,'7640',38,'S2WO-24-0542',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000762',NULL,'MSBU5524282',NULL,'ODU'),(15785,NULL,'7641',38,'S2WO-24-0543',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000768',NULL,'MSBU5524282',NULL,'ODU'),(15786,NULL,'7642',38,'S2WO-24-0544',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000769',NULL,'MSBU5524282',NULL,'ODU'),(15787,NULL,'7643',38,'S2WO-24-0545',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000776',NULL,'MSBU5524282',NULL,'ODU'),(15788,NULL,'7644',38,'S2WO-24-0546',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000777',NULL,'MSBU5524282',NULL,'ODU'),(15789,NULL,'7645',38,'S2WO-24-0547',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000780',NULL,'MSBU5524282',NULL,'ODU'),(15790,NULL,'7646',38,'S2WO-24-0548',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000781',NULL,'MSBU5524282',NULL,'ODU'),(15791,NULL,'7647',38,'S2WO-24-0549',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000783',NULL,'MSBU5524282',NULL,'ODU'),(15792,NULL,'7648',38,'S2WO-24-0550',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000786',NULL,'MSBU5524282',NULL,'ODU'),(15793,NULL,'7649',38,'S2WO-24-0551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000788',NULL,'MSBU5524282',NULL,'ODU'),(15794,NULL,'7650',38,'S2WO-24-0552',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000789',NULL,'MSBU5524282',NULL,'ODU'),(15795,NULL,'7651',38,'S2WO-24-0553',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000791',NULL,'MSBU5524282',NULL,'ODU'),(15796,NULL,'7652',38,'S2WO-24-0554',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000792',NULL,'MSBU5524282',NULL,'ODU'),(15797,NULL,'7653',38,'S2WO-24-0555',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000794',NULL,'MSBU5524282',NULL,'ODU'),(15798,NULL,'7654',38,'S2WO-24-0556',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000795',NULL,'MSBU5524282',NULL,'ODU'),(15799,NULL,'7655',38,'S2WO-24-0557',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000799',NULL,'MSBU5524282',NULL,'ODU'),(15800,NULL,'7656',38,'S2WO-24-0558',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000800',NULL,'MSBU5524282',NULL,'ODU'),(15801,NULL,'7657',38,'S2WO-24-0559',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000801',NULL,'MSBU5524282',NULL,'ODU'),(15802,NULL,'7658',38,'S2WO-24-0560',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000803',NULL,'MSBU5524282',NULL,'ODU'),(15803,NULL,'7659',38,'S2WO-24-0561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000805',NULL,'MSBU5524282',NULL,'ODU'),(15804,NULL,'7660',38,'S2WO-24-0562',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000807',NULL,'MSBU5524282',NULL,'ODU'),(15805,NULL,'7661',38,'S2WO-24-0563',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000808',NULL,'MSBU5524282',NULL,'ODU'),(15806,NULL,'7662',38,'S2WO-24-0564',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000809',NULL,'MSBU5524282',NULL,'ODU'),(15807,NULL,'7663',38,'S2WO-24-0565',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000810',NULL,'MSBU5524282',NULL,'ODU'),(15808,NULL,'7664',38,'S2WO-24-0566',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000812',NULL,'MSBU5524282',NULL,'ODU'),(15809,NULL,'7665',38,'S2WO-24-0567',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000813',NULL,'MSBU5524282',NULL,'ODU'),(15810,NULL,'7666',38,'S2WO-24-0568',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000815',NULL,'MSBU5524282',NULL,'ODU'),(15811,NULL,'7667',38,'S2WO-24-0569',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000818',NULL,'MSBU5524282',NULL,'ODU'),(15812,NULL,'7668',38,'S2WO-24-0570',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000820',NULL,'MSBU5524282',NULL,'ODU'),(15813,NULL,'7669',38,'S2WO-24-0571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000822',NULL,'MSBU5524282',NULL,'ODU'),(15814,NULL,'7670',38,'S2WO-24-0572',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000825',NULL,'MSBU5524282',NULL,'ODU'),(15815,NULL,'7671',38,'S2WO-24-0573',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000827',NULL,'MSBU5524282',NULL,'ODU'),(15816,NULL,'7672',38,'S2WO-24-0574',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000828',NULL,'MSBU5524282',NULL,'ODU'),(15817,NULL,'7673',38,'S2WO-24-0575',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000829',NULL,'MSBU5524282',NULL,'ODU'),(15818,NULL,'7674',38,'S2WO-24-0576',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000830',NULL,'MSBU5524282',NULL,'ODU'),(15819,NULL,'7675',38,'S2WO-24-0577',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000842',NULL,'MSBU5524282',NULL,'ODU'),(15820,NULL,'7676',38,'S2WO-24-0578',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000844',NULL,'MSBU5524282',NULL,'ODU'),(15821,NULL,'7677',38,'S2WO-24-0579',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000857',NULL,'MSBU5524282',NULL,'ODU'),(15822,NULL,'7678',38,'S2WO-24-0580',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000859',NULL,'MSBU5524282',NULL,'ODU'),(15823,NULL,'7679',38,'S2WO-24-0581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000862',NULL,'MSBU5524282',NULL,'ODU'),(15824,NULL,'7680',38,'S2WO-24-0582',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000863',NULL,'MSBU5524282',NULL,'ODU'),(15825,NULL,'7681',38,'S2WO-24-0583',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000866',NULL,'MSBU5524282',NULL,'ODU'),(15826,NULL,'7682',38,'S2WO-24-0584',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000868',NULL,'MSBU5524282',NULL,'ODU'),(15827,NULL,'7683',38,'S2WO-24-0585',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000869',NULL,'MSBU5524282',NULL,'ODU'),(15828,NULL,'7684',38,'S2WO-24-0586',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000870',NULL,'MSBU5524282',NULL,'ODU'),(15829,NULL,'7685',38,'S2WO-24-0587',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000871',NULL,'MSBU5524282',NULL,'ODU'),(15830,NULL,'7686',38,'S2WO-24-0588',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000873',NULL,'MSBU5524282',NULL,'ODU'),(15831,NULL,'7687',38,'S2WO-24-0589',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000874',NULL,'MSBU5524282',NULL,'ODU'),(15832,NULL,'7688',38,'S2WO-24-0590',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000875',NULL,'MSBU5524282',NULL,'ODU'),(15833,NULL,'7689',38,'S2WO-24-0591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000877',NULL,'MSBU5524282',NULL,'ODU'),(15834,NULL,'7690',38,'S2WO-24-0592',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:17','2024-10-14 23:36:17',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000879',NULL,'MSBU5524282',NULL,'ODU'),(15835,NULL,'7691',38,'S2WO-24-0593',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000882',NULL,'MSBU5524282',NULL,'ODU'),(15836,NULL,'7692',38,'S2WO-24-0594',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000883',NULL,'MSBU5524282',NULL,'ODU'),(15837,NULL,'7693',38,'S2WO-24-0595',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000885',NULL,'MSBU5524282',NULL,'ODU'),(15838,NULL,'7694',38,'S2WO-24-0596',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000886',NULL,'MSBU5524282',NULL,'ODU'),(15839,NULL,'7695',38,'S2WO-24-0597',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000888',NULL,'MSBU5524282',NULL,'ODU'),(15840,NULL,'7696',38,'S2WO-24-0598',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000889',NULL,'MSBU5524282',NULL,'ODU'),(15841,NULL,'7697',38,'S2WO-24-0599',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000891',NULL,'MSBU5524282',NULL,'ODU'),(15842,NULL,'7698',38,'S2WO-24-0600',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000892',NULL,'MSBU5524282',NULL,'ODU'),(15843,NULL,'7699',38,'S2WO-24-0601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000894',NULL,'MSBU5524282',NULL,'ODU'),(15844,NULL,'7700',38,'S2WO-24-0602',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000895',NULL,'MSBU5524282',NULL,'ODU'),(15845,NULL,'7701',38,'S2WO-24-0603',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000896',NULL,'MSBU5524282',NULL,'ODU'),(15846,NULL,'7702',38,'S2WO-24-0604',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000897',NULL,'MSBU5524282',NULL,'ODU'),(15847,NULL,'7703',38,'S2WO-24-0605',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000899',NULL,'MSBU5524282',NULL,'ODU'),(15848,NULL,'7704',38,'S2WO-24-0606',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000900',NULL,'MSBU5524282',NULL,'ODU'),(15849,NULL,'7705',38,'S2WO-24-0607',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000901',NULL,'MSBU5524282',NULL,'ODU'),(15850,NULL,'7706',38,'S2WO-24-0608',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000902',NULL,'MSBU5524282',NULL,'ODU'),(15851,NULL,'7707',38,'S2WO-24-0609',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000904',NULL,'MSBU5524282',NULL,'ODU'),(15852,NULL,'7708',38,'S2WO-24-0610',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000905',NULL,'MSBU5524282',NULL,'ODU'),(15853,NULL,'7709',38,'S2WO-24-0611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000906',NULL,'MSBU5524282',NULL,'ODU'),(15854,NULL,'7710',38,'S2WO-24-0612',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000907',NULL,'MSBU5524282',NULL,'ODU'),(15855,NULL,'7711',38,'S2WO-24-0613',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000908',NULL,'MSBU5524282',NULL,'ODU'),(15856,NULL,'7712',38,'S2WO-24-0614',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000909',NULL,'MSBU5524282',NULL,'ODU'),(15857,NULL,'7713',38,'S2WO-24-0615',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000910',NULL,'MSBU5524282',NULL,'ODU'),(15858,NULL,'7714',38,'S2WO-24-0616',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000911',NULL,'MSBU5524282',NULL,'ODU'),(15859,NULL,'7715',38,'S2WO-24-0617',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000912',NULL,'MSBU5524282',NULL,'ODU'),(15860,NULL,'7716',38,'S2WO-24-0618',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000913',NULL,'MSBU5524282',NULL,'ODU'),(15861,NULL,'7717',38,'S2WO-24-0619',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000914',NULL,'MSBU5524282',NULL,'ODU'),(15862,NULL,'7718',38,'S2WO-24-0620',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000915',NULL,'MSBU5524282',NULL,'ODU'),(15863,NULL,'7719',38,'S2WO-24-0621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000916',NULL,'MSBU5524282',NULL,'ODU'),(15864,NULL,'7720',38,'S2WO-24-0622',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000918',NULL,'MSBU5524282',NULL,'ODU'),(15865,NULL,'7721',38,'S2WO-24-0623',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000919',NULL,'MSBU5524282',NULL,'ODU'),(15866,NULL,'7722',38,'S2WO-24-0624',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000920',NULL,'MSBU5524282',NULL,'ODU'),(15867,NULL,'7723',39,'S1WI-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000280',NULL,'MSBU5532272',NULL,'IDU'),(15868,NULL,'7724',39,'S1WI-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000281',NULL,'MSBU5532272',NULL,'IDU'),(15869,NULL,'7725',39,'S1WI-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000282',NULL,'MSBU5532272',NULL,'IDU'),(15870,NULL,'7726',39,'S1WI-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000283',NULL,'MSBU5532272',NULL,'IDU'),(15871,NULL,'7727',39,'S1WI-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000284',NULL,'MSBU5532272',NULL,'IDU'),(15872,NULL,'7728',39,'S1WI-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000285',NULL,'MSBU5532272',NULL,'IDU'),(15873,NULL,'7729',39,'S1WI-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000286',NULL,'MSBU5532272',NULL,'IDU'),(15874,NULL,'7730',39,'S1WI-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000287',NULL,'MSBU5532272',NULL,'IDU'),(15875,NULL,'7731',39,'S1WI-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000288',NULL,'MSBU5532272',NULL,'IDU'),(15876,NULL,'7732',39,'S1WI-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000289',NULL,'MSBU5532272',NULL,'IDU'),(15877,NULL,'7733',39,'S1WI-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000290',NULL,'MSBU5532272',NULL,'IDU'),(15878,NULL,'7734',39,'S1WI-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000291',NULL,'MSBU5532272',NULL,'IDU'),(15879,NULL,'7735',39,'S1WI-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000292',NULL,'MSBU5532272',NULL,'IDU'),(15880,NULL,'7736',39,'S1WI-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000293',NULL,'MSBU5532272',NULL,'IDU'),(15881,NULL,'7737',39,'S1WI-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000294',NULL,'MSBU5532272',NULL,'IDU'),(15882,NULL,'7738',39,'S1WI-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:18','2024-10-14 23:36:18',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000295',NULL,'MSBU5532272',NULL,'IDU'),(15883,NULL,'7739',39,'S1WI-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000296',NULL,'MSBU5532272',NULL,'IDU'),(15884,NULL,'7740',39,'S1WI-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000297',NULL,'MSBU5532272',NULL,'IDU'),(15885,NULL,'7741',39,'S1WI-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000298',NULL,'MSBU5532272',NULL,'IDU'),(15886,NULL,'7742',39,'S1WI-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000299',NULL,'MSBU5532272',NULL,'IDU'),(15887,NULL,'7743',39,'S1WI-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000300',NULL,'MSBU5532272',NULL,'IDU'),(15888,NULL,'7744',39,'S1WI-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000301',NULL,'MSBU5532272',NULL,'IDU'),(15889,NULL,'7745',39,'S1WI-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000302',NULL,'MSBU5532272',NULL,'IDU'),(15890,NULL,'7746',39,'S1WI-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000303',NULL,'MSBU5532272',NULL,'IDU'),(15891,NULL,'7747',39,'S1WI-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000304',NULL,'MSBU5532272',NULL,'IDU'),(15892,NULL,'7748',39,'S1WI-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000305',NULL,'MSBU5532272',NULL,'IDU'),(15893,NULL,'7749',39,'S1WI-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000306',NULL,'MSBU5532272',NULL,'IDU'),(15894,NULL,'7750',39,'S1WI-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000307',NULL,'MSBU5532272',NULL,'IDU'),(15895,NULL,'7751',39,'S1WI-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000308',NULL,'MSBU5532272',NULL,'IDU'),(15896,NULL,'7752',39,'S1WI-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000309',NULL,'MSBU5532272',NULL,'IDU'),(15897,NULL,'7753',39,'S1WI-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000310',NULL,'MSBU5532272',NULL,'IDU'),(15898,NULL,'7754',39,'S1WI-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000311',NULL,'MSBU5532272',NULL,'IDU'),(15899,NULL,'7755',39,'S1WI-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000312',NULL,'MSBU5532272',NULL,'IDU'),(15900,NULL,'7756',39,'S1WI-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000313',NULL,'MSBU5532272',NULL,'IDU'),(15901,NULL,'7757',39,'S1WI-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000314',NULL,'MSBU5539195',NULL,'IDU'),(15902,NULL,'7758',39,'S1WI-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000315',NULL,'MSBU5539195',NULL,'IDU'),(15903,NULL,'7759',39,'S1WI-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000316',NULL,'MSBU5539195',NULL,'IDU'),(15904,NULL,'7760',39,'S1WI-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000317',NULL,'MSBU5539195',NULL,'IDU'),(15905,NULL,'7761',39,'S1WI-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000318',NULL,'MSBU5539195',NULL,'IDU'),(15906,NULL,'7762',39,'S1WI-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000319',NULL,'MSBU5539195',NULL,'IDU'),(15907,NULL,'7763',39,'S1WI-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000320',NULL,'MSBU5539195',NULL,'IDU'),(15908,NULL,'7764',39,'S1WI-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000321',NULL,'MSBU5539195',NULL,'IDU'),(15909,NULL,'7765',39,'S1WI-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000322',NULL,'MSBU5532272',NULL,'IDU'),(15910,NULL,'7766',39,'S1WI-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000323',NULL,'MSBU5532272',NULL,'IDU'),(15911,NULL,'7767',39,'S1WI-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000324',NULL,'MSBU5532272',NULL,'IDU'),(15912,NULL,'7768',39,'S1WI-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000325',NULL,'MSBU5532272',NULL,'IDU'),(15913,NULL,'7769',39,'S1WI-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000326',NULL,'MSBU5532272',NULL,'IDU'),(15914,NULL,'7770',39,'S1WI-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000327',NULL,'MSBU5532272',NULL,'IDU'),(15915,NULL,'7771',53,'G6FO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000001',NULL,'MSBU5524209',NULL,'ODU'),(15916,NULL,'7772',53,'G6FO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000002',NULL,'MSBU5524209',NULL,'ODU'),(15917,NULL,'7773',53,'G6FO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000003',NULL,'MSBU5524209',NULL,'ODU'),(15918,NULL,'7774',53,'G6FO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000004',NULL,'MSBU5524209',NULL,'ODU'),(15919,NULL,'7775',53,'G6FO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000005',NULL,'MSBU5524209',NULL,'ODU'),(15920,NULL,'7776',53,'G6FO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000006',NULL,'MSBU5524209',NULL,'ODU'),(15921,NULL,'7777',53,'G6FO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000007',NULL,'MSBU5524209',NULL,'ODU'),(15922,NULL,'7778',53,'G6FO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000008',NULL,'MSBU5524209',NULL,'ODU'),(15923,NULL,'7779',53,'G6FO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000009',NULL,'MSBU5524209',NULL,'ODU'),(15924,NULL,'7780',53,'G6FO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000010',NULL,'MSBU5524209',NULL,'ODU'),(15925,NULL,'7781',53,'G6FO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000011',NULL,'MSBU5524209',NULL,'ODU'),(15926,NULL,'7782',53,'G6FO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000012',NULL,'MSBU5524209',NULL,'ODU'),(15927,NULL,'7783',53,'G6FO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:19','2024-10-14 23:36:19',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000013',NULL,'MSBU5524209',NULL,'ODU'),(15928,NULL,'7784',53,'G6FO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000014',NULL,'MSBU5524209',NULL,'ODU'),(15929,NULL,'7785',53,'G6FO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000015',NULL,'MSBU5524209',NULL,'ODU'),(15930,NULL,'7786',53,'G6FO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000016',NULL,'MSBU5524209',NULL,'ODU'),(15931,NULL,'7787',53,'G6FO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000017',NULL,'MSBU5524209',NULL,'ODU'),(15932,NULL,'7788',53,'G6FO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000018',NULL,'MSBU5524209',NULL,'ODU'),(15933,NULL,'7789',53,'G6FO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000019',NULL,'MSBU5524209',NULL,'ODU'),(15934,NULL,'7790',53,'G6FO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000020',NULL,'MSBU5524209',NULL,'ODU'),(15935,NULL,'7791',53,'G6FO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000021',NULL,'MSBU5524209',NULL,'ODU'),(15936,NULL,'7792',53,'G6FO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000022',NULL,'MSBU5524209',NULL,'ODU'),(15937,NULL,'7793',53,'G6FO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000023',NULL,'MSBU5524209',NULL,'ODU'),(15938,NULL,'7794',53,'G6FO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000024',NULL,'MSBU5524209',NULL,'ODU'),(15939,NULL,'7795',53,'G6FO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000025',NULL,'MSBU5524209',NULL,'ODU'),(15940,NULL,'7796',53,'G6FO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000026',NULL,'MSBU5524209',NULL,'ODU'),(15941,NULL,'7797',53,'G6FO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000027',NULL,'MSBU5524209',NULL,'ODU'),(15942,NULL,'7798',53,'G6FO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000028',NULL,'MSBU5524209',NULL,'ODU'),(15943,NULL,'7799',53,'G6FO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000029',NULL,'MSBU5524209',NULL,'ODU'),(15944,NULL,'7800',53,'G6FO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000030',NULL,'MSBU5524209',NULL,'ODU'),(15945,NULL,'7801',53,'G6FO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000031',NULL,'MSBU5524209',NULL,'ODU'),(15946,NULL,'7802',53,'G6FO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000032',NULL,'MSBU5524209',NULL,'ODU'),(15947,NULL,'7803',53,'G6FO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000033',NULL,'MSBU5524209',NULL,'ODU'),(15948,NULL,'7804',53,'G6FO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000034',NULL,'MSBU5524209',NULL,'ODU'),(15949,NULL,'7805',53,'G6FO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000035',NULL,'MSBU5524209',NULL,'ODU'),(15950,NULL,'7806',53,'G6FO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000036',NULL,'MSBU5524209',NULL,'ODU'),(15951,NULL,'7807',53,'G6FO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000037',NULL,'MSBU5524209',NULL,'ODU'),(15952,NULL,'7808',53,'G6FO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000038',NULL,'MSBU5524209',NULL,'ODU'),(15953,NULL,'7809',53,'G6FO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000039',NULL,'MSBU5524209',NULL,'ODU'),(15954,NULL,'7810',53,'G6FO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000040',NULL,'MSBU5524209',NULL,'ODU'),(15955,NULL,'7811',53,'G6FO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000041',NULL,'MSBU5524209',NULL,'ODU'),(15956,NULL,'7812',53,'G6FO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000042',NULL,'MSBU5524209',NULL,'ODU'),(15957,NULL,'7813',53,'G6FO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000043',NULL,'MSBU5524209',NULL,'ODU'),(15958,NULL,'7814',53,'G6FO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000044',NULL,'MSBU5524209',NULL,'ODU'),(15959,NULL,'7815',53,'G6FO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000045',NULL,'MSBU5524209',NULL,'ODU'),(15960,NULL,'7816',53,'G6FO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000046',NULL,'MSBU5524209',NULL,'ODU'),(15961,NULL,'7817',53,'G6FO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000047',NULL,'MSBU5524209',NULL,'ODU'),(15962,NULL,'7818',53,'G6FO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402050XYZW13249F000048',NULL,'MSBU5524209',NULL,'ODU'),(15963,NULL,'7819',39,'S1WI-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000328',NULL,'MSBU5532272',NULL,'IDU'),(15964,NULL,'7820',39,'S1WI-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000329',NULL,'MSBU5532272',NULL,'IDU'),(15965,NULL,'7821',39,'S1WI-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000330',NULL,'MSBU5532272',NULL,'IDU'),(15966,NULL,'7822',39,'S1WI-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000331',NULL,'MSBU5532272',NULL,'IDU'),(15967,NULL,'7823',39,'S1WI-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000332',NULL,'MSBU5532272',NULL,'IDU'),(15968,NULL,'7824',39,'S1WI-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000333',NULL,'MSBU5532272',NULL,'IDU'),(15969,NULL,'7825',39,'S1WI-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000334',NULL,'MSBU5532272',NULL,'IDU'),(15970,NULL,'7826',39,'S1WI-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000335',NULL,'MSBU5532272',NULL,'IDU'),(15971,NULL,'7827',39,'S1WI-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000336',NULL,'MSBU5532272',NULL,'IDU'),(15972,NULL,'7828',39,'S1WI-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:20','2024-10-14 23:36:20',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000337',NULL,'MSBU5532272',NULL,'IDU'),(15973,NULL,'7829',39,'S1WI-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000338',NULL,'MSBU5532272',NULL,'IDU'),(15974,NULL,'7830',39,'S1WI-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000339',NULL,'MSBU5532272',NULL,'IDU'),(15975,NULL,'7831',39,'S1WI-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000340',NULL,'MSBU5532272',NULL,'IDU'),(15976,NULL,'7832',39,'S1WI-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000341',NULL,'MSBU5532272',NULL,'IDU'),(15977,NULL,'7833',39,'S1WI-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000342',NULL,'MSBU5532272',NULL,'IDU'),(15978,NULL,'7834',39,'S1WI-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000343',NULL,'MSBU5532272',NULL,'IDU'),(15979,NULL,'7835',39,'S1WI-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000344',NULL,'MSBU5532272',NULL,'IDU'),(15980,NULL,'7836',39,'S1WI-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000345',NULL,'MSBU5532272',NULL,'IDU'),(15981,NULL,'7837',39,'S1WI-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000346',NULL,'MSBU5532272',NULL,'IDU'),(15982,NULL,'7838',39,'S1WI-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000347',NULL,'MSBU5532272',NULL,'IDU'),(15983,NULL,'7839',39,'S1WI-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000348',NULL,'MSBU5532272',NULL,'IDU'),(15984,NULL,'7840',39,'S1WI-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000349',NULL,'MSBU5532272',NULL,'IDU'),(15985,NULL,'7841',39,'S1WI-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000350',NULL,'MSBU5539195',NULL,'IDU'),(15986,NULL,'7842',39,'S1WI-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000351',NULL,'MSBU5539195',NULL,'IDU'),(15987,NULL,'7843',39,'S1WI-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000352',NULL,'MSBU5539195',NULL,'IDU'),(15988,NULL,'7844',39,'S1WI-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000353',NULL,'MSBU5539195',NULL,'IDU'),(15989,NULL,'7845',39,'S1WI-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000354',NULL,'MSBU5539195',NULL,'IDU'),(15990,NULL,'7846',39,'S1WI-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000355',NULL,'MSBU5539195',NULL,'IDU'),(15991,NULL,'7847',39,'S1WI-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000356',NULL,'MSBU5539195',NULL,'IDU'),(15992,NULL,'7848',39,'S1WI-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000357',NULL,'MSBU5539195',NULL,'IDU'),(15993,NULL,'7849',39,'S1WI-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000358',NULL,'MSBU5539195',NULL,'IDU'),(15994,NULL,'7850',39,'S1WI-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000359',NULL,'MSBU5539195',NULL,'IDU'),(15995,NULL,'7851',39,'S1WI-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000360',NULL,'MSBU5539195',NULL,'IDU'),(15996,NULL,'7852',39,'S1WI-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000361',NULL,'MSBU5539195',NULL,'IDU'),(15997,NULL,'7853',39,'S1WI-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000362',NULL,'MSBU5539195',NULL,'IDU'),(15998,NULL,'7854',39,'S1WI-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000363',NULL,'MSBU5539195',NULL,'IDU'),(15999,NULL,'7855',39,'S1WI-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000364',NULL,'MSBU5539195',NULL,'IDU'),(16000,NULL,'7856',39,'S1WI-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000365',NULL,'MSBU5539195',NULL,'IDU'),(16001,NULL,'7857',39,'S1WI-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000366',NULL,'MSBU5539195',NULL,'IDU'),(16002,NULL,'7858',39,'S1WI-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000367',NULL,'MSBU5539195',NULL,'IDU'),(16003,NULL,'7859',39,'S1WI-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000368',NULL,'MSBU5539195',NULL,'IDU'),(16004,NULL,'7860',39,'S1WI-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000369',NULL,'MSBU5539195',NULL,'IDU'),(16005,NULL,'7861',39,'S1WI-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000370',NULL,'MSBU5539195',NULL,'IDU'),(16006,NULL,'7862',39,'S1WI-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000371',NULL,'MSBU5539195',NULL,'IDU'),(16007,NULL,'7863',39,'S1WI-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000372',NULL,'MSBU5532272',NULL,'IDU'),(16008,NULL,'7864',39,'S1WI-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000373',NULL,'MSBU5539195',NULL,'IDU'),(16009,NULL,'7865',39,'S1WI-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000374',NULL,'MSBU5539195',NULL,'IDU'),(16010,NULL,'7866',39,'S1WI-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000375',NULL,'MSBU5539195',NULL,'IDU'),(16011,NULL,'7867',39,'S1WI-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000376',NULL,'MSBU5539195',NULL,'IDU'),(16012,NULL,'7868',39,'S1WI-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000377',NULL,'MSBU5539195',NULL,'IDU'),(16013,NULL,'7869',39,'S1WI-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000378',NULL,'MSBU5539195',NULL,'IDU'),(16014,NULL,'7870',39,'S1WI-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000379',NULL,'MSBU5532272',NULL,'IDU'),(16015,NULL,'7871',39,'S1WI-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000380',NULL,'MSBU5532272',NULL,'IDU'),(16016,NULL,'7872',39,'S1WI-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:21','2024-10-14 23:36:21',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000381',NULL,'MSBU5532272',NULL,'IDU'),(16017,NULL,'7873',39,'S1WI-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000382',NULL,'MSBU5532272',NULL,'IDU'),(16018,NULL,'7874',39,'S1WI-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000383',NULL,'MSBU5532272',NULL,'IDU'),(16019,NULL,'7875',39,'S1WI-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000384',NULL,'MSBU5532272',NULL,'IDU'),(16020,NULL,'7876',39,'S1WI-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000385',NULL,'MSBU5532272',NULL,'IDU'),(16021,NULL,'7877',39,'S1WI-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000386',NULL,'MSBU5532272',NULL,'IDU'),(16022,NULL,'7878',39,'S1WI-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000387',NULL,'MSBU5532272',NULL,'IDU'),(16023,NULL,'7879',39,'S1WI-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000388',NULL,'MSBU5532272',NULL,'IDU'),(16024,NULL,'7880',39,'S1WI-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000389',NULL,'MSBU5532272',NULL,'IDU'),(16025,NULL,'7881',39,'S1WI-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000390',NULL,'MSBU5532272',NULL,'IDU'),(16026,NULL,'7882',39,'S1WI-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000391',NULL,'MSBU5532272',NULL,'IDU'),(16027,NULL,'7883',39,'S1WI-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000392',NULL,'MSBU5532272',NULL,'IDU'),(16028,NULL,'7884',39,'S1WI-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000393',NULL,'MSBU5532272',NULL,'IDU'),(16029,NULL,'7885',39,'S1WI-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000394',NULL,'MSBU5532272',NULL,'IDU'),(16030,NULL,'7886',39,'S1WI-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000395',NULL,'MSBU5532272',NULL,'IDU'),(16031,NULL,'7887',39,'S1WI-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000396',NULL,'MSBU5532272',NULL,'IDU'),(16032,NULL,'7888',39,'S1WI-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000397',NULL,'MSBU5532272',NULL,'IDU'),(16033,NULL,'7889',39,'S1WI-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000398',NULL,'MSBU5532272',NULL,'IDU'),(16034,NULL,'7890',39,'S1WI-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000399',NULL,'MSBU5532272',NULL,'IDU'),(16035,NULL,'7891',39,'S1WI-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000400',NULL,'MSBU5532272',NULL,'IDU'),(16036,NULL,'7892',39,'S1WI-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000401',NULL,'MSBU5532272',NULL,'IDU'),(16037,NULL,'7893',39,'S1WI-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000402',NULL,'MSBU5532272',NULL,'IDU'),(16038,NULL,'7894',39,'S1WI-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000403',NULL,'MSBU5532272',NULL,'IDU'),(16039,NULL,'7895',39,'S1WI-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000404',NULL,'MSBU5532272',NULL,'IDU'),(16040,NULL,'7896',39,'S1WI-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000405',NULL,'MSBU5532272',NULL,'IDU'),(16041,NULL,'7897',39,'S1WI-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000406',NULL,'MSBU5532272',NULL,'IDU'),(16042,NULL,'7898',39,'S1WI-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000407',NULL,'MSBU5532272',NULL,'IDU'),(16043,NULL,'7899',39,'S1WI-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000408',NULL,'MSBU5532272',NULL,'IDU'),(16044,NULL,'7900',39,'S1WI-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000409',NULL,'MSBU5532272',NULL,'IDU'),(16045,NULL,'7901',39,'S1WI-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000410',NULL,'MSBU5532272',NULL,'IDU'),(16046,NULL,'7902',39,'S1WI-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000411',NULL,'MSBU5532272',NULL,'IDU'),(16047,NULL,'7903',39,'S1WI-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000412',NULL,'MSBU5532272',NULL,'IDU'),(16048,NULL,'7904',39,'S1WI-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000413',NULL,'MSBU5532272',NULL,'IDU'),(16049,NULL,'7905',39,'S1WI-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000414',NULL,'MSBU5532272',NULL,'IDU'),(16050,NULL,'7906',39,'S1WI-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000415',NULL,'MSBU5532272',NULL,'IDU'),(16051,NULL,'7907',39,'S1WI-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000416',NULL,'MSBU5539195',NULL,'IDU'),(16052,NULL,'7908',39,'S1WI-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000417',NULL,'MSBU5532272',NULL,'IDU'),(16053,NULL,'7909',39,'S1WI-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000418',NULL,'MSBU5532272',NULL,'IDU'),(16054,NULL,'7910',39,'S1WI-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000419',NULL,'MSBU5532272',NULL,'IDU'),(16055,NULL,'7911',39,'S1WI-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000420',NULL,'MSBU5532272',NULL,'IDU'),(16056,NULL,'7912',39,'S1WI-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000421',NULL,'MSBU5532272',NULL,'IDU'),(16057,NULL,'7913',39,'S1WI-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000422',NULL,'MSBU5532272',NULL,'IDU'),(16058,NULL,'7914',39,'S1WI-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000423',NULL,'MSBU5532272',NULL,'IDU'),(16059,NULL,'7915',39,'S1WI-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000424',NULL,'MSBU5532272',NULL,'IDU'),(16060,NULL,'7916',39,'S1WI-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000425',NULL,'MSBU5539195',NULL,'IDU'),(16061,NULL,'7917',39,'S1WI-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000426',NULL,'MSBU5532272',NULL,'IDU'),(16062,NULL,'7918',39,'S1WI-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000427',NULL,'MSBU5532272',NULL,'IDU'),(16063,NULL,'7919',39,'S1WI-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000428',NULL,'MSBU5532272',NULL,'IDU'),(16064,NULL,'7920',39,'S1WI-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000429',NULL,'MSBU5532272',NULL,'IDU'),(16065,NULL,'7921',39,'S1WI-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:22','2024-10-14 23:36:22',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000430',NULL,'MSBU5532272',NULL,'IDU'),(16066,NULL,'7922',39,'S1WI-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000431',NULL,'MSBU5532272',NULL,'IDU'),(16067,NULL,'7923',39,'S1WI-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000432',NULL,'MSBU5532272',NULL,'IDU'),(16068,NULL,'7924',39,'S1WI-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000433',NULL,'MSBU5539195',NULL,'IDU'),(16069,NULL,'7925',39,'S1WI-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000434',NULL,'MSBU5532272',NULL,'IDU'),(16070,NULL,'7926',39,'S1WI-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000435',NULL,'MSBU5532272',NULL,'IDU'),(16071,NULL,'7927',39,'S1WI-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000436',NULL,'MSBU5539195',NULL,'IDU'),(16072,NULL,'7928',39,'S1WI-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000437',NULL,'MSBU5532272',NULL,'IDU'),(16073,NULL,'7929',39,'S1WI-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000438',NULL,'MSBU5539195',NULL,'IDU'),(16074,NULL,'7930',39,'S1WI-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000439',NULL,'MSBU5532272',NULL,'IDU'),(16075,NULL,'7931',39,'S1WI-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000440',NULL,'MSBU5532272',NULL,'IDU'),(16076,NULL,'7932',39,'S1WI-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000441',NULL,'MSBU5532272',NULL,'IDU'),(16077,NULL,'7933',39,'S1WI-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000442',NULL,'MSBU5532272',NULL,'IDU'),(16078,NULL,'7934',39,'S1WI-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000443',NULL,'MSBU5532272',NULL,'IDU'),(16079,NULL,'7935',39,'S1WI-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000444',NULL,'MSBU5532272',NULL,'IDU'),(16080,NULL,'7936',39,'S1WI-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000445',NULL,'MSBU5532272',NULL,'IDU'),(16081,NULL,'7937',39,'S1WI-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000446',NULL,'MSBU5532272',NULL,'IDU'),(16082,NULL,'7938',39,'S1WI-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000447',NULL,'MSBU5532272',NULL,'IDU'),(16083,NULL,'7939',39,'S1WI-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000448',NULL,'MSBU5532272',NULL,'IDU'),(16084,NULL,'7940',39,'S1WI-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000449',NULL,'MSBU5532272',NULL,'IDU'),(16085,NULL,'7941',39,'S1WI-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000450',NULL,'MSBU5532272',NULL,'IDU'),(16086,NULL,'7942',39,'S1WI-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000451',NULL,'MSBU5532272',NULL,'IDU'),(16087,NULL,'7943',39,'S1WI-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000452',NULL,'MSBU5532272',NULL,'IDU'),(16088,NULL,'7944',39,'S1WI-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000453',NULL,'MSBU5532272',NULL,'IDU'),(16089,NULL,'7945',39,'S1WI-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000454',NULL,'MSBU5532272',NULL,'IDU'),(16090,NULL,'7946',39,'S1WI-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000455',NULL,'MSBU5532272',NULL,'IDU'),(16091,NULL,'7947',39,'S1WI-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000456',NULL,'MSBU5532272',NULL,'IDU'),(16092,NULL,'7948',39,'S1WI-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000457',NULL,'MSBU5532272',NULL,'IDU'),(16093,NULL,'7949',39,'S1WI-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000458',NULL,'MSBU5532272',NULL,'IDU'),(16094,NULL,'7950',39,'S1WI-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000459',NULL,'MSBU5532272',NULL,'IDU'),(16095,NULL,'7951',39,'S1WI-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000460',NULL,'MSBU5532272',NULL,'IDU'),(16096,NULL,'7952',39,'S1WI-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000461',NULL,'MSBU5539195',NULL,'IDU'),(16097,NULL,'7953',39,'S1WI-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000462',NULL,'MSBU5532272',NULL,'IDU'),(16098,NULL,'7954',39,'S1WI-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000463',NULL,'MSBU5539195',NULL,'IDU'),(16099,NULL,'7955',39,'S1WI-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000464',NULL,'MSBU5539195',NULL,'IDU'),(16100,NULL,'7956',39,'S1WI-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000465',NULL,'MSBU5539195',NULL,'IDU'),(16101,NULL,'7957',39,'S1WI-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000466',NULL,'MSBU5539195',NULL,'IDU'),(16102,NULL,'7958',39,'S1WI-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000467',NULL,'MSBU5539195',NULL,'IDU'),(16103,NULL,'7959',39,'S1WI-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTEN21249C000468',NULL,'MSBU5539195',NULL,'IDU'),(16104,NULL,'7960',54,'S4WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000001',NULL,'TLLU8941637',NULL,'IDU'),(16105,NULL,'7961',54,'S4WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000002',NULL,'TLLU8941637',NULL,'IDU'),(16106,NULL,'7962',54,'S4WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000003',NULL,'TLLU8941637',NULL,'IDU'),(16107,NULL,'7963',54,'S4WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000004',NULL,'TLLU8941637',NULL,'IDU'),(16108,NULL,'7964',54,'S4WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000005',NULL,'TLLU8941637',NULL,'IDU'),(16109,NULL,'7965',54,'S4WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000006',NULL,'TLLU8941637',NULL,'IDU'),(16110,NULL,'7966',54,'S4WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000007',NULL,'TLLU8941637',NULL,'IDU'),(16111,NULL,'7967',54,'S4WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000008',NULL,'TLLU8941637',NULL,'IDU'),(16112,NULL,'7968',54,'S4WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000009',NULL,'TLLU8941637',NULL,'IDU'),(16113,NULL,'7969',54,'S4WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:23','2024-10-14 23:36:23',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000010',NULL,'TLLU8941637',NULL,'IDU'),(16114,NULL,'7970',54,'S4WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000011',NULL,'TLLU8941637',NULL,'IDU'),(16115,NULL,'7971',54,'S4WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000012',NULL,'TLLU8941637',NULL,'IDU'),(16116,NULL,'7972',54,'S4WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000013',NULL,'TLLU8941637',NULL,'IDU'),(16117,NULL,'7973',54,'S4WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000014',NULL,'TLLU8941637',NULL,'IDU'),(16118,NULL,'7974',54,'S4WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000015',NULL,'TLLU8941637',NULL,'IDU'),(16119,NULL,'7975',54,'S4WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000016',NULL,'TLLU8941637',NULL,'IDU'),(16120,NULL,'7976',54,'S4WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000017',NULL,'TLLU8941637',NULL,'IDU'),(16121,NULL,'7977',54,'S4WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000018',NULL,'TLLU8941637',NULL,'IDU'),(16122,NULL,'7978',54,'S4WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000019',NULL,'TLLU8941637',NULL,'IDU'),(16123,NULL,'7979',54,'S4WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000020',NULL,'TLLU8941637',NULL,'IDU'),(16124,NULL,'7980',54,'S4WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000021',NULL,'TLLU8941637',NULL,'IDU'),(16125,NULL,'7981',54,'S4WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000022',NULL,'TLLU8941637',NULL,'IDU'),(16126,NULL,'7982',54,'S4WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000023',NULL,'TLLU8941637',NULL,'IDU'),(16127,NULL,'7983',54,'S4WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000024',NULL,'TLLU8941637',NULL,'IDU'),(16128,NULL,'7984',54,'S4WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000025',NULL,'TLLU8941637',NULL,'IDU'),(16129,NULL,'7985',54,'S4WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000026',NULL,'TLLU8941637',NULL,'IDU'),(16130,NULL,'7986',54,'S4WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000027',NULL,'TLLU8941637',NULL,'IDU'),(16131,NULL,'7987',54,'S4WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000028',NULL,'TLLU8941637',NULL,'IDU'),(16132,NULL,'7988',54,'S4WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000029',NULL,'TLLU8941637',NULL,'IDU'),(16133,NULL,'7989',54,'S4WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000030',NULL,'TLLU8941637',NULL,'IDU'),(16134,NULL,'7990',54,'S4WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000031',NULL,'TLLU8941637',NULL,'IDU'),(16135,NULL,'7991',54,'S4WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000032',NULL,'TLLU8941637',NULL,'IDU'),(16136,NULL,'7992',54,'S4WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000033',NULL,'TLLU8941637',NULL,'IDU'),(16137,NULL,'7993',54,'S4WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000034',NULL,'TLLU8941637',NULL,'IDU'),(16138,NULL,'7994',54,'S4WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000035',NULL,'TLLU8941637',NULL,'IDU'),(16139,NULL,'7995',54,'S4WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000036',NULL,'TLLU8941637',NULL,'IDU'),(16140,NULL,'7996',54,'S4WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000037',NULL,'TLLU8941637',NULL,'IDU'),(16141,NULL,'7997',54,'S4WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000038',NULL,'TLLU8941637',NULL,'IDU'),(16142,NULL,'7998',54,'S4WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000039',NULL,'TLLU8941637',NULL,'IDU'),(16143,NULL,'7999',54,'S4WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000040',NULL,'TLLU8941637',NULL,'IDU'),(16144,NULL,'8000',54,'S4WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000041',NULL,'TLLU8941637',NULL,'IDU'),(16145,NULL,'8001',54,'S4WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000042',NULL,'TLLU8941637',NULL,'IDU'),(16146,NULL,'8002',54,'S4WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000043',NULL,'TLLU8941637',NULL,'IDU'),(16147,NULL,'8003',54,'S4WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000044',NULL,'TLLU8941637',NULL,'IDU'),(16148,NULL,'8004',54,'S4WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000045',NULL,'TLLU8941637',NULL,'IDU'),(16149,NULL,'8005',54,'S4WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000046',NULL,'TLLU8941637',NULL,'IDU'),(16150,NULL,'8006',54,'S4WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000047',NULL,'TLLU8941637',NULL,'IDU'),(16151,NULL,'8007',54,'S4WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000048',NULL,'TLLU8941637',NULL,'IDU'),(16152,NULL,'8008',54,'S4WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000049',NULL,'TLLU8941637',NULL,'IDU'),(16153,NULL,'8009',54,'S4WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000050',NULL,'TLLU8941637',NULL,'IDU'),(16154,NULL,'8010',54,'S4WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000051',NULL,'TLLU8941637',NULL,'IDU'),(16155,NULL,'8011',54,'S4WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000052',NULL,'TLLU8941637',NULL,'IDU'),(16156,NULL,'8012',54,'S4WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000053',NULL,'TLLU8941637',NULL,'IDU'),(16157,NULL,'8013',54,'S4WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000054',NULL,'TLLU8941637',NULL,'IDU'),(16158,NULL,'8014',54,'S4WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000055',NULL,'TLLU8941637',NULL,'IDU'),(16159,NULL,'8015',54,'S4WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000056',NULL,'TLLU8941637',NULL,'IDU'),(16160,NULL,'8016',54,'S4WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000057',NULL,'TLLU8941637',NULL,'IDU'),(16161,NULL,'8017',54,'S4WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:24','2024-10-14 23:36:24',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000058',NULL,'TLLU8941637',NULL,'IDU'),(16162,NULL,'8018',54,'S4WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000059',NULL,'TLLU8941637',NULL,'IDU'),(16163,NULL,'8019',54,'S4WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000060',NULL,'TLLU8941637',NULL,'IDU'),(16164,NULL,'8020',54,'S4WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000061',NULL,'TLLU8941637',NULL,'IDU'),(16165,NULL,'8021',54,'S4WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000062',NULL,'TLLU8941637',NULL,'IDU'),(16166,NULL,'8022',54,'S4WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000063',NULL,'TLLU8941637',NULL,'IDU'),(16167,NULL,'8023',54,'S4WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000064',NULL,'TLLU8941637',NULL,'IDU'),(16168,NULL,'8024',54,'S4WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000065',NULL,'TLLU8941637',NULL,'IDU'),(16169,NULL,'8025',54,'S4WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000066',NULL,'TLLU8941637',NULL,'IDU'),(16170,NULL,'8026',54,'S4WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000067',NULL,'TLLU8941637',NULL,'IDU'),(16171,NULL,'8027',54,'S4WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000068',NULL,'TLLU8941637',NULL,'IDU'),(16172,NULL,'8028',54,'S4WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000069',NULL,'TLLU8941637',NULL,'IDU'),(16173,NULL,'8029',54,'S4WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000070',NULL,'TLLU8941637',NULL,'IDU'),(16174,NULL,'8030',54,'S4WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000071',NULL,'TLLU8941637',NULL,'IDU'),(16175,NULL,'8031',54,'S4WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000072',NULL,'TLLU8941637',NULL,'IDU'),(16176,NULL,'8032',54,'S4WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000073',NULL,'TLLU8941637',NULL,'IDU'),(16177,NULL,'8033',54,'S4WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000074',NULL,'TLLU8941637',NULL,'IDU'),(16178,NULL,'8034',54,'S4WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000075',NULL,'TLLU8941637',NULL,'IDU'),(16179,NULL,'8035',54,'S4WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000076',NULL,'TLLU8941637',NULL,'IDU'),(16180,NULL,'8036',54,'S4WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000077',NULL,'TLLU8941637',NULL,'IDU'),(16181,NULL,'8037',54,'S4WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000078',NULL,'TLLU8941637',NULL,'IDU'),(16182,NULL,'8038',54,'S4WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000079',NULL,'TLLU8941637',NULL,'IDU'),(16183,NULL,'8039',54,'S4WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000080',NULL,'TLLU8941637',NULL,'IDU'),(16184,NULL,'8040',54,'S4WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000081',NULL,'TLLU8941637',NULL,'IDU'),(16185,NULL,'8041',54,'S4WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000082',NULL,'TLLU8941637',NULL,'IDU'),(16186,NULL,'8042',54,'S4WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000083',NULL,'TLLU8941637',NULL,'IDU'),(16187,NULL,'8043',54,'S4WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000084',NULL,'TLLU8941637',NULL,'IDU'),(16188,NULL,'8044',54,'S4WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000085',NULL,'TLLU8941637',NULL,'IDU'),(16189,NULL,'8045',54,'S4WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000086',NULL,'TLLU8941637',NULL,'IDU'),(16190,NULL,'8046',54,'S4WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000087',NULL,'TLLU8941637',NULL,'IDU'),(16191,NULL,'8047',54,'S4WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000088',NULL,'TLLU8941637',NULL,'IDU'),(16192,NULL,'8048',54,'S4WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000089',NULL,'TLLU8941637',NULL,'IDU'),(16193,NULL,'8049',54,'S4WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000090',NULL,'TLLU8941637',NULL,'IDU'),(16194,NULL,'8050',54,'S4WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000091',NULL,'TLLU8941637',NULL,'IDU'),(16195,NULL,'8051',54,'S4WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000092',NULL,'TLLU8941637',NULL,'IDU'),(16196,NULL,'8052',54,'S4WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000093',NULL,'TLLU8941637',NULL,'IDU'),(16197,NULL,'8053',54,'S4WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000094',NULL,'TLLU8941637',NULL,'IDU'),(16198,NULL,'8054',54,'S4WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:01:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTGN23249C000095',NULL,'TLLU8941637',NULL,'IDU'),(16199,NULL,'8055',51,'G3WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000001',NULL,'TCKU6324604',NULL,'IDU'),(16200,NULL,'8056',51,'G3WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000002',NULL,'TCKU6324604',NULL,'IDU'),(16201,NULL,'8057',51,'G3WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000003',NULL,'TCKU6324604',NULL,'IDU'),(16202,NULL,'8058',51,'G3WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000004',NULL,'TCKU6324604',NULL,'IDU'),(16203,NULL,'8059',51,'G3WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000005',NULL,'TCKU6324604',NULL,'IDU'),(16204,NULL,'8060',51,'G3WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:25','2024-10-14 23:36:25',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000006',NULL,'TCKU6324604',NULL,'IDU'),(16205,NULL,'8061',51,'G3WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000007',NULL,'TCKU6324604',NULL,'IDU'),(16206,NULL,'8062',51,'G3WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000008',NULL,'TCKU6324604',NULL,'IDU'),(16207,NULL,'8063',51,'G3WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000009',NULL,'TCKU6324604',NULL,'IDU'),(16208,NULL,'8064',51,'G3WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000010',NULL,'TCKU6324604',NULL,'IDU'),(16209,NULL,'8065',51,'G3WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000011',NULL,'TCKU6324604',NULL,'IDU'),(16210,NULL,'8066',51,'G3WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000012',NULL,'TCKU6324604',NULL,'IDU'),(16211,NULL,'8067',51,'G3WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000013',NULL,'TCKU6324604',NULL,'IDU'),(16212,NULL,'8068',51,'G3WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000014',NULL,'TCKU6324604',NULL,'IDU'),(16213,NULL,'8069',51,'G3WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000015',NULL,'TCKU6324604',NULL,'IDU'),(16214,NULL,'8070',51,'G3WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000016',NULL,'MSBU5524657',NULL,'IDU'),(16215,NULL,'8071',51,'G3WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000017',NULL,'TCKU6324604',NULL,'IDU'),(16216,NULL,'8072',51,'G3WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000018',NULL,'TCKU6324604',NULL,'IDU'),(16217,NULL,'8073',51,'G3WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000019',NULL,'TCKU6324604',NULL,'IDU'),(16218,NULL,'8074',51,'G3WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000020',NULL,'TCKU6324604',NULL,'IDU'),(16219,NULL,'8075',51,'G3WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000021',NULL,'TCKU6324604',NULL,'IDU'),(16220,NULL,'8076',51,'G3WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000022',NULL,'TCKU6324604',NULL,'IDU'),(16221,NULL,'8077',51,'G3WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000023',NULL,'MSBU5524657',NULL,'IDU'),(16222,NULL,'8078',51,'G3WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000024',NULL,'MSBU5524657',NULL,'IDU'),(16223,NULL,'8079',51,'G3WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000025',NULL,'MSBU5524657',NULL,'IDU'),(16224,NULL,'8080',51,'G3WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000026',NULL,'TCKU6324604',NULL,'IDU'),(16225,NULL,'8081',51,'G3WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000027',NULL,'MSBU5524657',NULL,'IDU'),(16226,NULL,'8082',51,'G3WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000028',NULL,'TCKU6324604',NULL,'IDU'),(16227,NULL,'8083',51,'G3WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000029',NULL,'TCKU6324604',NULL,'IDU'),(16228,NULL,'8084',51,'G3WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000030',NULL,'TCKU6324604',NULL,'IDU'),(16229,NULL,'8085',51,'G3WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000031',NULL,'TCKU6324604',NULL,'IDU'),(16230,NULL,'8086',51,'G3WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000032',NULL,'TCKU6324604',NULL,'IDU'),(16231,NULL,'8087',51,'G3WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000033',NULL,'TCKU6324604',NULL,'IDU'),(16232,NULL,'8088',51,'G3WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000034',NULL,'TCKU6324604',NULL,'IDU'),(16233,NULL,'8089',51,'G3WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000035',NULL,'TCKU6324604',NULL,'IDU'),(16234,NULL,'8090',51,'G3WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000036',NULL,'MSBU5524657',NULL,'IDU'),(16235,NULL,'8091',51,'G3WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000037',NULL,'MSBU5524657',NULL,'IDU'),(16236,NULL,'8092',51,'G3WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000038',NULL,'TCKU6324604',NULL,'IDU'),(16237,NULL,'8093',51,'G3WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000039',NULL,'TCKU6324604',NULL,'IDU'),(16238,NULL,'8094',51,'G3WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000040',NULL,'MSBU5524657',NULL,'IDU'),(16239,NULL,'8095',51,'G3WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000041',NULL,'TCKU6324604',NULL,'IDU'),(16240,NULL,'8096',51,'G3WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000042',NULL,'MSBU5524657',NULL,'IDU'),(16241,NULL,'8097',51,'G3WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000043',NULL,'TCKU6324604',NULL,'IDU'),(16242,NULL,'8098',51,'G3WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000044',NULL,'TCKU6324604',NULL,'IDU'),(16243,NULL,'8099',51,'G3WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000045',NULL,'TCKU6324604',NULL,'IDU'),(16244,NULL,'8100',51,'G3WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000046',NULL,'TCKU6324604',NULL,'IDU'),(16245,NULL,'8101',51,'G3WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000047',NULL,'TCKU6324604',NULL,'IDU'),(16246,NULL,'8102',51,'G3WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000048',NULL,'TCKU6324604',NULL,'IDU'),(16247,NULL,'8103',51,'G3WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000049',NULL,'MSBU5524657',NULL,'IDU'),(16248,NULL,'8104',51,'G3WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000050',NULL,'TCKU6324604',NULL,'IDU'),(16249,NULL,'8105',51,'G3WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000051',NULL,'TCKU6324604',NULL,'IDU'),(16250,NULL,'8106',51,'G3WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000052',NULL,'TCKU6324604',NULL,'IDU'),(16251,NULL,'8107',51,'G3WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000053',NULL,'TCKU6324604',NULL,'IDU'),(16252,NULL,'8108',51,'G3WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:26','2024-10-14 23:36:26',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000054',NULL,'TCKU6324604',NULL,'IDU'),(16253,NULL,'8109',51,'G3WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000055',NULL,'TCKU6324604',NULL,'IDU'),(16254,NULL,'8110',51,'G3WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000056',NULL,'TCKU6324604',NULL,'IDU'),(16255,NULL,'8111',51,'G3WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000057',NULL,'TCKU6324604',NULL,'IDU'),(16256,NULL,'8112',51,'G3WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000058',NULL,'TCKU6324604',NULL,'IDU'),(16257,NULL,'8113',51,'G3WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000059',NULL,'MSBU5524657',NULL,'IDU'),(16258,NULL,'8114',51,'G3WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000060',NULL,'TCKU6324604',NULL,'IDU'),(16259,NULL,'8115',51,'G3WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000061',NULL,'TCKU6324604',NULL,'IDU'),(16260,NULL,'8116',51,'G3WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000062',NULL,'TCKU6324604',NULL,'IDU'),(16261,NULL,'8117',51,'G3WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000063',NULL,'TCKU6324604',NULL,'IDU'),(16262,NULL,'8118',51,'G3WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000064',NULL,'TCKU6324604',NULL,'IDU'),(16263,NULL,'8119',51,'G3WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000065',NULL,'TCKU6324604',NULL,'IDU'),(16264,NULL,'8120',51,'G3WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000066',NULL,'TCKU6324604',NULL,'IDU'),(16265,NULL,'8121',51,'G3WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000067',NULL,'TCKU6324604',NULL,'IDU'),(16266,NULL,'8122',51,'G3WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000068',NULL,'TCKU6324604',NULL,'IDU'),(16267,NULL,'8123',51,'G3WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000069',NULL,'TCKU6324604',NULL,'IDU'),(16268,NULL,'8124',51,'G3WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000070',NULL,'TCKU6324604',NULL,'IDU'),(16269,NULL,'8125',51,'G3WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000071',NULL,'TCKU6324604',NULL,'IDU'),(16270,NULL,'8126',51,'G3WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000072',NULL,'MSBU5524657',NULL,'IDU'),(16271,NULL,'8127',51,'G3WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000073',NULL,'MSBU5524657',NULL,'IDU'),(16272,NULL,'8128',51,'G3WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000074',NULL,'TCKU6324604',NULL,'IDU'),(16273,NULL,'8129',51,'G3WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000075',NULL,'MSBU5524657',NULL,'IDU'),(16274,NULL,'8130',51,'G3WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000076',NULL,'MSBU5524657',NULL,'IDU'),(16275,NULL,'8131',38,'S2WO-24-0625',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000007',NULL,'MSBU5519244',NULL,'ODU'),(16276,NULL,'8132',38,'S2WO-24-0626',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000028',NULL,'MSBU5519244',NULL,'ODU'),(16277,NULL,'8133',38,'S2WO-24-0627',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000048',NULL,'MSBU5519244',NULL,'ODU'),(16278,NULL,'8134',38,'S2WO-24-0628',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000087',NULL,'MSBU5519244',NULL,'ODU'),(16279,NULL,'8135',38,'S2WO-24-0629',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000089',NULL,'MSBU5519244',NULL,'ODU'),(16280,NULL,'8136',38,'S2WO-24-0630',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000130',NULL,'MSBU5519244',NULL,'ODU'),(16281,NULL,'8137',38,'S2WO-24-0631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000137',NULL,'MSBU5519244',NULL,'ODU'),(16282,NULL,'8138',38,'S2WO-24-0632',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000139',NULL,'MSBU5519244',NULL,'ODU'),(16283,NULL,'8139',38,'S2WO-24-0633',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000173',NULL,'MSBU5519244',NULL,'ODU'),(16284,NULL,'8140',38,'S2WO-24-0634',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000190',NULL,'MSBU5519244',NULL,'ODU'),(16285,NULL,'8141',38,'S2WO-24-0635',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000194',NULL,'MSBU5519244',NULL,'ODU'),(16286,NULL,'8142',38,'S2WO-24-0636',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000202',NULL,'MSBU5519244',NULL,'ODU'),(16287,NULL,'8143',38,'S2WO-24-0637',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000208',NULL,'MSBU5519244',NULL,'ODU'),(16288,NULL,'8144',38,'S2WO-24-0638',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000212',NULL,'MSBU5519244',NULL,'ODU'),(16289,NULL,'8145',38,'S2WO-24-0639',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000215',NULL,'MSBU5519244',NULL,'ODU'),(16290,NULL,'8146',38,'S2WO-24-0640',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000216',NULL,'MSBU5519244',NULL,'ODU'),(16291,NULL,'8147',38,'S2WO-24-0641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000217',NULL,'MSBU5519244',NULL,'ODU'),(16292,NULL,'8148',38,'S2WO-24-0642',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000218',NULL,'MSBU5519244',NULL,'ODU'),(16293,NULL,'8149',38,'S2WO-24-0643',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000222',NULL,'MSBU5519244',NULL,'ODU'),(16294,NULL,'8150',38,'S2WO-24-0644',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000234',NULL,'MSBU5519244',NULL,'ODU'),(16295,NULL,'8151',38,'S2WO-24-0645',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000243',NULL,'MSBU5519244',NULL,'ODU'),(16296,NULL,'8152',38,'S2WO-24-0646',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000258',NULL,'MSBU5519244',NULL,'ODU'),(16297,NULL,'8153',38,'S2WO-24-0647',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000276',NULL,'MSBU5519244',NULL,'ODU'),(16298,NULL,'8154',38,'S2WO-24-0648',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000278',NULL,'MSBU5519244',NULL,'ODU'),(16299,NULL,'8155',38,'S2WO-24-0649',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000280',NULL,'MSBU5519244',NULL,'ODU'),(16300,NULL,'8156',38,'S2WO-24-0650',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000281',NULL,'MSBU5519244',NULL,'ODU'),(16301,NULL,'8157',38,'S2WO-24-0651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:27','2024-10-14 23:36:27',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000291',NULL,'MSBU5519244',NULL,'ODU'),(16302,NULL,'8158',38,'S2WO-24-0652',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000295',NULL,'MSBU5519244',NULL,'ODU'),(16303,NULL,'8159',38,'S2WO-24-0653',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000314',NULL,'MSBU5519244',NULL,'ODU'),(16304,NULL,'8160',38,'S2WO-24-0654',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000316',NULL,'MSBU5519244',NULL,'ODU'),(16305,NULL,'8161',38,'S2WO-24-0655',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000330',NULL,'MSBU5519244',NULL,'ODU'),(16306,NULL,'8162',38,'S2WO-24-0656',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000350',NULL,'MSBU5519244',NULL,'ODU'),(16307,NULL,'8163',38,'S2WO-24-0657',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000369',NULL,'MSBU5519244',NULL,'ODU'),(16308,NULL,'8164',38,'S2WO-24-0658',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000377',NULL,'MSBU5519244',NULL,'ODU'),(16309,NULL,'8165',38,'S2WO-24-0659',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000385',NULL,'MSBU5519244',NULL,'ODU'),(16310,NULL,'8166',38,'S2WO-24-0660',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000391',NULL,'MSBU5519244',NULL,'ODU'),(16311,NULL,'8167',38,'S2WO-24-0661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000392',NULL,'MSBU5519244',NULL,'ODU'),(16312,NULL,'8168',38,'S2WO-24-0662',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000395',NULL,'MSBU5519244',NULL,'ODU'),(16313,NULL,'8169',38,'S2WO-24-0663',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000401',NULL,'MSBU5519244',NULL,'ODU'),(16314,NULL,'8170',38,'S2WO-24-0664',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000403',NULL,'MSBU5519244',NULL,'ODU'),(16315,NULL,'8171',38,'S2WO-24-0665',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000404',NULL,'MSBU5519244',NULL,'ODU'),(16316,NULL,'8172',38,'S2WO-24-0666',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000405',NULL,'MSBU5519244',NULL,'ODU'),(16317,NULL,'8173',38,'S2WO-24-0667',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000406',NULL,'MSBU5519244',NULL,'ODU'),(16318,NULL,'8174',38,'S2WO-24-0668',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000407',NULL,'MSBU5519244',NULL,'ODU'),(16319,NULL,'8175',38,'S2WO-24-0669',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000408',NULL,'MSBU5519244',NULL,'ODU'),(16320,NULL,'8176',38,'S2WO-24-0670',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000409',NULL,'MSBU5519244',NULL,'ODU'),(16321,NULL,'8177',38,'S2WO-24-0671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000410',NULL,'MSBU5519244',NULL,'ODU'),(16322,NULL,'8178',38,'S2WO-24-0672',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000411',NULL,'MSBU5519244',NULL,'ODU'),(16323,NULL,'8179',38,'S2WO-24-0673',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000412',NULL,'MSBU5519244',NULL,'ODU'),(16324,NULL,'8180',38,'S2WO-24-0674',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000413',NULL,'MSBU5519244',NULL,'ODU'),(16325,NULL,'8181',38,'S2WO-24-0675',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000414',NULL,'MSBU5519244',NULL,'ODU'),(16326,NULL,'8182',38,'S2WO-24-0676',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000415',NULL,'MSBU5519244',NULL,'ODU'),(16327,NULL,'8183',38,'S2WO-24-0677',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000416',NULL,'MSBU5519244',NULL,'ODU'),(16328,NULL,'8184',38,'S2WO-24-0678',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000417',NULL,'MSBU5519244',NULL,'ODU'),(16329,NULL,'8185',38,'S2WO-24-0679',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000418',NULL,'MSBU5519244',NULL,'ODU'),(16330,NULL,'8186',38,'S2WO-24-0680',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000419',NULL,'MSBU5519244',NULL,'ODU'),(16331,NULL,'8187',38,'S2WO-24-0681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000420',NULL,'MSBU5519244',NULL,'ODU'),(16332,NULL,'8188',38,'S2WO-24-0682',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000421',NULL,'MSBU5519244',NULL,'ODU'),(16333,NULL,'8189',38,'S2WO-24-0683',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000422',NULL,'MSBU5519244',NULL,'ODU'),(16334,NULL,'8190',38,'S2WO-24-0684',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000423',NULL,'MSBU5519244',NULL,'ODU'),(16335,NULL,'8191',38,'S2WO-24-0685',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000424',NULL,'MSBU5519244',NULL,'ODU'),(16336,NULL,'8192',38,'S2WO-24-0686',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000425',NULL,'MSBU5519244',NULL,'ODU'),(16337,NULL,'8193',38,'S2WO-24-0687',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000426',NULL,'MSBU5519244',NULL,'ODU'),(16338,NULL,'8194',38,'S2WO-24-0688',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000427',NULL,'MSBU5519244',NULL,'ODU'),(16339,NULL,'8195',38,'S2WO-24-0689',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000428',NULL,'MSBU5519244',NULL,'ODU'),(16340,NULL,'8196',38,'S2WO-24-0690',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000429',NULL,'MSBU5519244',NULL,'ODU'),(16341,NULL,'8197',38,'S2WO-24-0691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000430',NULL,'MSBU5519244',NULL,'ODU'),(16342,NULL,'8198',38,'S2WO-24-0692',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000431',NULL,'MSBU5519244',NULL,'ODU'),(16343,NULL,'8199',38,'S2WO-24-0693',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000432',NULL,'MSBU5519244',NULL,'ODU'),(16344,NULL,'8200',38,'S2WO-24-0694',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000433',NULL,'MSBU5519244',NULL,'ODU'),(16345,NULL,'8201',38,'S2WO-24-0695',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000434',NULL,'MSBU5519244',NULL,'ODU'),(16346,NULL,'8202',38,'S2WO-24-0696',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000435',NULL,'MSBU5519244',NULL,'ODU'),(16347,NULL,'8203',38,'S2WO-24-0697',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000436',NULL,'MSBU5519244',NULL,'ODU'),(16348,NULL,'8204',38,'S2WO-24-0698',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:28','2024-10-14 23:36:28',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000437',NULL,'MSBU5519244',NULL,'ODU'),(16349,NULL,'8205',38,'S2WO-24-0699',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000438',NULL,'MSBU5519244',NULL,'ODU'),(16350,NULL,'8206',38,'S2WO-24-0700',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000439',NULL,'MSBU5519244',NULL,'ODU'),(16351,NULL,'8207',38,'S2WO-24-0701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000440',NULL,'MSBU5519244',NULL,'ODU'),(16352,NULL,'8208',38,'S2WO-24-0702',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000441',NULL,'MSBU5519244',NULL,'ODU'),(16353,NULL,'8209',38,'S2WO-24-0703',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000442',NULL,'MSBU5519244',NULL,'ODU'),(16354,NULL,'8210',38,'S2WO-24-0704',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000443',NULL,'MSBU5519244',NULL,'ODU'),(16355,NULL,'8211',38,'S2WO-24-0705',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000445',NULL,'MSBU5519244',NULL,'ODU'),(16356,NULL,'8212',38,'S2WO-24-0706',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000446',NULL,'MSBU5519244',NULL,'ODU'),(16357,NULL,'8213',38,'S2WO-24-0707',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000447',NULL,'MSBU5519244',NULL,'ODU'),(16358,NULL,'8214',38,'S2WO-24-0708',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000448',NULL,'MSBU5519244',NULL,'ODU'),(16359,NULL,'8215',38,'S2WO-24-0709',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000449',NULL,'MSBU5519244',NULL,'ODU'),(16360,NULL,'8216',38,'S2WO-24-0710',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000450',NULL,'MSBU5519244',NULL,'ODU'),(16361,NULL,'8217',38,'S2WO-24-0711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000451',NULL,'MSBU5519244',NULL,'ODU'),(16362,NULL,'8218',38,'S2WO-24-0712',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000452',NULL,'MSBU5519244',NULL,'ODU'),(16363,NULL,'8219',38,'S2WO-24-0713',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000453',NULL,'MSBU5519244',NULL,'ODU'),(16364,NULL,'8220',38,'S2WO-24-0714',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000454',NULL,'MSBU5519244',NULL,'ODU'),(16365,NULL,'8221',38,'S2WO-24-0715',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000455',NULL,'MSBU5519244',NULL,'ODU'),(16366,NULL,'8222',38,'S2WO-24-0716',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000456',NULL,'MSBU5519244',NULL,'ODU'),(16367,NULL,'8223',38,'S2WO-24-0717',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000457',NULL,'MSBU5519244',NULL,'ODU'),(16368,NULL,'8224',38,'S2WO-24-0718',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000458',NULL,'MSBU5519244',NULL,'ODU'),(16369,NULL,'8225',38,'S2WO-24-0719',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000459',NULL,'MSBU5519244',NULL,'ODU'),(16370,NULL,'8226',38,'S2WO-24-0720',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000460',NULL,'MSBU5519244',NULL,'ODU'),(16371,NULL,'8227',38,'S2WO-24-0721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000461',NULL,'MSBU5519244',NULL,'ODU'),(16372,NULL,'8228',38,'S2WO-24-0722',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000462',NULL,'MSBU5519244',NULL,'ODU'),(16373,NULL,'8229',38,'S2WO-24-0723',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000463',NULL,'MSBU5519244',NULL,'ODU'),(16374,NULL,'8230',38,'S2WO-24-0724',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000464',NULL,'MSBU5519244',NULL,'ODU'),(16375,NULL,'8231',38,'S2WO-24-0725',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000465',NULL,'MSBU5519244',NULL,'ODU'),(16376,NULL,'8232',38,'S2WO-24-0726',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000466',NULL,'MSBU5519244',NULL,'ODU'),(16377,NULL,'8233',38,'S2WO-24-0727',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000467',NULL,'MSBU5519244',NULL,'ODU'),(16378,NULL,'8234',38,'S2WO-24-0728',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000468',NULL,'MSBU5519244',NULL,'ODU'),(16379,NULL,'8235',38,'S2WO-24-0729',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000469',NULL,'MSBU5519244',NULL,'ODU'),(16380,NULL,'8236',38,'S2WO-24-0730',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000470',NULL,'MSBU5519244',NULL,'ODU'),(16381,NULL,'8237',38,'S2WO-24-0731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000471',NULL,'MSBU5519244',NULL,'ODU'),(16382,NULL,'8238',38,'S2WO-24-0732',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000472',NULL,'MSBU5519244',NULL,'ODU'),(16383,NULL,'8239',38,'S2WO-24-0733',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000473',NULL,'MSBU5519244',NULL,'ODU'),(16384,NULL,'8240',38,'S2WO-24-0734',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000474',NULL,'MSBU5519244',NULL,'ODU'),(16385,NULL,'8241',38,'S2WO-24-0735',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000475',NULL,'MSBU5519244',NULL,'ODU'),(16386,NULL,'8242',38,'S2WO-24-0736',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000476',NULL,'MSBU5519244',NULL,'ODU'),(16387,NULL,'8243',38,'S2WO-24-0737',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000477',NULL,'MSBU5519244',NULL,'ODU'),(16388,NULL,'8244',38,'S2WO-24-0738',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000478',NULL,'MSBU5519244',NULL,'ODU'),(16389,NULL,'8245',38,'S2WO-24-0739',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000479',NULL,'MSBU5519244',NULL,'ODU'),(16390,NULL,'8246',38,'S2WO-24-0740',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000480',NULL,'MSBU5519244',NULL,'ODU'),(16391,NULL,'8247',38,'S2WO-24-0741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000481',NULL,'MSBU5519244',NULL,'ODU'),(16392,NULL,'8248',38,'S2WO-24-0742',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000482',NULL,'MSBU5519244',NULL,'ODU'),(16393,NULL,'8249',38,'S2WO-24-0743',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:29','2024-10-14 23:36:29',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000483',NULL,'MSBU5519244',NULL,'ODU'),(16394,NULL,'8250',38,'S2WO-24-0744',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000486',NULL,'MSBU5519244',NULL,'ODU'),(16395,NULL,'8251',38,'S2WO-24-0745',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000487',NULL,'MSBU5519244',NULL,'ODU'),(16396,NULL,'8252',38,'S2WO-24-0746',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000488',NULL,'MSBU5519244',NULL,'ODU'),(16397,NULL,'8253',38,'S2WO-24-0747',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000490',NULL,'MSBU5519244',NULL,'ODU'),(16398,NULL,'8254',38,'S2WO-24-0748',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000491',NULL,'MSBU5519244',NULL,'ODU'),(16399,NULL,'8255',38,'S2WO-24-0749',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000492',NULL,'MSBU5519244',NULL,'ODU'),(16400,NULL,'8256',38,'S2WO-24-0750',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000493',NULL,'MSBU5519244',NULL,'ODU'),(16401,NULL,'8257',38,'S2WO-24-0751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000494',NULL,'MSBU5519244',NULL,'ODU'),(16402,NULL,'8258',38,'S2WO-24-0752',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000495',NULL,'MSBU5519244',NULL,'ODU'),(16403,NULL,'8259',38,'S2WO-24-0753',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000496',NULL,'MSBU5519244',NULL,'ODU'),(16404,NULL,'8260',38,'S2WO-24-0754',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000497',NULL,'MSBU5519244',NULL,'ODU'),(16405,NULL,'8261',38,'S2WO-24-0755',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000498',NULL,'MSBU5519244',NULL,'ODU'),(16406,NULL,'8262',38,'S2WO-24-0756',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000499',NULL,'MSBU5519244',NULL,'ODU'),(16407,NULL,'8263',38,'S2WO-24-0757',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000500',NULL,'MSBU5519244',NULL,'ODU'),(16408,NULL,'8264',38,'S2WO-24-0758',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000501',NULL,'MSBU5519244',NULL,'ODU'),(16409,NULL,'8265',38,'S2WO-24-0759',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000502',NULL,'MSBU5519244',NULL,'ODU'),(16410,NULL,'8266',38,'S2WO-24-0760',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000503',NULL,'MSBU5519244',NULL,'ODU'),(16411,NULL,'8267',38,'S2WO-24-0761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000504',NULL,'MSBU5519244',NULL,'ODU'),(16412,NULL,'8268',38,'S2WO-24-0762',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000505',NULL,'MSBU5519244',NULL,'ODU'),(16413,NULL,'8269',38,'S2WO-24-0763',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000507',NULL,'MSBU5519244',NULL,'ODU'),(16414,NULL,'8270',38,'S2WO-24-0764',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000508',NULL,'MSBU5519244',NULL,'ODU'),(16415,NULL,'8271',38,'S2WO-24-0765',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000509',NULL,'MSBU5519244',NULL,'ODU'),(16416,NULL,'8272',38,'S2WO-24-0766',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000510',NULL,'MSBU5519244',NULL,'ODU'),(16417,NULL,'8273',38,'S2WO-24-0767',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000511',NULL,'MSBU5519244',NULL,'ODU'),(16418,NULL,'8274',38,'S2WO-24-0768',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000512',NULL,'MSBU5519244',NULL,'ODU'),(16419,NULL,'8275',38,'S2WO-24-0769',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000514',NULL,'MSBU5519244',NULL,'ODU'),(16420,NULL,'8276',38,'S2WO-24-0770',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000515',NULL,'MSBU5519244',NULL,'ODU'),(16421,NULL,'8277',38,'S2WO-24-0771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000516',NULL,'MSBU5519244',NULL,'ODU'),(16422,NULL,'8278',38,'S2WO-24-0772',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000518',NULL,'MSBU5519244',NULL,'ODU'),(16423,NULL,'8279',38,'S2WO-24-0773',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000519',NULL,'MSBU5519244',NULL,'ODU'),(16424,NULL,'8280',38,'S2WO-24-0774',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000520',NULL,'MSBU5519244',NULL,'ODU'),(16425,NULL,'8281',38,'S2WO-24-0775',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000521',NULL,'MSBU5519244',NULL,'ODU'),(16426,NULL,'8282',38,'S2WO-24-0776',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000522',NULL,'MSBU5519244',NULL,'ODU'),(16427,NULL,'8283',38,'S2WO-24-0777',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000523',NULL,'MSBU5519244',NULL,'ODU'),(16428,NULL,'8284',38,'S2WO-24-0778',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000524',NULL,'MSBU5519244',NULL,'ODU'),(16429,NULL,'8285',38,'S2WO-24-0779',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000525',NULL,'MSBU5519244',NULL,'ODU'),(16430,NULL,'8286',38,'S2WO-24-0780',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000526',NULL,'MSBU5519244',NULL,'ODU'),(16431,NULL,'8287',38,'S2WO-24-0781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000527',NULL,'MSBU5519244',NULL,'ODU'),(16432,NULL,'8288',38,'S2WO-24-0782',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000528',NULL,'MSBU5519244',NULL,'ODU'),(16433,NULL,'8289',38,'S2WO-24-0783',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000529',NULL,'MSBU5519244',NULL,'ODU'),(16434,NULL,'8290',38,'S2WO-24-0784',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000532',NULL,'MSBU5519244',NULL,'ODU'),(16435,NULL,'8291',38,'S2WO-24-0785',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000533',NULL,'MSBU5519244',NULL,'ODU'),(16436,NULL,'8292',38,'S2WO-24-0786',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:30','2024-10-14 23:36:30',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000534',NULL,'MSBU5519244',NULL,'ODU'),(16437,NULL,'8293',38,'S2WO-24-0787',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000535',NULL,'MSBU5519244',NULL,'ODU'),(16438,NULL,'8294',38,'S2WO-24-0788',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000536',NULL,'MSBU5519244',NULL,'ODU'),(16439,NULL,'8295',38,'S2WO-24-0789',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000537',NULL,'MSBU5519244',NULL,'ODU'),(16440,NULL,'8296',38,'S2WO-24-0790',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000538',NULL,'MSBU5519244',NULL,'ODU'),(16441,NULL,'8297',38,'S2WO-24-0791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000539',NULL,'MSBU5519244',NULL,'ODU'),(16442,NULL,'8298',38,'S2WO-24-0792',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000540',NULL,'MSBU5519244',NULL,'ODU'),(16443,NULL,'8299',38,'S2WO-24-0793',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000541',NULL,'MSBU5519244',NULL,'ODU'),(16444,NULL,'8300',38,'S2WO-24-0794',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000542',NULL,'MSBU5519244',NULL,'ODU'),(16445,NULL,'8301',38,'S2WO-24-0795',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000543',NULL,'MSBU5519244',NULL,'ODU'),(16446,NULL,'8302',38,'S2WO-24-0796',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000544',NULL,'MSBU5519244',NULL,'ODU'),(16447,NULL,'8303',38,'S2WO-24-0797',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000546',NULL,'MSBU5519244',NULL,'ODU'),(16448,NULL,'8304',38,'S2WO-24-0798',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000547',NULL,'MSBU5519244',NULL,'ODU'),(16449,NULL,'8305',38,'S2WO-24-0799',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000548',NULL,'MSBU5519244',NULL,'ODU'),(16450,NULL,'8306',38,'S2WO-24-0800',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000549',NULL,'MSBU5519244',NULL,'ODU'),(16451,NULL,'8307',38,'S2WO-24-0801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000550',NULL,'MSBU5519244',NULL,'ODU'),(16452,NULL,'8308',38,'S2WO-24-0802',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000551',NULL,'MSBU5519244',NULL,'ODU'),(16453,NULL,'8309',38,'S2WO-24-0803',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000552',NULL,'MSBU5519244',NULL,'ODU'),(16454,NULL,'8310',38,'S2WO-24-0804',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000553',NULL,'MSBU5519244',NULL,'ODU'),(16455,NULL,'8311',38,'S2WO-24-0805',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000554',NULL,'MSBU5519244',NULL,'ODU'),(16456,NULL,'8312',38,'S2WO-24-0806',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000555',NULL,'MSBU5519244',NULL,'ODU'),(16457,NULL,'8313',38,'S2WO-24-0807',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000556',NULL,'MSBU5519244',NULL,'ODU'),(16458,NULL,'8314',38,'S2WO-24-0808',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000557',NULL,'MSBU5519244',NULL,'ODU'),(16459,NULL,'8315',38,'S2WO-24-0809',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000560',NULL,'MSBU5519244',NULL,'ODU'),(16460,NULL,'8316',38,'S2WO-24-0810',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000570',NULL,'MSBU5519244',NULL,'ODU'),(16461,NULL,'8317',38,'S2WO-24-0811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000584',NULL,'MSBU5519244',NULL,'ODU'),(16462,NULL,'8318',38,'S2WO-24-0812',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000588',NULL,'MSBU5519244',NULL,'ODU'),(16463,NULL,'8319',38,'S2WO-24-0813',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000598',NULL,'MSBU5519244',NULL,'ODU'),(16464,NULL,'8320',38,'S2WO-24-0814',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000620',NULL,'MSBU5519244',NULL,'ODU'),(16465,NULL,'8321',38,'S2WO-24-0815',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000622',NULL,'MSBU5519244',NULL,'ODU'),(16466,NULL,'8322',38,'S2WO-24-0816',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000634',NULL,'MSBU5519244',NULL,'ODU'),(16467,NULL,'8323',38,'S2WO-24-0817',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000639',NULL,'MSBU5519244',NULL,'ODU'),(16468,NULL,'8324',38,'S2WO-24-0818',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000640',NULL,'MSBU5519244',NULL,'ODU'),(16469,NULL,'8325',38,'S2WO-24-0819',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000641',NULL,'MSBU5519244',NULL,'ODU'),(16470,NULL,'8326',38,'S2WO-24-0820',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000642',NULL,'MSBU5519244',NULL,'ODU'),(16471,NULL,'8327',38,'S2WO-24-0821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000643',NULL,'MSBU5519244',NULL,'ODU'),(16472,NULL,'8328',38,'S2WO-24-0822',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000644',NULL,'MSBU5519244',NULL,'ODU'),(16473,NULL,'8329',38,'S2WO-24-0823',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000645',NULL,'MSBU5519244',NULL,'ODU'),(16474,NULL,'8330',38,'S2WO-24-0824',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000646',NULL,'MSBU5519244',NULL,'ODU'),(16475,NULL,'8331',38,'S2WO-24-0825',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000648',NULL,'MSBU5519244',NULL,'ODU'),(16476,NULL,'8332',38,'S2WO-24-0826',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000650',NULL,'MSBU5519244',NULL,'ODU'),(16477,NULL,'8333',38,'S2WO-24-0827',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000651',NULL,'MSBU5519244',NULL,'ODU'),(16478,NULL,'8334',38,'S2WO-24-0828',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000652',NULL,'MSBU5519244',NULL,'ODU'),(16479,NULL,'8335',38,'S2WO-24-0829',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000653',NULL,'MSBU5519244',NULL,'ODU'),(16480,NULL,'8336',38,'S2WO-24-0830',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000654',NULL,'MSBU5519244',NULL,'ODU'),(16481,NULL,'8337',38,'S2WO-24-0831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000656',NULL,'MSBU5519244',NULL,'ODU'),(16482,NULL,'8338',38,'S2WO-24-0832',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000657',NULL,'MSBU5519244',NULL,'ODU'),(16483,NULL,'8339',38,'S2WO-24-0833',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:31','2024-10-14 23:36:31',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000658',NULL,'MSBU5519244',NULL,'ODU'),(16484,NULL,'8340',38,'S2WO-24-0834',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000659',NULL,'MSBU5519244',NULL,'ODU'),(16485,NULL,'8341',38,'S2WO-24-0835',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000660',NULL,'MSBU5519244',NULL,'ODU'),(16486,NULL,'8342',38,'S2WO-24-0836',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000661',NULL,'MSBU5519244',NULL,'ODU'),(16487,NULL,'8343',38,'S2WO-24-0837',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000662',NULL,'MSBU5519244',NULL,'ODU'),(16488,NULL,'8344',38,'S2WO-24-0838',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000663',NULL,'MSBU5519244',NULL,'ODU'),(16489,NULL,'8345',38,'S2WO-24-0839',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000664',NULL,'MSBU5519244',NULL,'ODU'),(16490,NULL,'8346',38,'S2WO-24-0840',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000665',NULL,'MSBU5519244',NULL,'ODU'),(16491,NULL,'8347',38,'S2WO-24-0841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000666',NULL,'MSBU5519244',NULL,'ODU'),(16492,NULL,'8348',38,'S2WO-24-0842',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000667',NULL,'MSBU5519244',NULL,'ODU'),(16493,NULL,'8349',38,'S2WO-24-0843',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000668',NULL,'MSBU5519244',NULL,'ODU'),(16494,NULL,'8350',38,'S2WO-24-0844',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000669',NULL,'MSBU5519244',NULL,'ODU'),(16495,NULL,'8351',38,'S2WO-24-0845',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000670',NULL,'MSBU5519244',NULL,'ODU'),(16496,NULL,'8352',38,'S2WO-24-0846',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000671',NULL,'MSBU5519244',NULL,'ODU'),(16497,NULL,'8353',38,'S2WO-24-0847',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000672',NULL,'MSBU5519244',NULL,'ODU'),(16498,NULL,'8354',38,'S2WO-24-0848',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000673',NULL,'MSBU5519244',NULL,'ODU'),(16499,NULL,'8355',38,'S2WO-24-0849',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000674',NULL,'MSBU5519244',NULL,'ODU'),(16500,NULL,'8356',38,'S2WO-24-0850',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000675',NULL,'MSBU5519244',NULL,'ODU'),(16501,NULL,'8357',38,'S2WO-24-0851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000676',NULL,'MSBU5519244',NULL,'ODU'),(16502,NULL,'8358',38,'S2WO-24-0852',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000677',NULL,'MSBU5519244',NULL,'ODU'),(16503,NULL,'8359',38,'S2WO-24-0853',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000679',NULL,'MSBU5519244',NULL,'ODU'),(16504,NULL,'8360',38,'S2WO-24-0854',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000680',NULL,'MSBU5519244',NULL,'ODU'),(16505,NULL,'8361',38,'S2WO-24-0855',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000681',NULL,'MSBU5519244',NULL,'ODU'),(16506,NULL,'8362',38,'S2WO-24-0856',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000682',NULL,'MSBU5519244',NULL,'ODU'),(16507,NULL,'8363',38,'S2WO-24-0857',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000683',NULL,'MSBU5519244',NULL,'ODU'),(16508,NULL,'8364',38,'S2WO-24-0858',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000684',NULL,'MSBU5519244',NULL,'ODU'),(16509,NULL,'8365',38,'S2WO-24-0859',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000685',NULL,'MSBU5519244',NULL,'ODU'),(16510,NULL,'8366',38,'S2WO-24-0860',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000686',NULL,'MSBU5519244',NULL,'ODU'),(16511,NULL,'8367',38,'S2WO-24-0861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000687',NULL,'MSBU5519244',NULL,'ODU'),(16512,NULL,'8368',38,'S2WO-24-0862',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000688',NULL,'MSBU5519244',NULL,'ODU'),(16513,NULL,'8369',38,'S2WO-24-0863',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000689',NULL,'MSBU5519244',NULL,'ODU'),(16514,NULL,'8370',38,'S2WO-24-0864',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000690',NULL,'MSBU5519244',NULL,'ODU'),(16515,NULL,'8371',38,'S2WO-24-0865',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000692',NULL,'MSBU5519244',NULL,'ODU'),(16516,NULL,'8372',38,'S2WO-24-0866',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000693',NULL,'MSBU5519244',NULL,'ODU'),(16517,NULL,'8373',38,'S2WO-24-0867',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000694',NULL,'MSBU5519244',NULL,'ODU'),(16518,NULL,'8374',38,'S2WO-24-0868',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000695',NULL,'MSBU5519244',NULL,'ODU'),(16519,NULL,'8375',38,'S2WO-24-0869',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000697',NULL,'MSBU5519244',NULL,'ODU'),(16520,NULL,'8376',38,'S2WO-24-0870',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000698',NULL,'MSBU5519244',NULL,'ODU'),(16521,NULL,'8377',38,'S2WO-24-0871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000699',NULL,'MSBU5519244',NULL,'ODU'),(16522,NULL,'8378',38,'S2WO-24-0872',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:26',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000700',NULL,'MSBU5519244',NULL,'ODU'),(16523,NULL,'8379',38,'S2WO-24-0873',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000701',NULL,'MSBU5519244',NULL,'ODU'),(16524,NULL,'8380',38,'S2WO-24-0874',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000702',NULL,'MSBU5519244',NULL,'ODU'),(16525,NULL,'8381',38,'S2WO-24-0875',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000703',NULL,'MSBU5519244',NULL,'ODU'),(16526,NULL,'8382',38,'S2WO-24-0876',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000704',NULL,'MSBU5519244',NULL,'ODU'),(16527,NULL,'8383',38,'S2WO-24-0877',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000705',NULL,'MSBU5519244',NULL,'ODU'),(16528,NULL,'8384',38,'S2WO-24-0878',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000706',NULL,'MSBU5519244',NULL,'ODU'),(16529,NULL,'8385',38,'S2WO-24-0879',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000707',NULL,'MSBU5519244',NULL,'ODU'),(16530,NULL,'8386',38,'S2WO-24-0880',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000708',NULL,'MSBU5519244',NULL,'ODU'),(16531,NULL,'8387',38,'S2WO-24-0881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:32','2024-10-14 23:36:32',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000710',NULL,'MSBU5519244',NULL,'ODU'),(16532,NULL,'8388',38,'S2WO-24-0882',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000711',NULL,'MSBU5519244',NULL,'ODU'),(16533,NULL,'8389',38,'S2WO-24-0883',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000712',NULL,'MSBU5519244',NULL,'ODU'),(16534,NULL,'8390',38,'S2WO-24-0884',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000713',NULL,'MSBU5519244',NULL,'ODU'),(16535,NULL,'8391',38,'S2WO-24-0885',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000714',NULL,'MSBU5519244',NULL,'ODU'),(16536,NULL,'8392',38,'S2WO-24-0886',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000715',NULL,'MSBU5519244',NULL,'ODU'),(16537,NULL,'8393',38,'S2WO-24-0887',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000716',NULL,'MSBU5519244',NULL,'ODU'),(16538,NULL,'8394',38,'S2WO-24-0888',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000717',NULL,'MSBU5519244',NULL,'ODU'),(16539,NULL,'8395',38,'S2WO-24-0889',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000718',NULL,'MSBU5519244',NULL,'ODU'),(16540,NULL,'8396',38,'S2WO-24-0890',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000719',NULL,'MSBU5519244',NULL,'ODU'),(16541,NULL,'8397',38,'S2WO-24-0891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000720',NULL,'MSBU5519244',NULL,'ODU'),(16542,NULL,'8398',38,'S2WO-24-0892',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000722',NULL,'MSBU5519244',NULL,'ODU'),(16543,NULL,'8399',38,'S2WO-24-0893',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000723',NULL,'MSBU5519244',NULL,'ODU'),(16544,NULL,'8400',38,'S2WO-24-0894',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000724',NULL,'MSBU5519244',NULL,'ODU'),(16545,NULL,'8401',38,'S2WO-24-0895',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000725',NULL,'MSBU5519244',NULL,'ODU'),(16546,NULL,'8402',38,'S2WO-24-0896',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000727',NULL,'MSBU5519244',NULL,'ODU'),(16547,NULL,'8403',38,'S2WO-24-0897',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000728',NULL,'MSBU5519244',NULL,'ODU'),(16548,NULL,'8404',38,'S2WO-24-0898',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000729',NULL,'MSBU5519244',NULL,'ODU'),(16549,NULL,'8405',38,'S2WO-24-0899',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000731',NULL,'MSBU5519244',NULL,'ODU'),(16550,NULL,'8406',38,'S2WO-24-0900',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000732',NULL,'MSBU5519244',NULL,'ODU'),(16551,NULL,'8407',38,'S2WO-24-0901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000750',NULL,'MSBU5519244',NULL,'ODU'),(16552,NULL,'8408',38,'S2WO-24-0902',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000754',NULL,'MSBU5519244',NULL,'ODU'),(16553,NULL,'8409',38,'S2WO-24-0903',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000756',NULL,'MSBU5519244',NULL,'ODU'),(16554,NULL,'8410',38,'S2WO-24-0904',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000757',NULL,'MSBU5519244',NULL,'ODU'),(16555,NULL,'8411',38,'S2WO-24-0905',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000758',NULL,'MSBU5519244',NULL,'ODU'),(16556,NULL,'8412',38,'S2WO-24-0906',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000759',NULL,'MSBU5519244',NULL,'ODU'),(16557,NULL,'8413',38,'S2WO-24-0907',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000760',NULL,'MSBU5519244',NULL,'ODU'),(16558,NULL,'8414',38,'S2WO-24-0908',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000763',NULL,'MSBU5519244',NULL,'ODU'),(16559,NULL,'8415',38,'S2WO-24-0909',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000765',NULL,'MSBU5519244',NULL,'ODU'),(16560,NULL,'8416',38,'S2WO-24-0910',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000766',NULL,'MSBU5519244',NULL,'ODU'),(16561,NULL,'8417',38,'S2WO-24-0911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000767',NULL,'MSBU5519244',NULL,'ODU'),(16562,NULL,'8418',38,'S2WO-24-0912',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000770',NULL,'MSBU5519244',NULL,'ODU'),(16563,NULL,'8419',38,'S2WO-24-0913',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000771',NULL,'MSBU5519244',NULL,'ODU'),(16564,NULL,'8420',38,'S2WO-24-0914',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000772',NULL,'MSBU5519244',NULL,'ODU'),(16565,NULL,'8421',38,'S2WO-24-0915',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000773',NULL,'MSBU5519244',NULL,'ODU'),(16566,NULL,'8422',38,'S2WO-24-0916',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000774',NULL,'MSBU5519244',NULL,'ODU'),(16567,NULL,'8423',38,'S2WO-24-0917',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000784',NULL,'MSBU5519244',NULL,'ODU'),(16568,NULL,'8424',38,'S2WO-24-0918',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000785',NULL,'MSBU5519244',NULL,'ODU'),(16569,NULL,'8425',38,'S2WO-24-0919',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000790',NULL,'MSBU5519244',NULL,'ODU'),(16570,NULL,'8426',38,'S2WO-24-0920',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000804',NULL,'MSBU5519244',NULL,'ODU'),(16571,NULL,'8427',38,'S2WO-24-0921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000806',NULL,'MSBU5519244',NULL,'ODU'),(16572,NULL,'8428',38,'S2WO-24-0922',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000811',NULL,'MSBU5519244',NULL,'ODU'),(16573,NULL,'8429',38,'S2WO-24-0923',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000819',NULL,'MSBU5519244',NULL,'ODU'),(16574,NULL,'8430',38,'S2WO-24-0924',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000831',NULL,'MSBU5519244',NULL,'ODU'),(16575,NULL,'8431',38,'S2WO-24-0925',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:33','2024-10-14 23:36:33',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000832',NULL,'MSBU5519244',NULL,'ODU'),(16576,NULL,'8432',38,'S2WO-24-0926',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000833',NULL,'MSBU5519244',NULL,'ODU'),(16577,NULL,'8433',38,'S2WO-24-0927',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000834',NULL,'MSBU5519244',NULL,'ODU'),(16578,NULL,'8434',38,'S2WO-24-0928',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000835',NULL,'MSBU5519244',NULL,'ODU'),(16579,NULL,'8435',38,'S2WO-24-0929',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000836',NULL,'MSBU5519244',NULL,'ODU'),(16580,NULL,'8436',38,'S2WO-24-0930',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000837',NULL,'MSBU5519244',NULL,'ODU'),(16581,NULL,'8437',38,'S2WO-24-0931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000838',NULL,'MSBU5519244',NULL,'ODU'),(16582,NULL,'8438',38,'S2WO-24-0932',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000839',NULL,'MSBU5519244',NULL,'ODU'),(16583,NULL,'8439',38,'S2WO-24-0933',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000840',NULL,'MSBU5519244',NULL,'ODU'),(16584,NULL,'8440',38,'S2WO-24-0934',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000841',NULL,'MSBU5519244',NULL,'ODU'),(16585,NULL,'8441',38,'S2WO-24-0935',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000864',NULL,'MSBU5519244',NULL,'ODU'),(16586,NULL,'8442',38,'S2WO-24-0936',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTAW14249D000865',NULL,'MSBU5519244',NULL,'ODU'),(16587,NULL,'8443',51,'G3WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000077',NULL,'MSBU5524657',NULL,'IDU'),(16588,NULL,'8444',51,'G3WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000078',NULL,'MSBU5524657',NULL,'IDU'),(16589,NULL,'8445',51,'G3WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000079',NULL,'MSBU5524657',NULL,'IDU'),(16590,NULL,'8446',51,'G3WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000080',NULL,'MSBU5524657',NULL,'IDU'),(16591,NULL,'8447',51,'G3WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000081',NULL,'MSBU5524657',NULL,'IDU'),(16592,NULL,'8448',51,'G3WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000082',NULL,'MSBU5524657',NULL,'IDU'),(16593,NULL,'8449',51,'G3WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000083',NULL,'TCKU6324604',NULL,'IDU'),(16594,NULL,'8450',51,'G3WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000084',NULL,'MSBU5524657',NULL,'IDU'),(16595,NULL,'8451',51,'G3WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000085',NULL,'MSBU5524657',NULL,'IDU'),(16596,NULL,'8452',51,'G3WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000086',NULL,'MSBU5524657',NULL,'IDU'),(16597,NULL,'8453',51,'G3WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000087',NULL,'MSBU5524657',NULL,'IDU'),(16598,NULL,'8454',51,'G3WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000088',NULL,'MSBU5524657',NULL,'IDU'),(16599,NULL,'8455',51,'G3WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000089',NULL,'MSBU5524657',NULL,'IDU'),(16600,NULL,'8456',51,'G3WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000090',NULL,'MSBU5524657',NULL,'IDU'),(16601,NULL,'8457',51,'G3WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000091',NULL,'MSBU5524657',NULL,'IDU'),(16602,NULL,'8458',51,'G3WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000092',NULL,'MSBU5524657',NULL,'IDU'),(16603,NULL,'8459',51,'G3WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000093',NULL,'MSBU5524657',NULL,'IDU'),(16604,NULL,'8460',51,'G3WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000094',NULL,'MSBU5524657',NULL,'IDU'),(16605,NULL,'8461',51,'G3WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000095',NULL,'MSBU5524657',NULL,'IDU'),(16606,NULL,'8462',51,'G3WI-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000096',NULL,'MSBU5524657',NULL,'IDU'),(16607,NULL,'8463',51,'G3WI-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000097',NULL,'TCKU6324604',NULL,'IDU'),(16608,NULL,'8464',51,'G3WI-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000098',NULL,'MSBU5524657',NULL,'IDU'),(16609,NULL,'8465',51,'G3WI-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000099',NULL,'MSBU5524657',NULL,'IDU'),(16610,NULL,'8466',51,'G3WI-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000100',NULL,'MSBU5524657',NULL,'IDU'),(16611,NULL,'8467',51,'G3WI-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000101',NULL,'MSBU5524657',NULL,'IDU'),(16612,NULL,'8468',51,'G3WI-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000102',NULL,'MSBU5524657',NULL,'IDU'),(16613,NULL,'8469',51,'G3WI-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000103',NULL,'MSBU5524657',NULL,'IDU'),(16614,NULL,'8470',51,'G3WI-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000104',NULL,'MSBU5524657',NULL,'IDU'),(16615,NULL,'8471',51,'G3WI-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000105',NULL,'MSBU5524657',NULL,'IDU'),(16616,NULL,'8472',51,'G3WI-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000106',NULL,'TCKU6324604',NULL,'IDU'),(16617,NULL,'8473',51,'G3WI-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000107',NULL,'MSBU5524657',NULL,'IDU'),(16618,NULL,'8474',51,'G3WI-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000108',NULL,'MSBU5524657',NULL,'IDU'),(16619,NULL,'8475',51,'G3WI-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:34','2024-10-14 23:36:34',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000109',NULL,'MSBU5524657',NULL,'IDU'),(16620,NULL,'8476',51,'G3WI-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000110',NULL,'MSBU5524657',NULL,'IDU'),(16621,NULL,'8477',51,'G3WI-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000111',NULL,'MSBU5524657',NULL,'IDU'),(16622,NULL,'8478',51,'G3WI-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000112',NULL,'MSBU5524657',NULL,'IDU'),(16623,NULL,'8479',51,'G3WI-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000113',NULL,'MSBU5524657',NULL,'IDU'),(16624,NULL,'8480',51,'G3WI-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000114',NULL,'MSBU5524657',NULL,'IDU'),(16625,NULL,'8481',51,'G3WI-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000115',NULL,'MSBU5524657',NULL,'IDU'),(16626,NULL,'8482',51,'G3WI-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000116',NULL,'TCKU6324604',NULL,'IDU'),(16627,NULL,'8483',51,'G3WI-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000117',NULL,'MSBU5524657',NULL,'IDU'),(16628,NULL,'8484',51,'G3WI-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000118',NULL,'TCKU6324604',NULL,'IDU'),(16629,NULL,'8485',51,'G3WI-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000119',NULL,'TCKU6324604',NULL,'IDU'),(16630,NULL,'8486',51,'G3WI-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000120',NULL,'MSBU5524657',NULL,'IDU'),(16631,NULL,'8487',51,'G3WI-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000121',NULL,'TCKU6324604',NULL,'IDU'),(16632,NULL,'8488',51,'G3WI-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000122',NULL,'MSBU5524657',NULL,'IDU'),(16633,NULL,'8489',51,'G3WI-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000123',NULL,'MSBU5524657',NULL,'IDU'),(16634,NULL,'8490',51,'G3WI-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000124',NULL,'MSBU5524657',NULL,'IDU'),(16635,NULL,'8491',51,'G3WI-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000125',NULL,'TCKU6324604',NULL,'IDU'),(16636,NULL,'8492',51,'G3WI-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000126',NULL,'MSBU5524657',NULL,'IDU'),(16637,NULL,'8493',51,'G3WI-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000127',NULL,'MSBU5524657',NULL,'IDU'),(16638,NULL,'8494',51,'G3WI-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000128',NULL,'MSBU5524657',NULL,'IDU'),(16639,NULL,'8495',51,'G3WI-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000129',NULL,'MSBU5524657',NULL,'IDU'),(16640,NULL,'8496',51,'G3WI-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000130',NULL,'MSBU5524657',NULL,'IDU'),(16641,NULL,'8497',51,'G3WI-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000131',NULL,'MSBU5524657',NULL,'IDU'),(16642,NULL,'8498',51,'G3WI-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000132',NULL,'MSBU5524657',NULL,'IDU'),(16643,NULL,'8499',51,'G3WI-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000133',NULL,'MSBU5524657',NULL,'IDU'),(16644,NULL,'8500',51,'G3WI-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000134',NULL,'MSBU5524657',NULL,'IDU'),(16645,NULL,'8501',51,'G3WI-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000135',NULL,'MSBU5524657',NULL,'IDU'),(16646,NULL,'8502',51,'G3WI-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000136',NULL,'TCKU6324604',NULL,'IDU'),(16647,NULL,'8503',51,'G3WI-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000137',NULL,'TCKU6324604',NULL,'IDU'),(16648,NULL,'8504',51,'G3WI-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000138',NULL,'TCKU6324604',NULL,'IDU'),(16649,NULL,'8505',51,'G3WI-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000139',NULL,'TCKU6324604',NULL,'IDU'),(16650,NULL,'8506',51,'G3WI-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000140',NULL,'MSBU5524657',NULL,'IDU'),(16651,NULL,'8507',51,'G3WI-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000141',NULL,'MSBU5524657',NULL,'IDU'),(16652,NULL,'8508',51,'G3WI-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000142',NULL,'TCKU6324604',NULL,'IDU'),(16653,NULL,'8509',51,'G3WI-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000143',NULL,'MSBU5524657',NULL,'IDU'),(16654,NULL,'8510',51,'G3WI-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000144',NULL,'MSBU5524657',NULL,'IDU'),(16655,NULL,'8511',51,'G3WI-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000145',NULL,'MSBU5524657',NULL,'IDU'),(16656,NULL,'8512',51,'G3WI-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000146',NULL,'MSBU5524657',NULL,'IDU'),(16657,NULL,'8513',51,'G3WI-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000147',NULL,'MSBU5524657',NULL,'IDU'),(16658,NULL,'8514',51,'G3WI-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000148',NULL,'MSBU5524657',NULL,'IDU'),(16659,NULL,'8515',51,'G3WI-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000149',NULL,'MSBU5524657',NULL,'IDU'),(16660,NULL,'8516',51,'G3WI-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000150',NULL,'MSBU5524657',NULL,'IDU'),(16661,NULL,'8517',51,'G3WI-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000151',NULL,'MSBU5524657',NULL,'IDU'),(16662,NULL,'8518',51,'G3WI-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000152',NULL,'TCKU6324604',NULL,'IDU'),(16663,NULL,'8519',51,'G3WI-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000153',NULL,'MSBU5524657',NULL,'IDU'),(16664,NULL,'8520',51,'G3WI-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000154',NULL,'MSBU5524657',NULL,'IDU'),(16665,NULL,'8521',51,'G3WI-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000155',NULL,'MSBU5524657',NULL,'IDU'),(16666,NULL,'8522',51,'G3WI-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000156',NULL,'MSBU5524657',NULL,'IDU'),(16667,NULL,'8523',51,'G3WI-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000157',NULL,'TCKU6324604',NULL,'IDU'),(16668,NULL,'8524',51,'G3WI-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:35','2024-10-14 23:36:35',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000158',NULL,'MSBU5524657',NULL,'IDU'),(16669,NULL,'8525',51,'G3WI-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000159',NULL,'MSBU5524657',NULL,'IDU'),(16670,NULL,'8526',51,'G3WI-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000160',NULL,'MSBU5524657',NULL,'IDU'),(16671,NULL,'8527',51,'G3WI-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000161',NULL,'MSBU5524657',NULL,'IDU'),(16672,NULL,'8528',51,'G3WI-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000162',NULL,'MSBU5524657',NULL,'IDU'),(16673,NULL,'8529',51,'G3WI-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000163',NULL,'MSBU5524657',NULL,'IDU'),(16674,NULL,'8530',51,'G3WI-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000164',NULL,'MSBU5524657',NULL,'IDU'),(16675,NULL,'8531',51,'G3WI-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000165',NULL,'MSBU5524657',NULL,'IDU'),(16676,NULL,'8532',51,'G3WI-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000166',NULL,'MSBU5524657',NULL,'IDU'),(16677,NULL,'8533',51,'G3WI-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000167',NULL,'MSBU5524657',NULL,'IDU'),(16678,NULL,'8534',51,'G3WI-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000168',NULL,'MSBU5524657',NULL,'IDU'),(16679,NULL,'8535',51,'G3WI-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000169',NULL,'MSBU5524657',NULL,'IDU'),(16680,NULL,'8536',51,'G3WI-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000170',NULL,'TCKU6324604',NULL,'IDU'),(16681,NULL,'8537',51,'G3WI-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000171',NULL,'MSBU5524657',NULL,'IDU'),(16682,NULL,'8538',51,'G3WI-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000172',NULL,'MSBU5524657',NULL,'IDU'),(16683,NULL,'8539',51,'G3WI-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000173',NULL,'MSBU5524657',NULL,'IDU'),(16684,NULL,'8540',51,'G3WI-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000174',NULL,'TCKU6324604',NULL,'IDU'),(16685,NULL,'8541',51,'G3WI-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000175',NULL,'MSBU5524657',NULL,'IDU'),(16686,NULL,'8542',51,'G3WI-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000176',NULL,'TCKU6324604',NULL,'IDU'),(16687,NULL,'8543',51,'G3WI-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000177',NULL,'MSBU5524657',NULL,'IDU'),(16688,NULL,'8544',51,'G3WI-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000178',NULL,'MSBU5524657',NULL,'IDU'),(16689,NULL,'8545',51,'G3WI-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000179',NULL,'MSBU5524657',NULL,'IDU'),(16690,NULL,'8546',51,'G3WI-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000180',NULL,'MSBU5524657',NULL,'IDU'),(16691,NULL,'8547',51,'G3WI-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000181',NULL,'MSBU5524657',NULL,'IDU'),(16692,NULL,'8548',51,'G3WI-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000182',NULL,'TCKU6324604',NULL,'IDU'),(16693,NULL,'8549',51,'G3WI-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000183',NULL,'TCKU6324604',NULL,'IDU'),(16694,NULL,'8550',51,'G3WI-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000184',NULL,'TCKU6324604',NULL,'IDU'),(16695,NULL,'8551',51,'G3WI-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000185',NULL,'TCKU6324604',NULL,'IDU'),(16696,NULL,'8552',51,'G3WI-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000186',NULL,'TCKU6324604',NULL,'IDU'),(16697,NULL,'8553',51,'G3WI-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000187',NULL,'TCKU6324604',NULL,'IDU'),(16698,NULL,'8554',51,'G3WI-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000188',NULL,'TCKU6324604',NULL,'IDU'),(16699,NULL,'8555',51,'G3WI-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000189',NULL,'TCKU6324604',NULL,'IDU'),(16700,NULL,'8556',51,'G3WI-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000190',NULL,'TCKU6324604',NULL,'IDU'),(16701,NULL,'8557',51,'G3WI-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000191',NULL,'TCKU6324604',NULL,'IDU'),(16702,NULL,'8558',51,'G3WI-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000192',NULL,'TCKU6324604',NULL,'IDU'),(16703,NULL,'8559',51,'G3WI-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000193',NULL,'TCKU6324604',NULL,'IDU'),(16704,NULL,'8560',51,'G3WI-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000194',NULL,'TCKU6324604',NULL,'IDU'),(16705,NULL,'8561',51,'G3WI-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000195',NULL,'TCKU6324604',NULL,'IDU'),(16706,NULL,'8562',51,'G3WI-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000196',NULL,'TCKU6324604',NULL,'IDU'),(16707,NULL,'8563',51,'G3WI-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000197',NULL,'TCKU6324604',NULL,'IDU'),(16708,NULL,'8564',51,'G3WI-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000198',NULL,'TCKU6324604',NULL,'IDU'),(16709,NULL,'8565',51,'G3WI-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000199',NULL,'TCKU6324604',NULL,'IDU'),(16710,NULL,'8566',51,'G3WI-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000200',NULL,'TCKU6324604',NULL,'IDU'),(16711,NULL,'8567',51,'G3WI-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000201',NULL,'TCKU6324604',NULL,'IDU'),(16712,NULL,'8568',51,'G3WI-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000202',NULL,'TCKU6324604',NULL,'IDU'),(16713,NULL,'8569',51,'G3WI-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000203',NULL,'TCKU6324604',NULL,'IDU'),(16714,NULL,'8570',51,'G3WI-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:36','2024-10-14 23:36:36',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000204',NULL,'TCKU6324604',NULL,'IDU'),(16715,NULL,'8571',51,'G3WI-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTLN24249A000205',NULL,'TCKU6324604',NULL,'IDU'),(16716,NULL,'8572',55,'G4WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000001',NULL,'TCKU6324604',NULL,'IDU'),(16717,NULL,'8573',55,'G4WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000002',NULL,'TCKU6324604',NULL,'IDU'),(16718,NULL,'8574',55,'G4WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000003',NULL,'TCKU6324604',NULL,'IDU'),(16719,NULL,'8575',55,'G4WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000004',NULL,'TCKU6324604',NULL,'IDU'),(16720,NULL,'8576',55,'G4WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000005',NULL,'TCKU6324604',NULL,'IDU'),(16721,NULL,'8577',55,'G4WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000006',NULL,'TCKU6324604',NULL,'IDU'),(16722,NULL,'8578',55,'G4WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000007',NULL,'TCKU6324604',NULL,'IDU'),(16723,NULL,'8579',55,'G4WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000008',NULL,'TCKU6324604',NULL,'IDU'),(16724,NULL,'8580',55,'G4WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000009',NULL,'TCKU6324604',NULL,'IDU'),(16725,NULL,'8581',55,'G4WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000010',NULL,'TCKU6324604',NULL,'IDU'),(16726,NULL,'8582',55,'G4WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000011',NULL,'TCKU6324604',NULL,'IDU'),(16727,NULL,'8583',55,'G4WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000012',NULL,'TCKU6324604',NULL,'IDU'),(16728,NULL,'8584',55,'G4WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000013',NULL,'TCKU6324604',NULL,'IDU'),(16729,NULL,'8585',55,'G4WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000014',NULL,'TCKU6324604',NULL,'IDU'),(16730,NULL,'8586',55,'G4WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000015',NULL,'TCKU6324604',NULL,'IDU'),(16731,NULL,'8587',55,'G4WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000016',NULL,'TCKU6324604',NULL,'IDU'),(16732,NULL,'8588',55,'G4WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000017',NULL,'TCKU6324604',NULL,'IDU'),(16733,NULL,'8589',55,'G4WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000018',NULL,'TCKU6324604',NULL,'IDU'),(16734,NULL,'8590',55,'G4WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000019',NULL,'TCKU6324604',NULL,'IDU'),(16735,NULL,'8591',55,'G4WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000020',NULL,'TCKU6324604',NULL,'IDU'),(16736,NULL,'8592',55,'G4WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000021',NULL,'TCKU6324604',NULL,'IDU'),(16737,NULL,'8593',55,'G4WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000022',NULL,'TCKU6324604',NULL,'IDU'),(16738,NULL,'8594',55,'G4WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000023',NULL,'TCKU6324604',NULL,'IDU'),(16739,NULL,'8595',55,'G4WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000024',NULL,'TCKU6324604',NULL,'IDU'),(16740,NULL,'8596',55,'G4WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000025',NULL,'TCKU6324604',NULL,'IDU'),(16741,NULL,'8597',55,'G4WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000026',NULL,'TCKU6324604',NULL,'IDU'),(16742,NULL,'8598',55,'G4WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000027',NULL,'TCKU6324604',NULL,'IDU'),(16743,NULL,'8599',55,'G4WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000028',NULL,'TCKU6324604',NULL,'IDU'),(16744,NULL,'8600',55,'G4WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000029',NULL,'TCKU6324604',NULL,'IDU'),(16745,NULL,'8601',55,'G4WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000030',NULL,'TCKU6324604',NULL,'IDU'),(16746,NULL,'8602',55,'G4WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000031',NULL,'TCKU6324604',NULL,'IDU'),(16747,NULL,'8603',55,'G4WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000032',NULL,'TCKU6324604',NULL,'IDU'),(16748,NULL,'8604',55,'G4WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000033',NULL,'TCKU6324604',NULL,'IDU'),(16749,NULL,'8605',55,'G4WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000034',NULL,'TCKU6324604',NULL,'IDU'),(16750,NULL,'8606',55,'G4WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000035',NULL,'TCKU6324604',NULL,'IDU'),(16751,NULL,'8607',55,'G4WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000036',NULL,'TCKU6324604',NULL,'IDU'),(16752,NULL,'8608',55,'G4WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000037',NULL,'TCKU6324604',NULL,'IDU'),(16753,NULL,'8609',55,'G4WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000038',NULL,'TCKU6324604',NULL,'IDU'),(16754,NULL,'8610',55,'G4WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000039',NULL,'TCKU6324604',NULL,'IDU'),(16755,NULL,'8611',55,'G4WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000040',NULL,'TCKU6324604',NULL,'IDU'),(16756,NULL,'8612',55,'G4WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000041',NULL,'TCKU6324604',NULL,'IDU'),(16757,NULL,'8613',55,'G4WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000042',NULL,'TCKU6324604',NULL,'IDU'),(16758,NULL,'8614',55,'G4WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000043',NULL,'TCKU6324604',NULL,'IDU'),(16759,NULL,'8615',55,'G4WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:37','2024-10-14 23:36:37',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000044',NULL,'TCKU6324604',NULL,'IDU'),(16760,NULL,'8616',55,'G4WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000045',NULL,'TCKU6324604',NULL,'IDU'),(16761,NULL,'8617',55,'G4WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000046',NULL,'TCKU6324604',NULL,'IDU'),(16762,NULL,'8618',55,'G4WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000047',NULL,'TCKU6324604',NULL,'IDU'),(16763,NULL,'8619',55,'G4WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000048',NULL,'TCKU6324604',NULL,'IDU'),(16764,NULL,'8620',55,'G4WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000049',NULL,'TCKU6324604',NULL,'IDU'),(16765,NULL,'8621',55,'G4WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000050',NULL,'TCKU6324604',NULL,'IDU'),(16766,NULL,'8622',55,'G4WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000051',NULL,'TCKU6324604',NULL,'IDU'),(16767,NULL,'8623',55,'G4WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000052',NULL,'TCKU6324604',NULL,'IDU'),(16768,NULL,'8624',55,'G4WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000053',NULL,'TCKU6324604',NULL,'IDU'),(16769,NULL,'8625',55,'G4WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000054',NULL,'TCKU6324604',NULL,'IDU'),(16770,NULL,'8626',55,'G4WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000055',NULL,'TCKU6324604',NULL,'IDU'),(16771,NULL,'8627',55,'G4WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000056',NULL,'TCKU6324604',NULL,'IDU'),(16772,NULL,'8628',55,'G4WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000057',NULL,'TCKU6324604',NULL,'IDU'),(16773,NULL,'8629',55,'G4WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000058',NULL,'TCKU6324604',NULL,'IDU'),(16774,NULL,'8630',55,'G4WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000059',NULL,'TCKU6324604',NULL,'IDU'),(16775,NULL,'8631',55,'G4WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000060',NULL,'TCKU6324604',NULL,'IDU'),(16776,NULL,'8632',55,'G4WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000061',NULL,'TCKU6324604',NULL,'IDU'),(16777,NULL,'8633',55,'G4WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000062',NULL,'TCKU6324604',NULL,'IDU'),(16778,NULL,'8634',55,'G4WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000063',NULL,'TCKU6324604',NULL,'IDU'),(16779,NULL,'8635',55,'G4WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000064',NULL,'TCKU6324604',NULL,'IDU'),(16780,NULL,'8636',55,'G4WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000065',NULL,'TCKU6324604',NULL,'IDU'),(16781,NULL,'8637',55,'G4WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000066',NULL,'TCKU6324604',NULL,'IDU'),(16782,NULL,'8638',55,'G4WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000067',NULL,'TCKU6324604',NULL,'IDU'),(16783,NULL,'8639',55,'G4WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000068',NULL,'TCKU6324604',NULL,'IDU'),(16784,NULL,'8640',55,'G4WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000069',NULL,'TCKU6324604',NULL,'IDU'),(16785,NULL,'8641',51,'G3WO-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000003',NULL,'TCKU6324604',NULL,'ODU'),(16786,NULL,'8642',51,'G3WO-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000007',NULL,'TCKU6324604',NULL,'ODU'),(16787,NULL,'8643',51,'G3WO-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000010',NULL,'TCKU6324604',NULL,'ODU'),(16788,NULL,'8644',51,'G3WO-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000035',NULL,'TCKU6324604',NULL,'ODU'),(16789,NULL,'8645',51,'G3WO-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000070',NULL,'TCKU6324604',NULL,'ODU'),(16790,NULL,'8646',51,'G3WO-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000079',NULL,'TCKU6324604',NULL,'ODU'),(16791,NULL,'8647',51,'G3WO-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000084',NULL,'TCKU6324604',NULL,'ODU'),(16792,NULL,'8648',51,'G3WO-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000087',NULL,'TCKU6324604',NULL,'ODU'),(16793,NULL,'8649',51,'G3WO-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000089',NULL,'TCKU6324604',NULL,'ODU'),(16794,NULL,'8650',51,'G3WO-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000091',NULL,'TCKU6324604',NULL,'ODU'),(16795,NULL,'8651',51,'G3WO-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000096',NULL,'TCKU6324604',NULL,'ODU'),(16796,NULL,'8652',51,'G3WO-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000097',NULL,'TCKU6324604',NULL,'ODU'),(16797,NULL,'8653',51,'G3WO-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000098',NULL,'TCKU6324604',NULL,'ODU'),(16798,NULL,'8654',51,'G3WO-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000100',NULL,'TCKU6324604',NULL,'ODU'),(16799,NULL,'8655',51,'G3WO-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000101',NULL,'TCKU6324604',NULL,'ODU'),(16800,NULL,'8656',51,'G3WO-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000102',NULL,'TCKU6324604',NULL,'ODU'),(16801,NULL,'8657',51,'G3WO-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000103',NULL,'TCKU6324604',NULL,'ODU'),(16802,NULL,'8658',51,'G3WO-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:38','2024-10-14 23:36:38',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000105',NULL,'TCKU6324604',NULL,'ODU'),(16803,NULL,'8659',51,'G3WO-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000106',NULL,'TCKU6324604',NULL,'ODU'),(16804,NULL,'8660',51,'G3WO-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000107',NULL,'TCKU6324604',NULL,'ODU'),(16805,NULL,'8661',51,'G3WO-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000108',NULL,'TCKU6324604',NULL,'ODU'),(16806,NULL,'8662',51,'G3WO-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000110',NULL,'TCKU6324604',NULL,'ODU'),(16807,NULL,'8663',51,'G3WO-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000111',NULL,'TCKU6324604',NULL,'ODU'),(16808,NULL,'8664',51,'G3WO-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000112',NULL,'TCKU6324604',NULL,'ODU'),(16809,NULL,'8665',51,'G3WO-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000113',NULL,'TCKU6324604',NULL,'ODU'),(16810,NULL,'8666',51,'G3WO-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000114',NULL,'TCKU6324604',NULL,'ODU'),(16811,NULL,'8667',51,'G3WO-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000115',NULL,'TCKU6324604',NULL,'ODU'),(16812,NULL,'8668',51,'G3WO-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000116',NULL,'TCKU6324604',NULL,'ODU'),(16813,NULL,'8669',51,'G3WO-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000117',NULL,'TCKU6324604',NULL,'ODU'),(16814,NULL,'8670',51,'G3WO-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000118',NULL,'TCKU6324604',NULL,'ODU'),(16815,NULL,'8671',51,'G3WO-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000119',NULL,'TCKU6324604',NULL,'ODU'),(16816,NULL,'8672',51,'G3WO-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000120',NULL,'TCKU6324604',NULL,'ODU'),(16817,NULL,'8673',51,'G3WO-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000121',NULL,'TCKU6324604',NULL,'ODU'),(16818,NULL,'8674',51,'G3WO-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000122',NULL,'TCKU6324604',NULL,'ODU'),(16819,NULL,'8675',51,'G3WO-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000123',NULL,'TCKU6324604',NULL,'ODU'),(16820,NULL,'8676',51,'G3WO-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000124',NULL,'TCKU6324604',NULL,'ODU'),(16821,NULL,'8677',51,'G3WO-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000125',NULL,'TCKU6324604',NULL,'ODU'),(16822,NULL,'8678',51,'G3WO-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000126',NULL,'TCKU6324604',NULL,'ODU'),(16823,NULL,'8679',51,'G3WO-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000127',NULL,'TCKU6324604',NULL,'ODU'),(16824,NULL,'8680',51,'G3WO-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000128',NULL,'TCKU6324604',NULL,'ODU'),(16825,NULL,'8681',51,'G3WO-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000129',NULL,'TCKU6324604',NULL,'ODU'),(16826,NULL,'8682',51,'G3WO-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000130',NULL,'TCKU6324604',NULL,'ODU'),(16827,NULL,'8683',51,'G3WO-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000132',NULL,'TCKU6324604',NULL,'ODU'),(16828,NULL,'8684',51,'G3WO-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000133',NULL,'TCKU6324604',NULL,'ODU'),(16829,NULL,'8685',51,'G3WO-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000134',NULL,'TCKU6324604',NULL,'ODU'),(16830,NULL,'8686',51,'G3WO-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000136',NULL,'TCKU6324604',NULL,'ODU'),(16831,NULL,'8687',51,'G3WO-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000138',NULL,'TCKU6324604',NULL,'ODU'),(16832,NULL,'8688',51,'G3WO-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000139',NULL,'TCKU6324604',NULL,'ODU'),(16833,NULL,'8689',51,'G3WO-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000143',NULL,'TCKU6324604',NULL,'ODU'),(16834,NULL,'8690',51,'G3WO-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000146',NULL,'TCKU6324604',NULL,'ODU'),(16835,NULL,'8691',51,'G3WO-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000149',NULL,'TCKU6324604',NULL,'ODU'),(16836,NULL,'8692',51,'G3WO-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000150',NULL,'TCKU6324604',NULL,'ODU'),(16837,NULL,'8693',51,'G3WO-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000151',NULL,'TCKU6324604',NULL,'ODU'),(16838,NULL,'8694',51,'G3WO-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000155',NULL,'TCKU6324604',NULL,'ODU'),(16839,NULL,'8695',51,'G3WO-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000156',NULL,'TCKU6324604',NULL,'ODU'),(16840,NULL,'8696',51,'G3WO-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000157',NULL,'TCKU6324604',NULL,'ODU'),(16841,NULL,'8697',51,'G3WO-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000159',NULL,'TCKU6324604',NULL,'ODU'),(16842,NULL,'8698',51,'G3WO-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000160',NULL,'TCKU6324604',NULL,'ODU'),(16843,NULL,'8699',51,'G3WO-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000161',NULL,'TCKU6324604',NULL,'ODU'),(16844,NULL,'8700',51,'G3WO-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000162',NULL,'TCKU6324604',NULL,'ODU'),(16845,NULL,'8701',51,'G3WO-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000163',NULL,'TCKU6324604',NULL,'ODU'),(16846,NULL,'8702',51,'G3WO-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000164',NULL,'TCKU6324604',NULL,'ODU'),(16847,NULL,'8703',51,'G3WO-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000165',NULL,'TCKU6324604',NULL,'ODU'),(16848,NULL,'8704',51,'G3WO-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:39','2024-10-14 23:36:39',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000166',NULL,'TCKU6324604',NULL,'ODU'),(16849,NULL,'8705',51,'G3WO-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000167',NULL,'TCKU6324604',NULL,'ODU'),(16850,NULL,'8706',51,'G3WO-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000168',NULL,'TCKU6324604',NULL,'ODU'),(16851,NULL,'8707',51,'G3WO-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000169',NULL,'TCKU6324604',NULL,'ODU'),(16852,NULL,'8708',51,'G3WO-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000170',NULL,'TCKU6324604',NULL,'ODU'),(16853,NULL,'8709',51,'G3WO-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000171',NULL,'TCKU6324604',NULL,'ODU'),(16854,NULL,'8710',51,'G3WO-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000172',NULL,'TCKU6324604',NULL,'ODU'),(16855,NULL,'8711',51,'G3WO-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000173',NULL,'TCKU6324604',NULL,'ODU'),(16856,NULL,'8712',51,'G3WO-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000174',NULL,'TCKU6324604',NULL,'ODU'),(16857,NULL,'8713',51,'G3WO-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000175',NULL,'TCKU6324604',NULL,'ODU'),(16858,NULL,'8714',51,'G3WO-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000176',NULL,'TCKU6324604',NULL,'ODU'),(16859,NULL,'8715',51,'G3WO-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000177',NULL,'TCKU6324604',NULL,'ODU'),(16860,NULL,'8716',51,'G3WO-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000178',NULL,'TCKU6324604',NULL,'ODU'),(16861,NULL,'8717',51,'G3WO-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000179',NULL,'TCKU6324604',NULL,'ODU'),(16862,NULL,'8718',51,'G3WO-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000180',NULL,'TCKU6324604',NULL,'ODU'),(16863,NULL,'8719',51,'G3WO-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000181',NULL,'TCKU6324604',NULL,'ODU'),(16864,NULL,'8720',51,'G3WO-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000182',NULL,'TCKU6324604',NULL,'ODU'),(16865,NULL,'8721',51,'G3WO-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000183',NULL,'TCKU6324604',NULL,'ODU'),(16866,NULL,'8722',51,'G3WO-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000184',NULL,'TCKU6324604',NULL,'ODU'),(16867,NULL,'8723',51,'G3WO-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000185',NULL,'TCKU6324604',NULL,'ODU'),(16868,NULL,'8724',51,'G3WO-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:20',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000186',NULL,'TCKU6324604',NULL,'ODU'),(16869,NULL,'8725',51,'G3WO-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000187',NULL,'TCKU6324604',NULL,'ODU'),(16870,NULL,'8726',51,'G3WO-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000188',NULL,'TCKU6324604',NULL,'ODU'),(16871,NULL,'8727',51,'G3WO-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000189',NULL,'TCKU6324604',NULL,'ODU'),(16872,NULL,'8728',51,'G3WO-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000190',NULL,'TCKU6324604',NULL,'ODU'),(16873,NULL,'8729',51,'G3WO-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000191',NULL,'TCKU6324604',NULL,'ODU'),(16874,NULL,'8730',51,'G3WO-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000192',NULL,'TCKU6324604',NULL,'ODU'),(16875,NULL,'8731',51,'G3WO-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000193',NULL,'TCKU6324604',NULL,'ODU'),(16876,NULL,'8732',51,'G3WO-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000194',NULL,'TCKU6324604',NULL,'ODU'),(16877,NULL,'8733',51,'G3WO-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000195',NULL,'TCKU6324604',NULL,'ODU'),(16878,NULL,'8734',51,'G3WO-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000196',NULL,'TCKU6324604',NULL,'ODU'),(16879,NULL,'8735',51,'G3WO-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000197',NULL,'TCKU6324604',NULL,'ODU'),(16880,NULL,'8736',51,'G3WO-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000198',NULL,'TCKU6324604',NULL,'ODU'),(16881,NULL,'8737',51,'G3WO-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000199',NULL,'TCKU6324604',NULL,'ODU'),(16882,NULL,'8738',51,'G3WO-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000200',NULL,'TCKU6324604',NULL,'ODU'),(16883,NULL,'8739',51,'G3WO-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000201',NULL,'TCKU6324604',NULL,'ODU'),(16884,NULL,'8740',51,'G3WO-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000202',NULL,'TCKU6324604',NULL,'ODU'),(16885,NULL,'8741',51,'G3WO-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000203',NULL,'TCKU6324604',NULL,'ODU'),(16886,NULL,'8742',51,'G3WO-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000204',NULL,'TCKU6324604',NULL,'ODU'),(16887,NULL,'8743',51,'G3WO-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTMW16249A000205',NULL,'TCKU6324604',NULL,'ODU'),(16888,NULL,'8744',55,'G4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000001',NULL,'TCKU6324604',NULL,'ODU'),(16889,NULL,'8745',55,'G4WO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000002',NULL,'TCKU6324604',NULL,'ODU'),(16890,NULL,'8746',55,'G4WO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000003',NULL,'TCKU6324604',NULL,'ODU'),(16891,NULL,'8747',55,'G4WO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000004',NULL,'TCKU6324604',NULL,'ODU'),(16892,NULL,'8748',55,'G4WO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:40','2024-10-14 23:36:40',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000005',NULL,'TCKU6324604',NULL,'ODU'),(16893,NULL,'8749',55,'G4WO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000006',NULL,'TCKU6324604',NULL,'ODU'),(16894,NULL,'8750',55,'G4WO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000007',NULL,'TCKU6324604',NULL,'ODU'),(16895,NULL,'8751',55,'G4WO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000008',NULL,'TCKU6324604',NULL,'ODU'),(16896,NULL,'8752',55,'G4WO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000009',NULL,'TCKU6324604',NULL,'ODU'),(16897,NULL,'8753',55,'G4WO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000010',NULL,'TCKU6324604',NULL,'ODU'),(16898,NULL,'8754',55,'G4WO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000011',NULL,'TCKU6324604',NULL,'ODU'),(16899,NULL,'8755',55,'G4WO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000012',NULL,'TCKU6324604',NULL,'ODU'),(16900,NULL,'8756',55,'G4WO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000013',NULL,'TCKU6324604',NULL,'ODU'),(16901,NULL,'8757',55,'G4WO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000014',NULL,'TCKU6324604',NULL,'ODU'),(16902,NULL,'8758',55,'G4WO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000015',NULL,'TCKU6324604',NULL,'ODU'),(16903,NULL,'8759',55,'G4WO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000016',NULL,'TCKU6324604',NULL,'ODU'),(16904,NULL,'8760',55,'G4WO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000017',NULL,'TCKU6324604',NULL,'ODU'),(16905,NULL,'8761',55,'G4WO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000018',NULL,'TCKU6324604',NULL,'ODU'),(16906,NULL,'8762',55,'G4WO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000019',NULL,'TCKU6324604',NULL,'ODU'),(16907,NULL,'8763',55,'G4WO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000020',NULL,'TCKU6324604',NULL,'ODU'),(16908,NULL,'8764',55,'G4WO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000021',NULL,'TCKU6324604',NULL,'ODU'),(16909,NULL,'8765',55,'G4WO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000022',NULL,'TCKU6324604',NULL,'ODU'),(16910,NULL,'8766',55,'G4WO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000023',NULL,'TCKU6324604',NULL,'ODU'),(16911,NULL,'8767',55,'G4WO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000024',NULL,'TCKU6324604',NULL,'ODU'),(16912,NULL,'8768',55,'G4WO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000025',NULL,'TCKU6324604',NULL,'ODU'),(16913,NULL,'8769',55,'G4WO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000026',NULL,'TCKU6324604',NULL,'ODU'),(16914,NULL,'8770',55,'G4WO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000027',NULL,'TCKU6324604',NULL,'ODU'),(16915,NULL,'8771',55,'G4WO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000028',NULL,'TCKU6324604',NULL,'ODU'),(16916,NULL,'8772',55,'G4WO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000029',NULL,'TCKU6324604',NULL,'ODU'),(16917,NULL,'8773',55,'G4WO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000030',NULL,'TCKU6324604',NULL,'ODU'),(16918,NULL,'8774',55,'G4WO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000031',NULL,'TCKU6324604',NULL,'ODU'),(16919,NULL,'8775',55,'G4WO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000032',NULL,'TCKU6324604',NULL,'ODU'),(16920,NULL,'8776',55,'G4WO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000033',NULL,'TCKU6324604',NULL,'ODU'),(16921,NULL,'8777',55,'G4WO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000034',NULL,'TCKU6324604',NULL,'ODU'),(16922,NULL,'8778',55,'G4WO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000035',NULL,'TCKU6324604',NULL,'ODU'),(16923,NULL,'8779',55,'G4WO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000036',NULL,'TCKU6324604',NULL,'ODU'),(16924,NULL,'8780',55,'G4WO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000037',NULL,'TCKU6324604',NULL,'ODU'),(16925,NULL,'8781',55,'G4WO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000038',NULL,'TCKU6324604',NULL,'ODU'),(16926,NULL,'8782',55,'G4WO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000039',NULL,'TCKU6324604',NULL,'ODU'),(16927,NULL,'8783',55,'G4WO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000040',NULL,'TCKU6324604',NULL,'ODU'),(16928,NULL,'8784',55,'G4WO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000041',NULL,'TCKU6324604',NULL,'ODU'),(16929,NULL,'8785',55,'G4WO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000042',NULL,'TCKU6324604',NULL,'ODU'),(16930,NULL,'8786',55,'G4WO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000043',NULL,'TCKU6324604',NULL,'ODU'),(16931,NULL,'8787',55,'G4WO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000044',NULL,'TCKU6324604',NULL,'ODU'),(16932,NULL,'8788',55,'G4WO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000045',NULL,'TCKU6324604',NULL,'ODU'),(16933,NULL,'8789',55,'G4WO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000046',NULL,'TCKU6324604',NULL,'ODU'),(16934,NULL,'8790',55,'G4WO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000047',NULL,'TCKU6324604',NULL,'ODU'),(16935,NULL,'8791',55,'G4WO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000048',NULL,'TCKU6324604',NULL,'ODU'),(16936,NULL,'8792',55,'G4WO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000049',NULL,'TCKU6324604',NULL,'ODU'),(16937,NULL,'8793',55,'G4WO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000050',NULL,'TCKU6324604',NULL,'ODU'),(16938,NULL,'8794',55,'G4WO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:41','2024-10-14 23:36:41',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000051',NULL,'TCKU6324604',NULL,'ODU'),(16939,NULL,'8795',55,'G4WO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000052',NULL,'TCKU6324604',NULL,'ODU'),(16940,NULL,'8796',55,'G4WO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000053',NULL,'TCKU6324604',NULL,'ODU'),(16941,NULL,'8797',55,'G4WO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000054',NULL,'TCKU6324604',NULL,'ODU'),(16942,NULL,'8798',55,'G4WO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000055',NULL,'TCKU6324604',NULL,'ODU'),(16943,NULL,'8799',55,'G4WO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000056',NULL,'TCKU6324604',NULL,'ODU'),(16944,NULL,'8800',55,'G4WO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000057',NULL,'TCKU6324604',NULL,'ODU'),(16945,NULL,'8801',55,'G4WO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000058',NULL,'TCKU6324604',NULL,'ODU'),(16946,NULL,'8802',55,'G4WO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000059',NULL,'TCKU6324604',NULL,'ODU'),(16947,NULL,'8803',55,'G4WO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000060',NULL,'TCKU6324604',NULL,'ODU'),(16948,NULL,'8804',55,'G4WO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000061',NULL,'TCKU6324604',NULL,'ODU'),(16949,NULL,'8805',55,'G4WO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000062',NULL,'TCKU6324604',NULL,'ODU'),(16950,NULL,'8806',55,'G4WO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000063',NULL,'TCKU6324604',NULL,'ODU'),(16951,NULL,'8807',55,'G4WO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000064',NULL,'TCKU6324604',NULL,'ODU'),(16952,NULL,'8808',55,'G4WO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000065',NULL,'TCKU6324604',NULL,'ODU'),(16953,NULL,'8809',55,'G4WO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000066',NULL,'TCKU6324604',NULL,'ODU'),(16954,NULL,'8810',55,'G4WO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000067',NULL,'TCKU6324604',NULL,'ODU'),(16955,NULL,'8811',55,'G4WO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000068',NULL,'TCKU6324604',NULL,'ODU'),(16956,NULL,'8812',55,'G4WO-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000069',NULL,'TCKU6324604',NULL,'ODU'),(16957,NULL,'8813',55,'G4WO-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000070',NULL,'TCKU6324604',NULL,'ODU'),(16958,NULL,'8814',55,'G4WO-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000071',NULL,'TCKU6324604',NULL,'ODU'),(16959,NULL,'8815',55,'G4WO-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000072',NULL,'TCKU6324604',NULL,'ODU'),(16960,NULL,'8816',55,'G4WO-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000073',NULL,'TCKU6324604',NULL,'ODU'),(16961,NULL,'8817',55,'G4WO-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000074',NULL,'TCKU6324604',NULL,'ODU'),(16962,NULL,'8818',55,'G4WO-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000075',NULL,'TCKU6324604',NULL,'ODU'),(16963,NULL,'8819',55,'G4WO-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000076',NULL,'TCKU6324604',NULL,'ODU'),(16964,NULL,'8820',55,'G4WO-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000077',NULL,'TCKU6324604',NULL,'ODU'),(16965,NULL,'8821',55,'G4WO-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000078',NULL,'TCKU6324604',NULL,'ODU'),(16966,NULL,'8822',55,'G4WO-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000079',NULL,'TCKU6324604',NULL,'ODU'),(16967,NULL,'8823',55,'G4WO-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000080',NULL,'TCKU6324604',NULL,'ODU'),(16968,NULL,'8824',55,'G4WO-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000081',NULL,'TCKU6324604',NULL,'ODU'),(16969,NULL,'8825',55,'G4WO-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000082',NULL,'TCKU6324604',NULL,'ODU'),(16970,NULL,'8826',55,'G4WO-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000083',NULL,'TCKU6324604',NULL,'ODU'),(16971,NULL,'8827',55,'G4WO-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000084',NULL,'TCKU6324604',NULL,'ODU'),(16972,NULL,'8828',55,'G4WO-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000085',NULL,'TCKU6324604',NULL,'ODU'),(16973,NULL,'8829',55,'G4WO-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000086',NULL,'TCKU6324604',NULL,'ODU'),(16974,NULL,'8830',55,'G4WO-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000087',NULL,'TCKU6324604',NULL,'ODU'),(16975,NULL,'8831',55,'G4WO-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000088',NULL,'TCKU6324604',NULL,'ODU'),(16976,NULL,'8832',55,'G4WO-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000089',NULL,'TCKU6324604',NULL,'ODU'),(16977,NULL,'8833',55,'G4WO-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000090',NULL,'TCKU6324604',NULL,'ODU'),(16978,NULL,'8834',55,'G4WO-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000091',NULL,'TCKU6324604',NULL,'ODU'),(16979,NULL,'8835',55,'G4WO-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000092',NULL,'TCKU6324604',NULL,'ODU'),(16980,NULL,'8836',55,'G4WO-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000093',NULL,'TCKU6324604',NULL,'ODU'),(16981,NULL,'8837',55,'G4WO-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000094',NULL,'TCKU6324604',NULL,'ODU'),(16982,NULL,'8838',55,'G4WO-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTRW16249A000095',NULL,'TCKU6324604',NULL,'ODU'),(16983,NULL,'8839',55,'G4WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:42','2024-10-14 23:36:42',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000070',NULL,'TCKU6324604',NULL,'IDU'),(16984,NULL,'8840',55,'G4WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000071',NULL,'TCKU6324604',NULL,'IDU'),(16985,NULL,'8841',55,'G4WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000072',NULL,'TCKU6324604',NULL,'IDU'),(16986,NULL,'8842',55,'G4WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000073',NULL,'TCKU6324604',NULL,'IDU'),(16987,NULL,'8843',55,'G4WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000074',NULL,'TCKU6324604',NULL,'IDU'),(16988,NULL,'8844',55,'G4WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000075',NULL,'TCKU6324604',NULL,'IDU'),(16989,NULL,'8845',55,'G4WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000076',NULL,'TCKU6324604',NULL,'IDU'),(16990,NULL,'8846',55,'G4WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000077',NULL,'TCKU6324604',NULL,'IDU'),(16991,NULL,'8847',55,'G4WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000078',NULL,'TCKU6324604',NULL,'IDU'),(16992,NULL,'8848',55,'G4WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000079',NULL,'TCKU6324604',NULL,'IDU'),(16993,NULL,'8849',55,'G4WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000080',NULL,'TCKU6324604',NULL,'IDU'),(16994,NULL,'8850',55,'G4WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000081',NULL,'TCKU6324604',NULL,'IDU'),(16995,NULL,'8851',55,'G4WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000082',NULL,'TCKU6324604',NULL,'IDU'),(16996,NULL,'8852',55,'G4WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000083',NULL,'TCKU6324604',NULL,'IDU'),(16997,NULL,'8853',55,'G4WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000084',NULL,'TCKU6324604',NULL,'IDU'),(16998,NULL,'8854',55,'G4WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000085',NULL,'TCKU6324604',NULL,'IDU'),(16999,NULL,'8855',55,'G4WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000086',NULL,'TCKU6324604',NULL,'IDU'),(17000,NULL,'8856',55,'G4WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000087',NULL,'TCKU6324604',NULL,'IDU'),(17001,NULL,'8857',55,'G4WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000088',NULL,'TCKU6324604',NULL,'IDU'),(17002,NULL,'8858',55,'G4WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000089',NULL,'TCKU6324604',NULL,'IDU'),(17003,NULL,'8859',55,'G4WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000090',NULL,'TCKU6324604',NULL,'IDU'),(17004,NULL,'8860',55,'G4WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000091',NULL,'TCKU6324604',NULL,'IDU'),(17005,NULL,'8861',55,'G4WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000092',NULL,'TCKU6324604',NULL,'IDU'),(17006,NULL,'8862',55,'G4WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000093',NULL,'TCKU6324604',NULL,'IDU'),(17007,NULL,'8863',55,'G4WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000094',NULL,'TCKU6324604',NULL,'IDU'),(17008,NULL,'8864',55,'G4WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:02:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402010WTNN23249A000095',NULL,'TCKU6324604',NULL,'IDU'),(17009,NULL,'8865',45,'G4FI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000001',NULL,'MSBU5524549',NULL,'IDU'),(17010,NULL,'8866',45,'G4FI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000002',NULL,'MSBU5524549',NULL,'IDU'),(17011,NULL,'8867',45,'G4FI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000003',NULL,'MSBU5524549',NULL,'IDU'),(17012,NULL,'8868',45,'G4FI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000004',NULL,'MSBU5524549',NULL,'IDU'),(17013,NULL,'8869',45,'G4FI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000005',NULL,'MSBU5524549',NULL,'IDU'),(17014,NULL,'8870',45,'G4FI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000006',NULL,'MSBU5524549',NULL,'IDU'),(17015,NULL,'8871',45,'G4FI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000007',NULL,'MSBU5524549',NULL,'IDU'),(17016,NULL,'8872',45,'G4FI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000008',NULL,'MSBU5524549',NULL,'IDU'),(17017,NULL,'8873',45,'G4FI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000009',NULL,'MSBU5524549',NULL,'IDU'),(17018,NULL,'8874',45,'G4FI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000010',NULL,'MSBU5524549',NULL,'IDU'),(17019,NULL,'8875',45,'G4FI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000011',NULL,'MSBU5524549',NULL,'IDU'),(17020,NULL,'8876',45,'G4FI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000012',NULL,'MSBU5524549',NULL,'IDU'),(17021,NULL,'8877',45,'G4FI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000013',NULL,'MSBU5524549',NULL,'IDU'),(17022,NULL,'8878',45,'G4FI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000014',NULL,'MSBU5524549',NULL,'IDU'),(17023,NULL,'8879',45,'G4FI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000015',NULL,'MSBU5524549',NULL,'IDU'),(17024,NULL,'8880',45,'G4FI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000016',NULL,'MSBU5524549',NULL,'IDU'),(17025,NULL,'8881',45,'G4FI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000017',NULL,'MSBU5524549',NULL,'IDU'),(17026,NULL,'8882',45,'G4FI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000018',NULL,'MSBU5524549',NULL,'IDU'),(17027,NULL,'8883',45,'G4FI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:43','2024-10-14 23:36:43',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000019',NULL,'MSBU5524549',NULL,'IDU'),(17028,NULL,'8884',45,'G4FI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000020',NULL,'MSBU5524549',NULL,'IDU'),(17029,NULL,'8885',45,'G4FI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000021',NULL,'MSBU5524549',NULL,'IDU'),(17030,NULL,'8886',45,'G4FI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000022',NULL,'MSBU5524549',NULL,'IDU'),(17031,NULL,'8887',45,'G4FI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000023',NULL,'MSBU5524549',NULL,'IDU'),(17032,NULL,'8888',45,'G4FI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000024',NULL,'MSBU5524549',NULL,'IDU'),(17033,NULL,'8889',45,'G4FI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000025',NULL,'MSBU5524549',NULL,'IDU'),(17034,NULL,'8890',45,'G4FI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000026',NULL,'MSBU5524549',NULL,'IDU'),(17035,NULL,'8891',45,'G4FI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000027',NULL,'MSBU5524549',NULL,'IDU'),(17036,NULL,'8892',45,'G4FI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000028',NULL,'MSBU5524549',NULL,'IDU'),(17037,NULL,'8893',45,'G4FI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000029',NULL,'MSBU5524549',NULL,'IDU'),(17038,NULL,'8894',45,'G4FI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000030',NULL,'MSBU5524549',NULL,'IDU'),(17039,NULL,'8895',45,'G4FI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000031',NULL,'MSBU5524549',NULL,'IDU'),(17040,NULL,'8896',45,'G4FI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000032',NULL,'MSBU5524549',NULL,'IDU'),(17041,NULL,'8897',45,'G4FI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000033',NULL,'MSBU5524549',NULL,'IDU'),(17042,NULL,'8898',45,'G4FI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000034',NULL,'MSBU5524549',NULL,'IDU'),(17043,NULL,'8899',45,'G4FI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000035',NULL,'MSBU5524549',NULL,'IDU'),(17044,NULL,'8900',45,'G4FI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000036',NULL,'MSBU5524549',NULL,'IDU'),(17045,NULL,'8901',45,'G4FI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000037',NULL,'MSBU5524549',NULL,'IDU'),(17046,NULL,'8902',45,'G4FI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000038',NULL,'MSBU5524549',NULL,'IDU'),(17047,NULL,'8903',45,'G4FI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000039',NULL,'MSBU5524549',NULL,'IDU'),(17048,NULL,'8904',45,'G4FI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000040',NULL,'MSBU5524549',NULL,'IDU'),(17049,NULL,'8905',45,'G4FI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000041',NULL,'MSBU5524549',NULL,'IDU'),(17050,NULL,'8906',45,'G4FI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000042',NULL,'MSBU5524549',NULL,'IDU'),(17051,NULL,'8907',45,'G4FI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000043',NULL,'MSBU5524549',NULL,'IDU'),(17052,NULL,'8908',45,'G4FI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000044',NULL,'MSBU5524549',NULL,'IDU'),(17053,NULL,'8909',45,'G4FI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000045',NULL,'MSBU5524549',NULL,'IDU'),(17054,NULL,'8910',45,'G4FI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000046',NULL,'MSBU5524549',NULL,'IDU'),(17055,NULL,'8911',45,'G4FI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000047',NULL,'MSBU5524549',NULL,'IDU'),(17056,NULL,'8912',45,'G4FI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000048',NULL,'MSBU5524549',NULL,'IDU'),(17057,NULL,'8913',45,'G4FI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000049',NULL,'MSBU5524549',NULL,'IDU'),(17058,NULL,'8914',45,'G4FI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000050',NULL,'MSBU5524549',NULL,'IDU'),(17059,NULL,'8915',45,'G4FI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000051',NULL,'MSBU5524549',NULL,'IDU'),(17060,NULL,'8916',45,'G4FI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000052',NULL,'MSBU5524549',NULL,'IDU'),(17061,NULL,'8917',45,'G4FI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000053',NULL,'MSBU5524549',NULL,'IDU'),(17062,NULL,'8918',45,'G4FI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000054',NULL,'MSBU5524549',NULL,'IDU'),(17063,NULL,'8919',45,'G4FI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000055',NULL,'MSBU5524549',NULL,'IDU'),(17064,NULL,'8920',45,'G4FI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000056',NULL,'MSBU5524549',NULL,'IDU'),(17065,NULL,'8921',45,'G4FI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000057',NULL,'MSBU5524549',NULL,'IDU'),(17066,NULL,'8922',45,'G4FI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000058',NULL,'MSBU5524549',NULL,'IDU'),(17067,NULL,'8923',45,'G4FI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000059',NULL,'MSBU5524549',NULL,'IDU'),(17068,NULL,'8924',45,'G4FI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000060',NULL,'MSBU5524549',NULL,'IDU'),(17069,NULL,'8925',45,'G4FI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000061',NULL,'MSBU5524549',NULL,'IDU'),(17070,NULL,'8926',45,'G4FI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000062',NULL,'MSBU5524549',NULL,'IDU'),(17071,NULL,'8927',45,'G4FI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000063',NULL,'MSBU5524549',NULL,'IDU'),(17072,NULL,'8928',45,'G4FI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000064',NULL,'MSBU5524549',NULL,'IDU'),(17073,NULL,'8929',45,'G4FI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000065',NULL,'MSBU5524549',NULL,'IDU'),(17074,NULL,'8930',45,'G4FI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000066',NULL,'MSBU5524549',NULL,'IDU'),(17075,NULL,'8931',45,'G4FI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:44','2024-10-14 23:36:44',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000067',NULL,'MSBU5524549',NULL,'IDU'),(17076,NULL,'8932',45,'G4FI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYUN11249J000068',NULL,'MSBU5524549',NULL,'IDU'),(17077,NULL,'8933',47,'G5FI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000001',NULL,'MSBU5519199',NULL,'IDU'),(17078,NULL,'8934',47,'G5FI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000002',NULL,'MSBU5519199',NULL,'IDU'),(17079,NULL,'8935',47,'G5FI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000003',NULL,'MSBU5519199',NULL,'IDU'),(17080,NULL,'8936',47,'G5FI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000004',NULL,'MSBU5519199',NULL,'IDU'),(17081,NULL,'8937',47,'G5FI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000005',NULL,'MSBU5519199',NULL,'IDU'),(17082,NULL,'8938',47,'G5FI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000006',NULL,'MSBU5519199',NULL,'IDU'),(17083,NULL,'8939',47,'G5FI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000007',NULL,'MSBU5519199',NULL,'IDU'),(17084,NULL,'8940',47,'G5FI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000008',NULL,'MSBU5519199',NULL,'IDU'),(17085,NULL,'8941',47,'G5FI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000009',NULL,'MSBU5519199',NULL,'IDU'),(17086,NULL,'8942',47,'G5FI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000010',NULL,'MSBU5519199',NULL,'IDU'),(17087,NULL,'8943',47,'G5FI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000011',NULL,'MSBU5519199',NULL,'IDU'),(17088,NULL,'8944',47,'G5FI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000012',NULL,'MSBU5519199',NULL,'IDU'),(17089,NULL,'8945',47,'G5FI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000013',NULL,'MSBU5519199',NULL,'IDU'),(17090,NULL,'8946',47,'G5FI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000014',NULL,'MSBU5519199',NULL,'IDU'),(17091,NULL,'8947',47,'G5FI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000015',NULL,'MSBU5519199',NULL,'IDU'),(17092,NULL,'8948',47,'G5FI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000016',NULL,'MSBU5519199',NULL,'IDU'),(17093,NULL,'8949',47,'G5FI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000017',NULL,'MSBU5519199',NULL,'IDU'),(17094,NULL,'8950',47,'G5FI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000018',NULL,'MSBU5519199',NULL,'IDU'),(17095,NULL,'8951',47,'G5FI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000019',NULL,'MSBU5519199',NULL,'IDU'),(17096,NULL,'8952',47,'G5FI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000020',NULL,'MSBU5519199',NULL,'IDU'),(17097,NULL,'8953',47,'G5FI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000021',NULL,'MSBU5519199',NULL,'IDU'),(17098,NULL,'8954',47,'G5FI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000022',NULL,'MSBU5519199',NULL,'IDU'),(17099,NULL,'8955',47,'G5FI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000023',NULL,'MSBU5519199',NULL,'IDU'),(17100,NULL,'8956',47,'G5FI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000024',NULL,'MSBU5519199',NULL,'IDU'),(17101,NULL,'8957',47,'G5FI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000025',NULL,'MSBU5519199',NULL,'IDU'),(17102,NULL,'8958',47,'G5FI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000026',NULL,'MSBU5519199',NULL,'IDU'),(17103,NULL,'8959',47,'G5FI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000027',NULL,'MSBU5519199',NULL,'IDU'),(17104,NULL,'8960',47,'G5FI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000028',NULL,'MSBU5519199',NULL,'IDU'),(17105,NULL,'8961',47,'G5FI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000029',NULL,'MSBU5519199',NULL,'IDU'),(17106,NULL,'8962',47,'G5FI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000030',NULL,'MSBU5519199',NULL,'IDU'),(17107,NULL,'8963',47,'G5FI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000031',NULL,'MSBU5519199',NULL,'IDU'),(17108,NULL,'8964',47,'G5FI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000032',NULL,'MSBU5519199',NULL,'IDU'),(17109,NULL,'8965',47,'G5FI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000033',NULL,'MSBU5519199',NULL,'IDU'),(17110,NULL,'8966',47,'G5FI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000034',NULL,'MSBU5519199',NULL,'IDU'),(17111,NULL,'8967',47,'G5FI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000035',NULL,'MSBU5519199',NULL,'IDU'),(17112,NULL,'8968',47,'G5FI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000036',NULL,'MSBU5519199',NULL,'IDU'),(17113,NULL,'8969',47,'G5FI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000037',NULL,'MSBU5519199',NULL,'IDU'),(17114,NULL,'8970',47,'G5FI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000038',NULL,'MSBU5519199',NULL,'IDU'),(17115,NULL,'8971',47,'G5FI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000039',NULL,'MSBU5519199',NULL,'IDU'),(17116,NULL,'8972',47,'G5FI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000040',NULL,'MSBU5519199',NULL,'IDU'),(17117,NULL,'8973',47,'G5FI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000041',NULL,'MSBU5519199',NULL,'IDU'),(17118,NULL,'8974',47,'G5FI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000042',NULL,'MSBU5519199',NULL,'IDU'),(17119,NULL,'8975',47,'G5FI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000043',NULL,'MSBU5519199',NULL,'IDU'),(17120,NULL,'8976',47,'G5FI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000044',NULL,'MSBU5519199',NULL,'IDU'),(17121,NULL,'8977',47,'G5FI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:45','2024-10-14 23:36:45',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000045',NULL,'MSBU5519199',NULL,'IDU'),(17122,NULL,'8978',47,'G5FI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000046',NULL,'MSBU5519199',NULL,'IDU'),(17123,NULL,'8979',47,'G5FI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000047',NULL,'MSBU5519199',NULL,'IDU'),(17124,NULL,'8980',47,'G5FI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000048',NULL,'MSBU5519199',NULL,'IDU'),(17125,NULL,'8981',47,'G5FI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000049',NULL,'MSBU5519199',NULL,'IDU'),(17126,NULL,'8982',47,'G5FI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000050',NULL,'MSBU5519199',NULL,'IDU'),(17127,NULL,'8983',47,'G5FI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000051',NULL,'MSBU5519199',NULL,'IDU'),(17128,NULL,'8984',47,'G5FI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000052',NULL,'MSBU5519199',NULL,'IDU'),(17129,NULL,'8985',47,'G5FI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000053',NULL,'MSBU5519199',NULL,'IDU'),(17130,NULL,'8986',47,'G5FI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000054',NULL,'MSBU5519199',NULL,'IDU'),(17131,NULL,'8987',47,'G5FI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000055',NULL,'MSBU5519199',NULL,'IDU'),(17132,NULL,'8988',47,'G5FI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYWN11249J000056',NULL,'MSBU5519199',NULL,'IDU'),(17133,NULL,'8989',53,'G6FI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000001',NULL,'MSBU5524209',NULL,'IDU'),(17134,NULL,'8990',53,'G6FI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000002',NULL,'MSBU5524209',NULL,'IDU'),(17135,NULL,'8991',53,'G6FI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000003',NULL,'MSBU5524209',NULL,'IDU'),(17136,NULL,'8992',53,'G6FI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000004',NULL,'MSBU5524209',NULL,'IDU'),(17137,NULL,'8993',53,'G6FI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000005',NULL,'MSBU5524209',NULL,'IDU'),(17138,NULL,'8994',53,'G6FI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000006',NULL,'MSBU5524209',NULL,'IDU'),(17139,NULL,'8995',53,'G6FI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000007',NULL,'MSBU5524209',NULL,'IDU'),(17140,NULL,'8996',53,'G6FI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000008',NULL,'MSBU5524209',NULL,'IDU'),(17141,NULL,'8997',53,'G6FI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000009',NULL,'MSBU5524209',NULL,'IDU'),(17142,NULL,'8998',53,'G6FI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000010',NULL,'MSBU5524209',NULL,'IDU'),(17143,NULL,'8999',53,'G6FI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000011',NULL,'MSBU5524209',NULL,'IDU'),(17144,NULL,'9000',53,'G6FI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000012',NULL,'MSBU5524209',NULL,'IDU'),(17145,NULL,'9001',53,'G6FI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000013',NULL,'MSBU5524209',NULL,'IDU'),(17146,NULL,'9002',53,'G6FI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000014',NULL,'MSBU5524209',NULL,'IDU'),(17147,NULL,'9003',53,'G6FI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000015',NULL,'MSBU5524209',NULL,'IDU'),(17148,NULL,'9004',53,'G6FI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000016',NULL,'MSBU5524209',NULL,'IDU'),(17149,NULL,'9005',53,'G6FI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000017',NULL,'MSBU5524209',NULL,'IDU'),(17150,NULL,'9006',53,'G6FI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000018',NULL,'MSBU5524209',NULL,'IDU'),(17151,NULL,'9007',53,'G6FI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000019',NULL,'MSBU5524209',NULL,'IDU'),(17152,NULL,'9008',53,'G6FI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000020',NULL,'MSBU5524209',NULL,'IDU'),(17153,NULL,'9009',53,'G6FI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000021',NULL,'MSBU5524209',NULL,'IDU'),(17154,NULL,'9010',53,'G6FI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000022',NULL,'MSBU5524209',NULL,'IDU'),(17155,NULL,'9011',53,'G6FI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000023',NULL,'MSBU5524209',NULL,'IDU'),(17156,NULL,'9012',53,'G6FI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000024',NULL,'MSBU5524209',NULL,'IDU'),(17157,NULL,'9013',53,'G6FI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000025',NULL,'MSBU5524209',NULL,'IDU'),(17158,NULL,'9014',53,'G6FI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000026',NULL,'MSBU5524209',NULL,'IDU'),(17159,NULL,'9015',53,'G6FI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000027',NULL,'MSBU5524209',NULL,'IDU'),(17160,NULL,'9016',53,'G6FI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000028',NULL,'MSBU5524209',NULL,'IDU'),(17161,NULL,'9017',53,'G6FI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000029',NULL,'MSBU5524209',NULL,'IDU'),(17162,NULL,'9018',53,'G6FI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000030',NULL,'MSBU5524209',NULL,'IDU'),(17163,NULL,'9019',53,'G6FI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000031',NULL,'MSBU5524209',NULL,'IDU'),(17164,NULL,'9020',53,'G6FI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000032',NULL,'MSBU5524209',NULL,'IDU'),(17165,NULL,'9021',53,'G6FI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000033',NULL,'MSBU5524209',NULL,'IDU'),(17166,NULL,'9022',53,'G6FI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000034',NULL,'MSBU5524209',NULL,'IDU'),(17167,NULL,'9023',53,'G6FI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:46','2024-10-14 23:36:46',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000035',NULL,'MSBU5524209',NULL,'IDU'),(17168,NULL,'9024',53,'G6FI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000036',NULL,'MSBU5524209',NULL,'IDU'),(17169,NULL,'9025',53,'G6FI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000037',NULL,'MSBU5524209',NULL,'IDU'),(17170,NULL,'9026',53,'G6FI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000038',NULL,'MSBU5524209',NULL,'IDU'),(17171,NULL,'9027',53,'G6FI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000039',NULL,'MSBU5524209',NULL,'IDU'),(17172,NULL,'9028',53,'G6FI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000040',NULL,'MSBU5524209',NULL,'IDU'),(17173,NULL,'9029',53,'G6FI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000041',NULL,'MSBU5524209',NULL,'IDU'),(17174,NULL,'9030',53,'G6FI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000042',NULL,'MSBU5524209',NULL,'IDU'),(17175,NULL,'9031',53,'G6FI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000043',NULL,'MSBU5524209',NULL,'IDU'),(17176,NULL,'9032',53,'G6FI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000044',NULL,'MSBU5524209',NULL,'IDU'),(17177,NULL,'9033',53,'G6FI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000045',NULL,'MSBU5524209',NULL,'IDU'),(17178,NULL,'9034',53,'G6FI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000046',NULL,'MSBU5524209',NULL,'IDU'),(17179,NULL,'9035',53,'G6FI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000047',NULL,'MSBU5524209',NULL,'IDU'),(17180,NULL,'9036',53,'G6FI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402040XYYN11249J000048',NULL,'MSBU5524209',NULL,'IDU'),(17181,NULL,'9037',52,'S3WO-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000005',NULL,'TLLU8941637',NULL,'ODU'),(17182,NULL,'9038',52,'S3WO-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000006',NULL,'TLLU8941637',NULL,'ODU'),(17183,NULL,'9039',52,'S3WO-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000007',NULL,'TLLU8941637',NULL,'ODU'),(17184,NULL,'9040',52,'S3WO-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000008',NULL,'TLLU8941637',NULL,'ODU'),(17185,NULL,'9041',52,'S3WO-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000013',NULL,'TLLU8941637',NULL,'ODU'),(17186,NULL,'9042',52,'S3WO-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000014',NULL,'TLLU8941637',NULL,'ODU'),(17187,NULL,'9043',52,'S3WO-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000015',NULL,'TLLU8941637',NULL,'ODU'),(17188,NULL,'9044',52,'S3WO-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000020',NULL,'TLLU8941637',NULL,'ODU'),(17189,NULL,'9045',52,'S3WO-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000022',NULL,'TLLU8941637',NULL,'ODU'),(17190,NULL,'9046',52,'S3WO-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000024',NULL,'TLLU8941637',NULL,'ODU'),(17191,NULL,'9047',52,'S3WO-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000025',NULL,'TLLU8941637',NULL,'ODU'),(17192,NULL,'9048',52,'S3WO-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000026',NULL,'TLLU8941637',NULL,'ODU'),(17193,NULL,'9049',52,'S3WO-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000027',NULL,'TLLU8941637',NULL,'ODU'),(17194,NULL,'9050',52,'S3WO-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000029',NULL,'TLLU8941637',NULL,'ODU'),(17195,NULL,'9051',52,'S3WO-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000030',NULL,'TLLU8941637',NULL,'ODU'),(17196,NULL,'9052',52,'S3WO-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000032',NULL,'TLLU8941637',NULL,'ODU'),(17197,NULL,'9053',52,'S3WO-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000033',NULL,'TLLU8941637',NULL,'ODU'),(17198,NULL,'9054',52,'S3WO-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000034',NULL,'TLLU8941637',NULL,'ODU'),(17199,NULL,'9055',52,'S3WO-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000035',NULL,'TLLU8941637',NULL,'ODU'),(17200,NULL,'9056',52,'S3WO-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000038',NULL,'TLLU8941637',NULL,'ODU'),(17201,NULL,'9057',52,'S3WO-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000039',NULL,'TLLU8941637',NULL,'ODU'),(17202,NULL,'9058',52,'S3WO-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000042',NULL,'TLLU8941637',NULL,'ODU'),(17203,NULL,'9059',52,'S3WO-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000043',NULL,'TLLU8941637',NULL,'ODU'),(17204,NULL,'9060',52,'S3WO-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000044',NULL,'TLLU8941637',NULL,'ODU'),(17205,NULL,'9061',52,'S3WO-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000045',NULL,'TLLU8941637',NULL,'ODU'),(17206,NULL,'9062',52,'S3WO-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000046',NULL,'TLLU8941637',NULL,'ODU'),(17207,NULL,'9063',52,'S3WO-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000049',NULL,'TLLU8941637',NULL,'ODU'),(17208,NULL,'9064',52,'S3WO-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000050',NULL,'TLLU8941637',NULL,'ODU'),(17209,NULL,'9065',52,'S3WO-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000051',NULL,'TLLU8941637',NULL,'ODU'),(17210,NULL,'9066',52,'S3WO-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000053',NULL,'TLLU8941637',NULL,'ODU'),(17211,NULL,'9067',52,'S3WO-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000054',NULL,'TLLU8941637',NULL,'ODU'),(17212,NULL,'9068',52,'S3WO-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:47','2024-10-14 23:36:47',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000055',NULL,'TLLU8941637',NULL,'ODU'),(17213,NULL,'9069',52,'S3WO-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000056',NULL,'TLLU8941637',NULL,'ODU'),(17214,NULL,'9070',52,'S3WO-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000059',NULL,'TLLU8941637',NULL,'ODU'),(17215,NULL,'9071',52,'S3WO-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000061',NULL,'TLLU8941637',NULL,'ODU'),(17216,NULL,'9072',52,'S3WO-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000063',NULL,'TLLU8941637',NULL,'ODU'),(17217,NULL,'9073',52,'S3WO-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000066',NULL,'TLLU8941637',NULL,'ODU'),(17218,NULL,'9074',52,'S3WO-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000067',NULL,'TLLU8941637',NULL,'ODU'),(17219,NULL,'9075',52,'S3WO-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000068',NULL,'TLLU8941637',NULL,'ODU'),(17220,NULL,'9076',52,'S3WO-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000069',NULL,'TLLU8941637',NULL,'ODU'),(17221,NULL,'9077',52,'S3WO-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000070',NULL,'TLLU8941637',NULL,'ODU'),(17222,NULL,'9078',52,'S3WO-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000072',NULL,'TLLU8941637',NULL,'ODU'),(17223,NULL,'9079',52,'S3WO-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000076',NULL,'TLLU8941637',NULL,'ODU'),(17224,NULL,'9080',52,'S3WO-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000078',NULL,'TLLU8941637',NULL,'ODU'),(17225,NULL,'9081',52,'S3WO-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000079',NULL,'TLLU8941637',NULL,'ODU'),(17226,NULL,'9082',52,'S3WO-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000081',NULL,'TLLU8941637',NULL,'ODU'),(17227,NULL,'9083',52,'S3WO-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000082',NULL,'TLLU8941637',NULL,'ODU'),(17228,NULL,'9084',52,'S3WO-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000083',NULL,'TLLU8941637',NULL,'ODU'),(17229,NULL,'9085',52,'S3WO-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000084',NULL,'TLLU8941637',NULL,'ODU'),(17230,NULL,'9086',52,'S3WO-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000085',NULL,'TLLU8941637',NULL,'ODU'),(17231,NULL,'9087',52,'S3WO-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000086',NULL,'TLLU8941637',NULL,'ODU'),(17232,NULL,'9088',52,'S3WO-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000088',NULL,'TLLU8941637',NULL,'ODU'),(17233,NULL,'9089',52,'S3WO-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000091',NULL,'TLLU8941637',NULL,'ODU'),(17234,NULL,'9090',52,'S3WO-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000094',NULL,'TLLU8941637',NULL,'ODU'),(17235,NULL,'9091',52,'S3WO-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000102',NULL,'TLLU8941637',NULL,'ODU'),(17236,NULL,'9092',52,'S3WO-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000107',NULL,'TLLU8941637',NULL,'ODU'),(17237,NULL,'9093',52,'S3WO-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000109',NULL,'TLLU8941637',NULL,'ODU'),(17238,NULL,'9094',52,'S3WO-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000110',NULL,'TLLU8941637',NULL,'ODU'),(17239,NULL,'9095',52,'S3WO-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000121',NULL,'TLLU8941637',NULL,'ODU'),(17240,NULL,'9096',52,'S3WO-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000126',NULL,'TLLU8941637',NULL,'ODU'),(17241,NULL,'9097',52,'S3WO-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000127',NULL,'TLLU8941637',NULL,'ODU'),(17242,NULL,'9098',52,'S3WO-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000128',NULL,'TLLU8941637',NULL,'ODU'),(17243,NULL,'9099',52,'S3WO-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000129',NULL,'TLLU8941637',NULL,'ODU'),(17244,NULL,'9100',52,'S3WO-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000130',NULL,'TLLU8941637',NULL,'ODU'),(17245,NULL,'9101',52,'S3WO-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000132',NULL,'TLLU8941637',NULL,'ODU'),(17246,NULL,'9102',52,'S3WO-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000134',NULL,'TLLU8941637',NULL,'ODU'),(17247,NULL,'9103',52,'S3WO-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000137',NULL,'TLLU8941637',NULL,'ODU'),(17248,NULL,'9104',52,'S3WO-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000138',NULL,'TLLU8941637',NULL,'ODU'),(17249,NULL,'9105',52,'S3WO-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000139',NULL,'TLLU8941637',NULL,'ODU'),(17250,NULL,'9106',52,'S3WO-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000141',NULL,'TLLU8941637',NULL,'ODU'),(17251,NULL,'9107',52,'S3WO-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000142',NULL,'TLLU8941637',NULL,'ODU'),(17252,NULL,'9108',52,'S3WO-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000143',NULL,'TLLU8941637',NULL,'ODU'),(17253,NULL,'9109',52,'S3WO-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000144',NULL,'TLLU8941637',NULL,'ODU'),(17254,NULL,'9110',52,'S3WO-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000146',NULL,'TLLU8941637',NULL,'ODU'),(17255,NULL,'9111',52,'S3WO-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000149',NULL,'TLLU8941637',NULL,'ODU'),(17256,NULL,'9112',52,'S3WO-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000152',NULL,'TLLU8941637',NULL,'ODU'),(17257,NULL,'9113',52,'S3WO-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000154',NULL,'TLLU8941637',NULL,'ODU'),(17258,NULL,'9114',52,'S3WO-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000156',NULL,'TLLU8941637',NULL,'ODU'),(17259,NULL,'9115',52,'S3WO-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000162',NULL,'TLLU8941637',NULL,'ODU'),(17260,NULL,'9116',52,'S3WO-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:48','2024-10-14 23:36:48',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000165',NULL,'TLLU8941637',NULL,'ODU'),(17261,NULL,'9117',52,'S3WO-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000166',NULL,'TLLU8941637',NULL,'ODU'),(17262,NULL,'9118',52,'S3WO-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000167',NULL,'TLLU8941637',NULL,'ODU'),(17263,NULL,'9119',52,'S3WO-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000169',NULL,'TLLU8941637',NULL,'ODU'),(17264,NULL,'9120',52,'S3WO-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000170',NULL,'TLLU8941637',NULL,'ODU'),(17265,NULL,'9121',52,'S3WO-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000172',NULL,'TLLU8941637',NULL,'ODU'),(17266,NULL,'9122',52,'S3WO-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000177',NULL,'TLLU8941637',NULL,'ODU'),(17267,NULL,'9123',52,'S3WO-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000178',NULL,'TLLU8941637',NULL,'ODU'),(17268,NULL,'9124',52,'S3WO-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000179',NULL,'TLLU8941637',NULL,'ODU'),(17269,NULL,'9125',52,'S3WO-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000181',NULL,'TLLU8941637',NULL,'ODU'),(17270,NULL,'9126',52,'S3WO-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000182',NULL,'TLLU8941637',NULL,'ODU'),(17271,NULL,'9127',52,'S3WO-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000183',NULL,'TLLU8941637',NULL,'ODU'),(17272,NULL,'9128',52,'S3WO-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000187',NULL,'TLLU8941637',NULL,'ODU'),(17273,NULL,'9129',52,'S3WO-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000188',NULL,'TLLU8941637',NULL,'ODU'),(17274,NULL,'9130',52,'S3WO-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000192',NULL,'TLLU8941637',NULL,'ODU'),(17275,NULL,'9131',52,'S3WO-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000193',NULL,'TLLU8941637',NULL,'ODU'),(17276,NULL,'9132',52,'S3WO-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000194',NULL,'TLLU8941637',NULL,'ODU'),(17277,NULL,'9133',52,'S3WO-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000195',NULL,'TLLU8941637',NULL,'ODU'),(17278,NULL,'9134',52,'S3WO-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000199',NULL,'TLLU8941637',NULL,'ODU'),(17279,NULL,'9135',52,'S3WO-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000201',NULL,'TLLU8941637',NULL,'ODU'),(17280,NULL,'9136',52,'S3WO-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000202',NULL,'TLLU8941637',NULL,'ODU'),(17281,NULL,'9137',52,'S3WO-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000203',NULL,'TLLU8941637',NULL,'ODU'),(17282,NULL,'9138',52,'S3WO-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000204',NULL,'TLLU8941637',NULL,'ODU'),(17283,NULL,'9139',52,'S3WO-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:02:47',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTDW17249B000205',NULL,'TLLU8941637',NULL,'ODU'),(17284,NULL,'9140',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:49','2024-10-14 23:36:49',1,'2024-10-15 00:03:10',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','1402020WTHW17249C000001',NULL,'TLLU8941637',NULL,'ODU'),(17285,NULL,'9235',34,'SFF0FDQ8NQZ04D001901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17286,NULL,'9236',34,'SFF0FDQ8NQZ04D001891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17287,NULL,'9237',34,'SFF0FDQ8NQZ04D001821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17288,NULL,'9238',34,'SFF0FDQ8NQZ04D001871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17289,NULL,'9239',34,'SFF0FDQ8NQZ04D001911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17290,NULL,'9240',34,'SFF0FDQ8NQZ04D001921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17291,NULL,'9241',34,'SFF0FDQ8NQZ04D001931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17292,NULL,'9242',34,'SFF0FDQ8NQZ04D001941',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17293,NULL,'9243',34,'SFF0FDQ8NQZ04D001881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17294,NULL,'9244',34,'SFF0FDQ8NQZ04D001861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17295,NULL,'9245',34,'SFF0FDQ8NQZ04D001851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17296,NULL,'9246',34,'SFF0FDQ8NQZ04D001841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17297,NULL,'9247',34,'SFF0FDQ8NQZ04D002131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17298,NULL,'9248',34,'SFF0FDQ8NQZ04D002121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17299,NULL,'9249',34,'SFF0FDQ8NQZ04D002141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17300,NULL,'9250',34,'SFF0FDQ8NQZ04D001111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17301,NULL,'9251',34,'SFF0FDQ8NQZ04D001091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17302,NULL,'9252',34,'SFF0FDQ8NQZ04D001101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17303,NULL,'9253',34,'SFF0FDQ8NQZ04D001071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17304,NULL,'9254',34,'SFF0FDQ8NQZ04D001151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17305,NULL,'9255',34,'SFF0FDQ8NQZ04D001131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17306,NULL,'9256',34,'SFF0FDQ8NQZ04D001121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17307,NULL,'9257',34,'SFF0FDQ8NQZ04D001081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17308,NULL,'9258',34,'SFF0FDQ8NQZ04D001041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17309,NULL,'9259',34,'SFF0FDQ8NQZ04D001061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17310,NULL,'9260',34,'SFF0FDQ8NQZ04D001031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17311,NULL,'9261',34,'SFF0FDQ8NQZ04D001051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378',NULL,'IDU'),(17312,NULL,'9262',35,'SFF0WDQ8MWP13L000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378',NULL,'ODU'),(17313,NULL,'9263',35,'SFF0WDQ8MWP13L000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378',NULL,'ODU'),(17314,NULL,'9264',35,'SFF0WDQ8MWP13L000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378',NULL,'ODU'),(17315,NULL,'9265',35,'SFF0WDQ8MWP13L000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378',NULL,'ODU'),(17316,NULL,'9266',35,'SFF0WDQ8MWP13L000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378',NULL,'ODU'),(17317,NULL,'9267',35,'SFF0WDQ8MWP13L000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378',NULL,'ODU'),(17318,NULL,'9268',35,'SFF0WDQ8MWP13L000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378',NULL,'ODU'),(17319,NULL,'9269',35,'SFF0WDQ8MWP13L000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378',NULL,'ODU'),(17320,NULL,'9270',35,'SFF0WDQ8MWP13L000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378',NULL,'ODU'),(17321,NULL,'9271',35,'SFF0WDQ8MWP13L000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378',NULL,'ODU'),(17322,NULL,'9272',35,'SFF0WDQ8MWP13L000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378',NULL,'ODU'),(17323,NULL,'9273',35,'SFF0WDQ8MWP13L000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:51','2024-10-14 23:36:51',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378',NULL,'ODU'),(17324,NULL,'9274',35,'SFF0WDQ8MWP13L000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378',NULL,'ODU'),(17325,NULL,'9275',35,'SFF0WDQ8MWP13L000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378',NULL,'ODU'),(17326,NULL,'9276',35,'SFF0WDQ8MWP13L000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378',NULL,'ODU'),(17327,NULL,'9277',35,'SFF0WDQ8MWP13L000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378',NULL,'ODU'),(17328,NULL,'9278',35,'SFF0WDQ8MWP13L000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378',NULL,'ODU'),(17329,NULL,'9279',35,'SFF0WDQ8MWP13L000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378',NULL,'ODU'),(17330,NULL,'9280',35,'SFF0WDQ8MWP13L000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378',NULL,'ODU'),(17331,NULL,'9281',35,'SFF0WDQ8MWP13L000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378',NULL,'ODU'),(17332,NULL,'9282',56,'SFF0FDQ8MVA06E000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439608',NULL,'ECMU7174378',NULL,'IDU'),(17333,NULL,'9283',56,'SFF0FDQ8MVA06E000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439608',NULL,'ECMU7174378',NULL,'IDU'),(17334,NULL,'9284',69,'SFF0WDQ8MVV11A000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439611',NULL,'ECMU7174378',NULL,'ODU'),(17335,NULL,'9285',69,'SFF0WDQ8MVV11A000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439611',NULL,'ECMU7174378',NULL,'ODU'),(17336,NULL,'9286',69,'SFF0WDQ8MVV11A000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439611',NULL,'ECMU7174378',NULL,'ODU'),(17337,NULL,'9287',69,'SFF0WDQ8MVV11A000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439611',NULL,'ECMU7174378',NULL,'ODU'),(17338,NULL,'9288',69,'SFF0WDQ8MVV11A000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439611',NULL,'ECMU7174378',NULL,'ODU'),(17339,NULL,'9289',69,'SFF0WDQ8MVV11A000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439611',NULL,'ECMU7174378',NULL,'ODU'),(17340,NULL,'9290',69,'SFF0WDQ8MVV11A000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439611',NULL,'ECMU7174378',NULL,'ODU'),(17341,NULL,'9291',69,'SFF0WDQ8MVV11A000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439611',NULL,'ECMU7174378',NULL,'ODU'),(17342,NULL,'9292',58,'SFF0FDQ8MVY025000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439612',NULL,'ECMU7174378',NULL,'IDU'),(17343,NULL,'9293',58,'SFF0FDQ8MVY025000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439612',NULL,'ECMU7174378',NULL,'IDU'),(17344,NULL,'9294',58,'SFF0FDQ8MVY025000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439612',NULL,'ECMU7174378',NULL,'IDU'),(17345,NULL,'9295',58,'SFF0FDQ8MVY025000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439612',NULL,'ECMU7174378',NULL,'IDU'),(17346,NULL,'9296',58,'SFF0FDQ8MVY025000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439612',NULL,'ECMU7174378',NULL,'IDU'),(17347,NULL,'9297',58,'SFF0FDQ8MVY025000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439612',NULL,'ECMU7174378',NULL,'IDU'),(17348,NULL,'9298',58,'SFF0FDQ8MVY025000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439612',NULL,'ECMU7174378',NULL,'IDU'),(17349,NULL,'9299',58,'SFF0FDQ8MVY025000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439612',NULL,'ECMU7174378',NULL,'IDU'),(17350,NULL,'9300',58,'SFF0FDQ8MVY025000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439612',NULL,'ECMU7174378',NULL,'IDU'),(17351,NULL,'9301',62,'SFF0WDQ8QNK11F000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378',NULL,'ODU'),(17352,NULL,'9302',62,'SFF0WDQ8QNK11F000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378',NULL,'ODU'),(17353,NULL,'9303',62,'SFF0WDQ8QNK11F000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378',NULL,'ODU'),(17354,NULL,'9304',62,'SFF0WDQ8QNK11F000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378',NULL,'ODU'),(17355,NULL,'9305',62,'SFF0WDQ8QNK11F000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378',NULL,'ODU'),(17356,NULL,'9306',62,'SFF0WDQ8QNK11F000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378',NULL,'ODU'),(17357,NULL,'9307',62,'SFF0WDQ8QNK11F000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378',NULL,'ODU'),(17358,NULL,'9308',62,'SFF0WDQ8QNK11F000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378',NULL,'ODU'),(17359,NULL,'9309',62,'SFF0WDQ8QNK11F000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378',NULL,'ODU'),(17360,NULL,'9310',62,'SFF0WDQ8QNK11F000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378',NULL,'ODU'),(17361,NULL,'9311',62,'SFF0WDQ8QNK11F000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378',NULL,'ODU'),(17362,NULL,'9312',62,'SFF0WDQ8QNK11F000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378',NULL,'ODU'),(17363,NULL,'9313',62,'SFF0WDQ8QNK11F000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378',NULL,'ODU'),(17364,NULL,'9314',63,'SFF0FDQ8TB6034000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378',NULL,'IDU'),(17365,NULL,'9315',63,'SFF0FDQ8TB6034000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378',NULL,'IDU'),(17366,NULL,'9316',63,'SFF0FDQ8TB6034000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378',NULL,'IDU'),(17367,NULL,'9317',63,'SFF0FDQ8TB6034000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378',NULL,'IDU'),(17368,NULL,'9318',63,'SFF0FDQ8TB6034000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:52','2024-10-14 23:36:52',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378',NULL,'IDU'),(17369,NULL,'9319',63,'SFF0FDQ8TB6034000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378',NULL,'IDU'),(17370,NULL,'9320',63,'SFF0FDQ8TB6034000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378',NULL,'IDU'),(17371,NULL,'9321',63,'SFF0FDQ8TB6034000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378',NULL,'IDU'),(17372,NULL,'9322',63,'SFF0FDQ8TB6034000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378',NULL,'IDU'),(17373,NULL,'9323',63,'SFF0FDQ8TB6034000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378',NULL,'IDU'),(17374,NULL,'9324',63,'SFF0FDQ8TB6034000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378',NULL,'IDU'),(17375,NULL,'9325',63,'SFF0FDQ8TB6034000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378',NULL,'IDU'),(17376,NULL,'9326',63,'SFF0FDQ8TB6034000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378',NULL,'IDU'),(17377,NULL,'9327',62,'SFF0WDQ8QNK11E000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378',NULL,'ODU'),(17378,NULL,'9328',62,'SFF0WDQ8QNK11E000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378',NULL,'ODU'),(17379,NULL,'9329',62,'SFF0WDQ8QNK11E000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378',NULL,'ODU'),(17380,NULL,'9330',62,'SFF0WDQ8QNK11E000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378',NULL,'ODU'),(17381,NULL,'9331',62,'SFF0WDQ8QNK11E000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378',NULL,'ODU'),(17382,NULL,'9332',62,'SFF0WDQ8QNK11E000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378',NULL,'ODU'),(17383,NULL,'9333',62,'SFF0WDQ8QNK11E000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378',NULL,'ODU'),(17384,NULL,'9334',62,'SFF0WDQ8QNK11E000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378',NULL,'ODU'),(17385,NULL,'9335',62,'SFF0WDQ8QNK11E000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378',NULL,'ODU'),(17386,NULL,'9336',62,'SFF0WDQ8QNK11E000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378',NULL,'ODU'),(17387,NULL,'9337',62,'SFF0WDQ8QNK11E000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378',NULL,'ODU'),(17388,NULL,'9338',62,'SFF0WDQ8QNK11E000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378',NULL,'ODU'),(17389,NULL,'9339',62,'SFF0WDQ8QNK11E000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378',NULL,'ODU'),(17390,NULL,'9340',62,'SFF0WDQ8QNK11E000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378',NULL,'ODU'),(17391,NULL,'9341',62,'SFF0WDQ8QNK11E000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378',NULL,'ODU'),(17392,NULL,'9342',62,'SFF0WDQ8QNK11E000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378',NULL,'ODU'),(17393,NULL,'9343',62,'SFF0WDQ8QNK11E000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378',NULL,'ODU'),(17394,NULL,'9344',62,'SFF0WDQ8QNK11E000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378',NULL,'ODU'),(17395,NULL,'9345',62,'SFF0WDQ8QNK11E000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378',NULL,'ODU'),(17396,NULL,'9346',62,'SFF0WDQ8QNK11E000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378',NULL,'ODU'),(17397,NULL,'9347',62,'SFF0WDQ8QNK11E000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378',NULL,'ODU'),(17398,NULL,'9348',64,'SFF0FDQ8TB502A000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378',NULL,'IDU'),(17399,NULL,'9349',64,'SFF0FDQ8TB502A000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378',NULL,'IDU'),(17400,NULL,'9350',64,'SFF0FDQ8TB502A000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378',NULL,'IDU'),(17401,NULL,'9351',64,'SFF0FDQ8TB502A000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378',NULL,'IDU'),(17402,NULL,'9352',64,'SFF0FDQ8TB502A000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378',NULL,'IDU'),(17403,NULL,'9353',64,'SFF0FDQ8TB502A000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378',NULL,'IDU'),(17404,NULL,'9354',64,'SFF0FDQ8TB502A000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378',NULL,'IDU'),(17405,NULL,'9355',64,'SFF0FDQ8TB502A000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378',NULL,'IDU'),(17406,NULL,'9356',64,'SFF0FDQ8TB502A000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378',NULL,'IDU'),(17407,NULL,'9357',64,'SFF0FDQ8TB502A000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378',NULL,'IDU'),(17408,NULL,'9358',64,'SFF0FDQ8TB502A000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378',NULL,'IDU'),(17409,NULL,'9359',64,'SFF0FDQ8TB502A000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378',NULL,'IDU'),(17410,NULL,'9360',64,'SFF0FDQ8TB502A000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378',NULL,'IDU'),(17411,NULL,'9361',64,'SFF0FDQ8TB502A000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378',NULL,'IDU'),(17412,NULL,'9362',64,'SFF0FDQ8TB502A000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378',NULL,'IDU'),(17413,NULL,'9363',64,'SFF0FDQ8TB502A000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378',NULL,'IDU'),(17414,NULL,'9364',64,'SFF0FDQ8TB502A000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:53','2024-10-14 23:36:53',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378',NULL,'IDU'),(17415,NULL,'9365',64,'SFF0FDQ8TB502A000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378',NULL,'IDU'),(17416,NULL,'9366',73,'SFF0DDQ8NRA019000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439902',NULL,'ECMU7174378',NULL,'IDU'),(17417,NULL,'9367',74,'SFF0DDQ8MUY057000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439906',NULL,'ECMU7174378',NULL,'IDU'),(17418,NULL,'9368',69,'SFF0WDQ8MVV11B000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439909',NULL,'ECMU7174378',NULL,'ODU'),(17419,NULL,'9369',69,'SFF0WDQ8MVV11B000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439909',NULL,'ECMU7174378',NULL,'ODU'),(17420,NULL,'9370',69,'SFF0WDQ8MVV11B000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439909',NULL,'ECMU7174378',NULL,'ODU'),(17421,NULL,'9371',69,'SFF0WDQ8MVV11B000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439909',NULL,'ECMU7174378',NULL,'ODU'),(17422,NULL,'9372',66,'SFF0DDQ8MVZ057000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439910',NULL,'ECMU7174378',NULL,'IDU'),(17423,NULL,'9373',66,'SFF0DDQ8MVZ057000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439910',NULL,'ECMU7174378',NULL,'IDU'),(17424,NULL,'9374',66,'SFF0DDQ8MVZ057000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439910',NULL,'ECMU7174378',NULL,'IDU'),(17425,NULL,'9375',66,'SFF0DDQ8MVZ057000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439910',NULL,'ECMU7174378',NULL,'IDU'),(17426,NULL,'9376',62,'SFF0WDQ8QNK11G000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439911',NULL,'ECMU7174378',NULL,'ODU'),(17427,NULL,'9377',62,'SFF0WDQ8QNK11G000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439911',NULL,'ECMU7174378',NULL,'ODU'),(17428,NULL,'9378',62,'SFF0WDQ8QNK11G000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439911',NULL,'ECMU7174378',NULL,'ODU'),(17429,NULL,'9379',62,'SFF0WDQ8QNK11G000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439911',NULL,'ECMU7174378',NULL,'ODU'),(17430,NULL,'9380',62,'SFF0WDQ8QNK11G000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439911',NULL,'ECMU7174378',NULL,'ODU'),(17431,NULL,'9381',75,'SFF0DDQ8Q0T052000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439912',NULL,'ECMU7174378',NULL,'IDU'),(17432,NULL,'9382',75,'SFF0DDQ8Q0T052000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439912',NULL,'ECMU7174378',NULL,'IDU'),(17433,NULL,'9383',75,'SFF0DDQ8Q0T052000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439912',NULL,'ECMU7174378',NULL,'IDU'),(17434,NULL,'9384',75,'SFF0DDQ8Q0T052000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439912',NULL,'ECMU7174378',NULL,'IDU'),(17435,NULL,'9385',75,'SFF0DDQ8Q0T052000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439912',NULL,'ECMU7174378',NULL,'IDU'),(17436,NULL,'9386',76,'SFFPJDQ8NAA439000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378',NULL,'IDU'),(17437,NULL,'9387',76,'SFFPJDQ8NAA439000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378',NULL,'IDU'),(17438,NULL,'9388',76,'SFFPJDQ8NAA439000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378',NULL,'IDU'),(17439,NULL,'9389',76,'SFFPJDQ8NAA439000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378',NULL,'IDU'),(17440,NULL,'9390',76,'SFFPJDQ8NAA439000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378',NULL,'IDU'),(17441,NULL,'9391',76,'SFFPJDQ8NAA439000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378',NULL,'IDU'),(17442,NULL,'9392',76,'SFFPJDQ8NAA439000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378',NULL,'IDU'),(17443,NULL,'9393',76,'SFFPJDQ8NAA439000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378',NULL,'IDU'),(17444,NULL,'9394',76,'SFFPJDQ8NAA439000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378',NULL,'IDU'),(17445,NULL,'9395',76,'SFFPJDQ8NAA439000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378',NULL,'IDU'),(17446,NULL,'9396',76,'SFFPJDQ8NAA439000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378',NULL,'IDU'),(17447,NULL,'9397',76,'SFFPJDQ8NAA439000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378',NULL,'IDU'),(17448,NULL,'9398',76,'SFFPJDQ8NAA439000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378',NULL,'IDU'),(17449,NULL,'9399',76,'SFFPJDQ8NAA439000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378',NULL,'IDU'),(17450,NULL,'9400',76,'SFFPJDQ8NAA439000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378',NULL,'IDU'),(17451,NULL,'9401',77,'SFFPJDQ8NAA440000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378',NULL,'IDU'),(17452,NULL,'9402',77,'SFFPJDQ8NAA440000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378',NULL,'IDU'),(17453,NULL,'9403',77,'SFFPJDQ8NAA440000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378',NULL,'IDU'),(17454,NULL,'9404',77,'SFFPJDQ8NAA440000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378',NULL,'IDU'),(17455,NULL,'9405',77,'SFFPJDQ8NAA440000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378',NULL,'IDU'),(17456,NULL,'9406',77,'SFFPJDQ8NAA440000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378',NULL,'IDU'),(17457,NULL,'9407',77,'SFFPJDQ8NAA440000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378',NULL,'IDU'),(17458,NULL,'9408',77,'SFFPJDQ8NAA440000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378',NULL,'IDU'),(17459,NULL,'9409',77,'SFFPJDQ8NAA440000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378',NULL,'IDU'),(17460,NULL,'9410',77,'SFFPJDQ8NAA440000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378',NULL,'IDU'),(17461,NULL,'9411',77,'SFFPJDQ8NAA440000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378',NULL,'IDU'),(17462,NULL,'9412',77,'SFFPJDQ8NAA440000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:54','2024-10-14 23:36:54',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378',NULL,'IDU'),(17463,NULL,'9413',77,'SFFPJDQ8NAA440000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378',NULL,'IDU'),(17464,NULL,'9414',77,'SFFPJDQ8NAA440000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378',NULL,'IDU'),(17465,NULL,'9415',77,'SFFPJDQ8NAA440000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378',NULL,'IDU'),(17466,NULL,'9416',78,'SFF0QDQ8MUZ059000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440008',NULL,'ECMU7174378',NULL,'IDU'),(17467,NULL,'9417',78,'SFF0QDQ8MUZ059000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440008',NULL,'ECMU7174378',NULL,'IDU'),(17468,NULL,'9418',79,'SFFPJDQ8NAA441000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440009',NULL,'ECMU7174378',NULL,'IDU'),(17469,NULL,'9419',79,'SFFPJDQ8NAA441000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440009',NULL,'ECMU7174378',NULL,'IDU'),(17470,NULL,'9420',79,'SFFPJDQ8NAA441000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440009',NULL,'ECMU7174378',NULL,'IDU'),(17471,NULL,'9421',79,'SFFPJDQ8NAA441000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440009',NULL,'ECMU7174378',NULL,'IDU'),(17472,NULL,'9422',79,'SFFPJDQ8NAA441000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440009',NULL,'ECMU7174378',NULL,'IDU'),(17473,NULL,'9423',79,'SFFPJDQ8NAA442000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440012',NULL,'ECMU7174378',NULL,'IDU'),(17474,NULL,'9424',79,'SFFPJDQ8NAA442000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440012',NULL,'ECMU7174378',NULL,'IDU'),(17475,NULL,'9425',79,'SFFPJDQ8NAA442000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440012',NULL,'ECMU7174378',NULL,'IDU'),(17476,NULL,'9426',69,'SFF0WDQ8MVV11C000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440013',NULL,'ECMU7174378',NULL,'ODU'),(17477,NULL,'9427',69,'SFF0WDQ8MVV11C000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440013',NULL,'ECMU7174378',NULL,'ODU'),(17478,NULL,'9428',69,'SFF0WDQ8MVV11C000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440013',NULL,'ECMU7174378',NULL,'ODU'),(17479,NULL,'9429',69,'SFF0WDQ8MVV11C000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440013',NULL,'ECMU7174378',NULL,'ODU'),(17480,NULL,'9430',70,'SFF0QDQ8MVW077000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440014',NULL,'ECMU7174378',NULL,'IDU'),(17481,NULL,'9431',70,'SFF0QDQ8MVW077000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440014',NULL,'ECMU7174378',NULL,'IDU'),(17482,NULL,'9432',70,'SFF0QDQ8MVW077000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440014',NULL,'ECMU7174378',NULL,'IDU'),(17483,NULL,'9433',70,'SFF0QDQ8MVW077000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440014',NULL,'ECMU7174378',NULL,'IDU'),(17484,NULL,'9434',80,'SFFPJDQ8NAA443000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440015',NULL,'ECMU7174378',NULL,'IDU'),(17485,NULL,'9435',80,'SFFPJDQ8NAA443000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440015',NULL,'ECMU7174378',NULL,'IDU'),(17486,NULL,'9436',80,'SFFPJDQ8NAA443000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440015',NULL,'ECMU7174378',NULL,'IDU'),(17487,NULL,'9437',80,'SFFPJDQ8NAA443000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440015',NULL,'ECMU7174378',NULL,'IDU'),(17488,NULL,'9438',80,'SFFPJDQ8NAA443000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440015',NULL,'ECMU7174378',NULL,'IDU'),(17489,NULL,'9439',80,'SFFPJDQ8NAA443000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440015',NULL,'ECMU7174378',NULL,'IDU'),(17490,NULL,'9440',80,'SFFPJDQ8NAA443000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440015',NULL,'ECMU7174378',NULL,'IDU'),(17491,NULL,'9441',80,'SFFPJDQ8NAA443000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:34',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860P13440015',NULL,'ECMU7174378',NULL,'IDU'),(17492,NULL,'9442',59,'SFF0WDQ8NQX08B002171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7176262',NULL,'ODU'),(17493,NULL,'9443',59,'SFF0WDQ8NQX08B002141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7176262',NULL,'ODU'),(17494,NULL,'9444',34,'SFF0FDQ8NQZ04D001251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262',NULL,'IDU'),(17495,NULL,'9445',34,'SFF0FDQ8NQZ04D000651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262',NULL,'IDU'),(17496,NULL,'9446',34,'SFF0FDQ8NQZ04D000701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262',NULL,'IDU'),(17497,NULL,'9447',34,'SFF0FDQ8NQZ04D000641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262',NULL,'IDU'),(17498,NULL,'9448',34,'SFF0FDQ8NQZ04D000621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262',NULL,'IDU'),(17499,NULL,'9449',34,'SFF0FDQ8NQZ04D000441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262',NULL,'IDU'),(17500,NULL,'9450',34,'SFF0FDQ8NQZ04D000461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262',NULL,'IDU'),(17501,NULL,'9451',34,'SFF0FDQ8NQZ04D000471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262',NULL,'IDU'),(17502,NULL,'9452',34,'SFF0FDQ8NQZ04D000611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262',NULL,'IDU'),(17503,NULL,'9453',34,'SFF0FDQ8NQZ04D001201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262',NULL,'IDU'),(17504,NULL,'9454',34,'SFF0FDQ8NQZ04D001191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262',NULL,'IDU'),(17505,NULL,'9455',34,'SFF0FDQ8NQZ04D001241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262',NULL,'IDU'),(17506,NULL,'9456',34,'SFF0FDQ8NQZ04D001501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262',NULL,'IDU'),(17507,NULL,'9457',34,'SFF0FDQ8NQZ04D001481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262',NULL,'IDU'),(17508,NULL,'9458',34,'SFF0FDQ8NQZ04D001491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262',NULL,'IDU'),(17509,NULL,'9459',69,'SFF0WDQ8MVV119000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17510,NULL,'9460',69,'SFF0WDQ8MVV119000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:55','2024-10-14 23:36:55',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17511,NULL,'9461',69,'SFF0WDQ8MVV119000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17512,NULL,'9462',69,'SFF0WDQ8MVV119000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17513,NULL,'9463',69,'SFF0WDQ8MVV119000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17514,NULL,'9464',69,'SFF0WDQ8MVV119000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17515,NULL,'9465',69,'SFF0WDQ8MVV119000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17516,NULL,'9466',69,'SFF0WDQ8MVV119000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17517,NULL,'9467',69,'SFF0WDQ8MVV119000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17518,NULL,'9468',69,'SFF0WDQ8MVV119000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17519,NULL,'9469',69,'SFF0WDQ8MVV119000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17520,NULL,'9470',69,'SFF0WDQ8MVV119000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17521,NULL,'9471',69,'SFF0WDQ8MVV119000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17522,NULL,'9472',69,'SFF0WDQ8MVV119000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17523,NULL,'9473',69,'SFF0WDQ8MVV119000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17524,NULL,'9474',69,'SFF0WDQ8MVV119000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17525,NULL,'9475',69,'SFF0WDQ8MVV119000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17526,NULL,'9476',69,'SFF0WDQ8MVV119000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17527,NULL,'9477',69,'SFF0WDQ8MVV119000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17528,NULL,'9478',69,'SFF0WDQ8MVV119000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17529,NULL,'9479',69,'SFF0WDQ8MVV119000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17530,NULL,'9480',69,'SFF0WDQ8MVV119000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17531,NULL,'9481',69,'SFF0WDQ8MVV119000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17532,NULL,'9482',69,'SFF0WDQ8MVV119000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262',NULL,'ODU'),(17533,NULL,'9483',81,'SFF0FDQ8MVX049000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17534,NULL,'9484',81,'SFF0FDQ8MVX049000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17535,NULL,'9485',81,'SFF0FDQ8MVX049000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17536,NULL,'9486',81,'SFF0FDQ8MVX049000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17537,NULL,'9487',81,'SFF0FDQ8MVX049000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17538,NULL,'9488',81,'SFF0FDQ8MVX049000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17539,NULL,'9489',81,'SFF0FDQ8MVX049000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17540,NULL,'9490',81,'SFF0FDQ8MVX049000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17541,NULL,'9491',81,'SFF0FDQ8MVX049000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17542,NULL,'9492',81,'SFF0FDQ8MVX049000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17543,NULL,'9493',81,'SFF0FDQ8MVX049000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17544,NULL,'9494',81,'SFF0FDQ8MVX049000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17545,NULL,'9495',81,'SFF0FDQ8MVX049000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17546,NULL,'9496',81,'SFF0FDQ8MVX049000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17547,NULL,'9497',81,'SFF0FDQ8MVX049000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17548,NULL,'9498',81,'SFF0FDQ8MVX049000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU');
INSERT INTO `st0n_assets` VALUES (17549,NULL,'9499',81,'SFF0FDQ8MVX049000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17550,NULL,'9500',81,'SFF0FDQ8MVX049000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17551,NULL,'9501',81,'SFF0FDQ8MVX049000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17552,NULL,'9502',81,'SFF0FDQ8MVX049000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:56','2024-10-14 23:36:56',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17553,NULL,'9503',81,'SFF0FDQ8MVX049000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17554,NULL,'9504',81,'SFF0FDQ8MVX049000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17555,NULL,'9505',81,'SFF0FDQ8MVX049000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17556,NULL,'9506',81,'SFF0FDQ8MVX049000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262',NULL,'IDU'),(17557,NULL,'9507',35,'SFF0WDQ8MWP13L000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7176262',NULL,'ODU'),(17558,NULL,'9508',35,'SFF0WDQ8MWP13L000261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'ECMU7176262',NULL,'ODU'),(17559,NULL,'9509',57,'SFF0FDQ8MWR065000271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7176262',NULL,'IDU'),(17560,NULL,'9510',57,'SFF0FDQ8MWR065000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7176262',NULL,'IDU'),(17561,NULL,'9511',57,'SFF0FDQ8MWR065000261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7176262',NULL,'IDU'),(17562,NULL,'9512',57,'SFF0FDQ8MWR065000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7176262',NULL,'IDU'),(17563,NULL,'9513',57,'SFF0FDQ8MWR065000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7176262',NULL,'IDU'),(17564,NULL,'9514',57,'SFF0FDQ8MWR065000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7176262',NULL,'IDU'),(17565,NULL,'9515',57,'SFF0FDQ8MWR065000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7176262',NULL,'IDU'),(17566,NULL,'9516',57,'SFF0FDQ8MWR065000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7176262',NULL,'IDU'),(17567,NULL,'9517',57,'SFF0FDQ8MWR065000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7176262',NULL,'IDU'),(17568,NULL,'9518',60,'SFF0WDQ8MUW12A000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262',NULL,'ODU'),(17569,NULL,'9519',60,'SFF0WDQ8MUW12A000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262',NULL,'ODU'),(17570,NULL,'9520',60,'SFF0WDQ8MUW12A000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262',NULL,'ODU'),(17571,NULL,'9521',60,'SFF0WDQ8MUW12A000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262',NULL,'ODU'),(17572,NULL,'9522',60,'SFF0WDQ8MUW12A000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262',NULL,'ODU'),(17573,NULL,'9523',60,'SFF0WDQ8MUW12A000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262',NULL,'ODU'),(17574,NULL,'9524',60,'SFF0WDQ8MUW12A000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262',NULL,'ODU'),(17575,NULL,'9525',60,'SFF0WDQ8MUW12A000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262',NULL,'ODU'),(17576,NULL,'9526',60,'SFF0WDQ8MUW12A000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262',NULL,'ODU'),(17577,NULL,'9527',60,'SFF0WDQ8MUW12A000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262',NULL,'ODU'),(17578,NULL,'9528',60,'SFF0WDQ8MUW12A000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262',NULL,'ODU'),(17579,NULL,'9529',60,'SFF0WDQ8MUW12A000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262',NULL,'ODU'),(17580,NULL,'9530',60,'SFF0WDQ8MUW12A000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262',NULL,'ODU'),(17581,NULL,'9531',60,'SFF0WDQ8MUW12A000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262',NULL,'ODU'),(17582,NULL,'9532',56,'SFF0FDQ8MVA06D000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262',NULL,'IDU'),(17583,NULL,'9533',56,'SFF0FDQ8MVA06D000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262',NULL,'IDU'),(17584,NULL,'9534',56,'SFF0FDQ8MVA06D000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262',NULL,'IDU'),(17585,NULL,'9535',56,'SFF0FDQ8MVA06D000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262',NULL,'IDU'),(17586,NULL,'9536',56,'SFF0FDQ8MVA06D000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262',NULL,'IDU'),(17587,NULL,'9537',56,'SFF0FDQ8MVA06D000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262',NULL,'IDU'),(17588,NULL,'9538',56,'SFF0FDQ8MVA06D000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262',NULL,'IDU'),(17589,NULL,'9539',56,'SFF0FDQ8MVA06D000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262',NULL,'IDU'),(17590,NULL,'9540',56,'SFF0FDQ8MVA06D000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262',NULL,'IDU'),(17591,NULL,'9541',56,'SFF0FDQ8MVA06D000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262',NULL,'IDU'),(17592,NULL,'9542',56,'SFF0FDQ8MVA06D000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262',NULL,'IDU'),(17593,NULL,'9543',56,'SFF0FDQ8MVA06D000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262',NULL,'IDU'),(17594,NULL,'9544',56,'SFF0FDQ8MVA06D000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262',NULL,'IDU'),(17595,NULL,'9545',56,'SFF0FDQ8MVA06D000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262',NULL,'IDU'),(17596,NULL,'9546',82,'SFF0WDQ8MUX049000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439607',NULL,'ECMU7176262',NULL,'ODU'),(17597,NULL,'9547',82,'SFF0WDQ8MUX049000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439607',NULL,'ECMU7176262',NULL,'ODU'),(17598,NULL,'9548',82,'SFF0WDQ8MUX049000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439607',NULL,'ECMU7176262',NULL,'ODU'),(17599,NULL,'9549',56,'SFF0FDQ8MVA06E000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439608',NULL,'ECMU7176262',NULL,'IDU'),(17600,NULL,'9550',56,'SFF0FDQ8MVA06E000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439608',NULL,'ECMU7176262',NULL,'IDU'),(17601,NULL,'9551',69,'SFF0WDQ8MVV11A000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:57','2024-10-14 23:36:57',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439611',NULL,'ECMU7176262',NULL,'ODU'),(17602,NULL,'9552',69,'SFF0WDQ8MVV11A000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439611',NULL,'ECMU7176262',NULL,'ODU'),(17603,NULL,'9553',73,'SFF0DDQ8NRA019000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262',NULL,'IDU'),(17604,NULL,'9554',73,'SFF0DDQ8NRA019000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262',NULL,'IDU'),(17605,NULL,'9555',73,'SFF0DDQ8NRA019000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262',NULL,'IDU'),(17606,NULL,'9556',73,'SFF0DDQ8NRA019000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262',NULL,'IDU'),(17607,NULL,'9557',73,'SFF0DDQ8NRA019000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262',NULL,'IDU'),(17608,NULL,'9558',73,'SFF0DDQ8NRA019000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262',NULL,'IDU'),(17609,NULL,'9559',73,'SFF0DDQ8NRA019000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262',NULL,'IDU'),(17610,NULL,'9560',73,'SFF0DDQ8NRA019000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262',NULL,'IDU'),(17611,NULL,'9561',73,'SFF0DDQ8NRA019000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262',NULL,'IDU'),(17612,NULL,'9562',73,'SFF0DDQ8NRA019000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262',NULL,'IDU'),(17613,NULL,'9563',73,'SFF0DDQ8NRA019000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262',NULL,'IDU'),(17614,NULL,'9564',73,'SFF0DDQ8NRA019000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262',NULL,'IDU'),(17615,NULL,'9565',73,'SFF0DDQ8NRA019000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262',NULL,'IDU'),(17616,NULL,'9566',73,'SFF0DDQ8NRA019000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262',NULL,'IDU'),(17617,NULL,'9567',73,'SFF0DDQ8NRA019000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262',NULL,'IDU'),(17618,NULL,'9568',73,'SFF0DDQ8NRA019000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262',NULL,'IDU'),(17619,NULL,'9569',73,'SFF0DDQ8NRA019000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262',NULL,'IDU'),(17620,NULL,'9570',73,'SFF0DDQ8NRA019000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262',NULL,'IDU'),(17621,NULL,'9571',73,'SFF0DDQ8NRA019000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262',NULL,'IDU'),(17622,NULL,'9572',35,'SFF0WDQ8MWP13M000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262',NULL,'ODU'),(17623,NULL,'9573',35,'SFF0WDQ8MWP13M000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262',NULL,'ODU'),(17624,NULL,'9574',35,'SFF0WDQ8MWP13M000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262',NULL,'ODU'),(17625,NULL,'9575',35,'SFF0WDQ8MWP13M000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262',NULL,'ODU'),(17626,NULL,'9576',35,'SFF0WDQ8MWP13M000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262',NULL,'ODU'),(17627,NULL,'9577',35,'SFF0WDQ8MWP13M000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262',NULL,'ODU'),(17628,NULL,'9578',35,'SFF0WDQ8MWP13M000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262',NULL,'ODU'),(17629,NULL,'9579',35,'SFF0WDQ8MWP13M000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262',NULL,'ODU'),(17630,NULL,'9580',35,'SFF0WDQ8MWP13M000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262',NULL,'ODU'),(17631,NULL,'9581',35,'SFF0WDQ8MWP13M000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262',NULL,'ODU'),(17632,NULL,'9582',35,'SFF0WDQ8MWP13M000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262',NULL,'ODU'),(17633,NULL,'9583',35,'SFF0WDQ8MWP13M000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262',NULL,'ODU'),(17634,NULL,'9584',35,'SFF0WDQ8MWP13M000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262',NULL,'ODU'),(17635,NULL,'9585',35,'SFF0WDQ8MWP13M000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262',NULL,'ODU'),(17636,NULL,'9586',35,'SFF0WDQ8MWP13M000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262',NULL,'ODU'),(17637,NULL,'9587',35,'SFF0WDQ8MWP13M000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262',NULL,'ODU'),(17638,NULL,'9588',35,'SFF0WDQ8MWP13M000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262',NULL,'ODU'),(17639,NULL,'9589',35,'SFF0WDQ8MWP13M000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262',NULL,'ODU'),(17640,NULL,'9590',35,'SFF0WDQ8MWP13M000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262',NULL,'ODU'),(17641,NULL,'9591',35,'SFF0WDQ8MWP13M000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262',NULL,'ODU'),(17642,NULL,'9592',83,'SFF0DDQ8MWS032000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262',NULL,'IDU'),(17643,NULL,'9593',83,'SFF0DDQ8MWS032000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262',NULL,'IDU'),(17644,NULL,'9594',83,'SFF0DDQ8MWS032000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262',NULL,'IDU'),(17645,NULL,'9595',83,'SFF0DDQ8MWS032000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262',NULL,'IDU'),(17646,NULL,'9596',83,'SFF0DDQ8MWS032000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:58','2024-10-14 23:36:58',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262',NULL,'IDU'),(17647,NULL,'9597',83,'SFF0DDQ8MWS032000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262',NULL,'IDU'),(17648,NULL,'9598',83,'SFF0DDQ8MWS032000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262',NULL,'IDU'),(17649,NULL,'9599',83,'SFF0DDQ8MWS032000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262',NULL,'IDU'),(17650,NULL,'9600',83,'SFF0DDQ8MWS032000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262',NULL,'IDU'),(17651,NULL,'9601',83,'SFF0DDQ8MWS032000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262',NULL,'IDU'),(17652,NULL,'9602',83,'SFF0DDQ8MWS032000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262',NULL,'IDU'),(17653,NULL,'9603',83,'SFF0DDQ8MWS032000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262',NULL,'IDU'),(17654,NULL,'9604',83,'SFF0DDQ8MWS032000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262',NULL,'IDU'),(17655,NULL,'9605',83,'SFF0DDQ8MWS032000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262',NULL,'IDU'),(17656,NULL,'9606',83,'SFF0DDQ8MWS032000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262',NULL,'IDU'),(17657,NULL,'9607',83,'SFF0DDQ8MWS032000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262',NULL,'IDU'),(17658,NULL,'9608',83,'SFF0DDQ8MWS032000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262',NULL,'IDU'),(17659,NULL,'9609',83,'SFF0DDQ8MWS032000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262',NULL,'IDU'),(17660,NULL,'9610',83,'SFF0DDQ8MWS032000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262',NULL,'IDU'),(17661,NULL,'9611',83,'SFF0DDQ8MWS032000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262',NULL,'IDU'),(17662,NULL,'9612',60,'SFF0WDQ8MUW12B000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439905',NULL,'ECMU7176262',NULL,'ODU'),(17663,NULL,'9613',60,'SFF0WDQ8MUW12B000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439905',NULL,'ECMU7176262',NULL,'ODU'),(17664,NULL,'9614',60,'SFF0WDQ8MUW12B000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439905',NULL,'ECMU7176262',NULL,'ODU'),(17665,NULL,'9615',60,'SFF0WDQ8MUW12B000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439905',NULL,'ECMU7176262',NULL,'ODU'),(17666,NULL,'9616',60,'SFF0WDQ8MUW12B000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439905',NULL,'ECMU7176262',NULL,'ODU'),(17667,NULL,'9617',60,'SFF0WDQ8MUW12B000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439905',NULL,'ECMU7176262',NULL,'ODU'),(17668,NULL,'9618',60,'SFF0WDQ8MUW12B000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439905',NULL,'ECMU7176262',NULL,'ODU'),(17669,NULL,'9619',60,'SFF0WDQ8MUW12B000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439905',NULL,'ECMU7176262',NULL,'ODU'),(17670,NULL,'9620',74,'SFF0DDQ8MUY057000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439906',NULL,'ECMU7176262',NULL,'IDU'),(17671,NULL,'9621',74,'SFF0DDQ8MUY057000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439906',NULL,'ECMU7176262',NULL,'IDU'),(17672,NULL,'9622',82,'SFF0WDQ8MUX04A000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439907',NULL,'ECMU7176262',NULL,'ODU'),(17673,NULL,'9623',82,'SFF0WDQ8MUX04A000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439907',NULL,'ECMU7176262',NULL,'ODU'),(17674,NULL,'9624',74,'SFF0DDQ8MUY058000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439908',NULL,'ECMU7176262',NULL,'IDU'),(17675,NULL,'9625',59,'SFF0WDQ8NQX08D000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440001',NULL,'ECMU7176262',NULL,'ODU'),(17676,NULL,'9626',59,'SFF0WDQ8NQX08D000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440001',NULL,'ECMU7176262',NULL,'ODU'),(17677,NULL,'9627',37,'SFF0QDQ8NQY046000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440002',NULL,'ECMU7176262',NULL,'IDU'),(17678,NULL,'9628',37,'SFF0QDQ8NQY046000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440002',NULL,'ECMU7176262',NULL,'IDU'),(17679,NULL,'9629',37,'SFF0QDQ8NQY046000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440002',NULL,'ECMU7176262',NULL,'IDU'),(17680,NULL,'9630',37,'SFF0QDQ8NQY046000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440002',NULL,'ECMU7176262',NULL,'IDU'),(17681,NULL,'9631',37,'SFF0QDQ8NQY046000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440002',NULL,'ECMU7176262',NULL,'IDU'),(17682,NULL,'9632',37,'SFF0QDQ8NQY046000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440002',NULL,'ECMU7176262',NULL,'IDU'),(17683,NULL,'9633',37,'SFF0QDQ8NQY046000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440002',NULL,'ECMU7176262',NULL,'IDU'),(17684,NULL,'9634',37,'SFF0QDQ8NQY046000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440002',NULL,'ECMU7176262',NULL,'IDU'),(17685,NULL,'9635',35,'SFF0WDQ8MWP13N000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440004',NULL,'ECMU7176262',NULL,'ODU'),(17686,NULL,'9636',35,'SFF0WDQ8MWP13N000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440004',NULL,'ECMU7176262',NULL,'ODU'),(17687,NULL,'9637',35,'SFF0WDQ8MWP13N000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440004',NULL,'ECMU7176262',NULL,'ODU'),(17688,NULL,'9638',35,'SFF0WDQ8MWP13N000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440004',NULL,'ECMU7176262',NULL,'ODU'),(17689,NULL,'9639',35,'SFF0WDQ8MWP13N000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440004',NULL,'ECMU7176262',NULL,'ODU'),(17690,NULL,'9640',35,'SFF0WDQ8MWP13N000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440004',NULL,'ECMU7176262',NULL,'ODU'),(17691,NULL,'9641',35,'SFF0WDQ8MWP13N000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440004',NULL,'ECMU7176262',NULL,'ODU'),(17692,NULL,'9642',35,'SFF0WDQ8MWP13N000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440004',NULL,'ECMU7176262',NULL,'ODU'),(17693,NULL,'9643',67,'SFF0QDQ8MWQ07A000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440005',NULL,'ECMU7176262',NULL,'IDU'),(17694,NULL,'9644',67,'SFF0QDQ8MWQ07A000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440005',NULL,'ECMU7176262',NULL,'IDU'),(17695,NULL,'9645',67,'SFF0QDQ8MWQ07A000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:36:59','2024-10-14 23:36:59',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440005',NULL,'ECMU7176262',NULL,'IDU'),(17696,NULL,'9646',67,'SFF0QDQ8MWQ07A000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440005',NULL,'ECMU7176262',NULL,'IDU'),(17697,NULL,'9647',67,'SFF0QDQ8MWQ07A000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440005',NULL,'ECMU7176262',NULL,'IDU'),(17698,NULL,'9648',67,'SFF0QDQ8MWQ07A000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440005',NULL,'ECMU7176262',NULL,'IDU'),(17699,NULL,'9649',67,'SFF0QDQ8MWQ07A000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440005',NULL,'ECMU7176262',NULL,'IDU'),(17700,NULL,'9650',67,'SFF0QDQ8MWQ07A000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440005',NULL,'ECMU7176262',NULL,'IDU'),(17701,NULL,'9651',60,'SFF0WDQ8MUW12C000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440007',NULL,'ECMU7176262',NULL,'ODU'),(17702,NULL,'9652',60,'SFF0WDQ8MUW12C000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440007',NULL,'ECMU7176262',NULL,'ODU'),(17703,NULL,'9653',78,'SFF0QDQ8MUZ059000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440008',NULL,'ECMU7176262',NULL,'IDU'),(17704,NULL,'9654',78,'SFF0QDQ8MUZ059000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440008',NULL,'ECMU7176262',NULL,'IDU'),(17705,NULL,'9655',59,'SFF0WDQ8NQX08B000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17706,NULL,'9656',59,'SFF0WDQ8NQX08B000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17707,NULL,'9657',59,'SFF0WDQ8NQX08B000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17708,NULL,'9658',59,'SFF0WDQ8NQX08B000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17709,NULL,'9659',59,'SFF0WDQ8NQX08B000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17710,NULL,'9660',59,'SFF0WDQ8NQX08B000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17711,NULL,'9661',59,'SFF0WDQ8NQX08B000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17712,NULL,'9662',59,'SFF0WDQ8NQX08B000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17713,NULL,'9663',59,'SFF0WDQ8NQX08B000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17714,NULL,'9664',59,'SFF0WDQ8NQX08B000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17715,NULL,'9665',59,'SFF0WDQ8NQX08B000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17716,NULL,'9666',59,'SFF0WDQ8NQX08B000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17717,NULL,'9667',59,'SFF0WDQ8NQX08B000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17718,NULL,'9668',59,'SFF0WDQ8NQX08B000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17719,NULL,'9669',59,'SFF0WDQ8NQX08B000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17720,NULL,'9670',59,'SFF0WDQ8NQX08B000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17721,NULL,'9671',59,'SFF0WDQ8NQX08B000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17722,NULL,'9672',59,'SFF0WDQ8NQX08B000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17723,NULL,'9673',59,'SFF0WDQ8NQX08B000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17724,NULL,'9674',59,'SFF0WDQ8NQX08B000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17725,NULL,'9675',59,'SFF0WDQ8NQX08B000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17726,NULL,'9676',59,'SFF0WDQ8NQX08B000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17727,NULL,'9677',59,'SFF0WDQ8NQX08B000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17728,NULL,'9678',59,'SFF0WDQ8NQX08B000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17729,NULL,'9679',59,'SFF0WDQ8NQX08B000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17730,NULL,'9680',59,'SFF0WDQ8NQX08B000261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17731,NULL,'9681',59,'SFF0WDQ8NQX08B000271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17732,NULL,'9682',59,'SFF0WDQ8NQX08B000281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17733,NULL,'9683',59,'SFF0WDQ8NQX08B000291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17734,NULL,'9684',59,'SFF0WDQ8NQX08B000301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17735,NULL,'9685',59,'SFF0WDQ8NQX08B000311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17736,NULL,'9686',59,'SFF0WDQ8NQX08B000321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:00','2024-10-14 23:37:00',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17737,NULL,'9687',59,'SFF0WDQ8NQX08B000331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17738,NULL,'9688',59,'SFF0WDQ8NQX08B000341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17739,NULL,'9689',59,'SFF0WDQ8NQX08B000351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17740,NULL,'9690',59,'SFF0WDQ8NQX08B000361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17741,NULL,'9691',59,'SFF0WDQ8NQX08B000371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17742,NULL,'9692',59,'SFF0WDQ8NQX08B000381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17743,NULL,'9693',59,'SFF0WDQ8NQX08B000391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17744,NULL,'9694',59,'SFF0WDQ8NQX08B000401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:04:40',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17745,NULL,'9695',59,'SFF0WDQ8NQX08B000411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17746,NULL,'9696',59,'SFF0WDQ8NQX08B000421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17747,NULL,'9697',59,'SFF0WDQ8NQX08B000431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17748,NULL,'9698',59,'SFF0WDQ8NQX08B000441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17749,NULL,'9699',59,'SFF0WDQ8NQX08B000451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17750,NULL,'9700',59,'SFF0WDQ8NQX08B000461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17751,NULL,'9701',59,'SFF0WDQ8NQX08B000471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17752,NULL,'9702',59,'SFF0WDQ8NQX08B000481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17753,NULL,'9703',59,'SFF0WDQ8NQX08B000491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17754,NULL,'9704',59,'SFF0WDQ8NQX08B000501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17755,NULL,'9705',59,'SFF0WDQ8NQX08B000511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17756,NULL,'9706',59,'SFF0WDQ8NQX08B000521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17757,NULL,'9707',59,'SFF0WDQ8NQX08B000531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17758,NULL,'9708',59,'SFF0WDQ8NQX08B000541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17759,NULL,'9709',59,'SFF0WDQ8NQX08B000551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17760,NULL,'9710',59,'SFF0WDQ8NQX08B000561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17761,NULL,'9711',59,'SFF0WDQ8NQX08B000571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17762,NULL,'9712',59,'SFF0WDQ8NQX08B000581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17763,NULL,'9713',59,'SFF0WDQ8NQX08B000591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17764,NULL,'9714',59,'SFF0WDQ8NQX08B000601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17765,NULL,'9715',59,'SFF0WDQ8NQX08B000611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17766,NULL,'9716',59,'SFF0WDQ8NQX08B000621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17767,NULL,'9717',59,'SFF0WDQ8NQX08B000631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17768,NULL,'9718',59,'SFF0WDQ8NQX08B000641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17769,NULL,'9719',59,'SFF0WDQ8NQX08B000651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17770,NULL,'9720',59,'SFF0WDQ8NQX08B000661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17771,NULL,'9721',59,'SFF0WDQ8NQX08B000671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17772,NULL,'9722',59,'SFF0WDQ8NQX08B000681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17773,NULL,'9723',59,'SFF0WDQ8NQX08B000691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17774,NULL,'9724',59,'SFF0WDQ8NQX08B000701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17775,NULL,'9725',59,'SFF0WDQ8NQX08B000711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17776,NULL,'9726',59,'SFF0WDQ8NQX08B000721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17777,NULL,'9727',59,'SFF0WDQ8NQX08B000731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17778,NULL,'9728',59,'SFF0WDQ8NQX08B000741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17779,NULL,'9729',59,'SFF0WDQ8NQX08B000751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17780,NULL,'9730',59,'SFF0WDQ8NQX08B000761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:01','2024-10-14 23:37:01',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17781,NULL,'9731',59,'SFF0WDQ8NQX08B000771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17782,NULL,'9732',59,'SFF0WDQ8NQX08B000781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17783,NULL,'9733',59,'SFF0WDQ8NQX08B000791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17784,NULL,'9734',59,'SFF0WDQ8NQX08B000801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17785,NULL,'9735',59,'SFF0WDQ8NQX08B000811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17786,NULL,'9736',59,'SFF0WDQ8NQX08B000821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17787,NULL,'9737',59,'SFF0WDQ8NQX08B000831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17788,NULL,'9738',59,'SFF0WDQ8NQX08B000841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17789,NULL,'9739',59,'SFF0WDQ8NQX08B000851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17790,NULL,'9740',59,'SFF0WDQ8NQX08B000861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17791,NULL,'9741',59,'SFF0WDQ8NQX08B000871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17792,NULL,'9742',59,'SFF0WDQ8NQX08B000881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17793,NULL,'9743',59,'SFF0WDQ8NQX08B000891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17794,NULL,'9744',59,'SFF0WDQ8NQX08B000901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17795,NULL,'9745',59,'SFF0WDQ8NQX08B000911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17796,NULL,'9746',59,'SFF0WDQ8NQX08B000921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17797,NULL,'9747',59,'SFF0WDQ8NQX08B000931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17798,NULL,'9748',59,'SFF0WDQ8NQX08B000941',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17799,NULL,'9749',59,'SFF0WDQ8NQX08B000951',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17800,NULL,'9750',59,'SFF0WDQ8NQX08B000961',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17801,NULL,'9751',59,'SFF0WDQ8NQX08B000971',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17802,NULL,'9752',59,'SFF0WDQ8NQX08B000991',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17803,NULL,'9753',59,'SFF0WDQ8NQX08B001001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17804,NULL,'9754',59,'SFF0WDQ8NQX08B001011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17805,NULL,'9755',59,'SFF0WDQ8NQX08B001021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17806,NULL,'9756',59,'SFF0WDQ8NQX08B001031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17807,NULL,'9757',59,'SFF0WDQ8NQX08B001041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17808,NULL,'9758',59,'SFF0WDQ8NQX08B001051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17809,NULL,'9759',59,'SFF0WDQ8NQX08B001061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17810,NULL,'9760',59,'SFF0WDQ8NQX08B001071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17811,NULL,'9761',59,'SFF0WDQ8NQX08B001081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17812,NULL,'9762',59,'SFF0WDQ8NQX08B001091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17813,NULL,'9763',59,'SFF0WDQ8NQX08B001101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17814,NULL,'9764',59,'SFF0WDQ8NQX08B001111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17815,NULL,'9765',59,'SFF0WDQ8NQX08B001121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17816,NULL,'9766',59,'SFF0WDQ8NQX08B001131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17817,NULL,'9767',59,'SFF0WDQ8NQX08B001141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17818,NULL,'9768',59,'SFF0WDQ8NQX08B001151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17819,NULL,'9769',59,'SFF0WDQ8NQX08B001161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17820,NULL,'9770',59,'SFF0WDQ8NQX08B001171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17821,NULL,'9771',59,'SFF0WDQ8NQX08B001181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17822,NULL,'9772',59,'SFF0WDQ8NQX08B001191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17823,NULL,'9773',59,'SFF0WDQ8NQX08B001201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17824,NULL,'9774',59,'SFF0WDQ8NQX08B001211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17825,NULL,'9775',59,'SFF0WDQ8NQX08B001221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17826,NULL,'9776',59,'SFF0WDQ8NQX08B001231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17827,NULL,'9777',59,'SFF0WDQ8NQX08B001241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17828,NULL,'9778',59,'SFF0WDQ8NQX08B001251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:02','2024-10-14 23:37:02',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17829,NULL,'9779',59,'SFF0WDQ8NQX08B001261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17830,NULL,'9780',59,'SFF0WDQ8NQX08B001271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17831,NULL,'9781',59,'SFF0WDQ8NQX08B001281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17832,NULL,'9782',59,'SFF0WDQ8NQX08B001291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17833,NULL,'9783',59,'SFF0WDQ8NQX08B001301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17834,NULL,'9784',59,'SFF0WDQ8NQX08B001321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17835,NULL,'9785',59,'SFF0WDQ8NQX08B001331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17836,NULL,'9786',59,'SFF0WDQ8NQX08B001341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17837,NULL,'9787',59,'SFF0WDQ8NQX08B001351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17838,NULL,'9788',59,'SFF0WDQ8NQX08B001361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17839,NULL,'9789',59,'SFF0WDQ8NQX08B001371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17840,NULL,'9790',59,'SFF0WDQ8NQX08B001381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17841,NULL,'9791',59,'SFF0WDQ8NQX08B001391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17842,NULL,'9792',59,'SFF0WDQ8NQX08B001401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17843,NULL,'9793',59,'SFF0WDQ8NQX08B001411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17844,NULL,'9794',59,'SFF0WDQ8NQX08B001421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17845,NULL,'9795',59,'SFF0WDQ8NQX08B001431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17846,NULL,'9796',59,'SFF0WDQ8NQX08B001441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17847,NULL,'9797',59,'SFF0WDQ8NQX08B001451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17848,NULL,'9798',59,'SFF0WDQ8NQX08B001461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17849,NULL,'9799',59,'SFF0WDQ8NQX08B001471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17850,NULL,'9800',59,'SFF0WDQ8NQX08B001481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17851,NULL,'9801',59,'SFF0WDQ8NQX08B001491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17852,NULL,'9802',59,'SFF0WDQ8NQX08B001501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17853,NULL,'9803',59,'SFF0WDQ8NQX08B001511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17854,NULL,'9804',59,'SFF0WDQ8NQX08B001521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17855,NULL,'9805',59,'SFF0WDQ8NQX08B001531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17856,NULL,'9806',59,'SFF0WDQ8NQX08B001541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17857,NULL,'9807',59,'SFF0WDQ8NQX08B001551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17858,NULL,'9808',59,'SFF0WDQ8NQX08B001561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17859,NULL,'9809',59,'SFF0WDQ8NQX08B001571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17860,NULL,'9810',59,'SFF0WDQ8NQX08B001581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17861,NULL,'9811',59,'SFF0WDQ8NQX08B001591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17862,NULL,'9812',59,'SFF0WDQ8NQX08B001601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17863,NULL,'9813',59,'SFF0WDQ8NQX08B001611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17864,NULL,'9814',59,'SFF0WDQ8NQX08B001621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17865,NULL,'9815',59,'SFF0WDQ8NQX08B001631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17866,NULL,'9816',59,'SFF0WDQ8NQX08B001641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17867,NULL,'9817',59,'SFF0WDQ8NQX08B001651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17868,NULL,'9818',59,'SFF0WDQ8NQX08B001661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17869,NULL,'9819',59,'SFF0WDQ8NQX08B001671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17870,NULL,'9820',59,'SFF0WDQ8NQX08B001681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17871,NULL,'9821',59,'SFF0WDQ8NQX08B001691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17872,NULL,'9822',59,'SFF0WDQ8NQX08B001701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17873,NULL,'9823',59,'SFF0WDQ8NQX08B001711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17874,NULL,'9824',59,'SFF0WDQ8NQX08B001721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17875,NULL,'9825',59,'SFF0WDQ8NQX08B001731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17876,NULL,'9826',59,'SFF0WDQ8NQX08B001741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17877,NULL,'9827',59,'SFF0WDQ8NQX08B001751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17878,NULL,'9828',59,'SFF0WDQ8NQX08B001761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17879,NULL,'9829',59,'SFF0WDQ8NQX08B001771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:03','2024-10-14 23:37:03',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17880,NULL,'9830',59,'SFF0WDQ8NQX08B001781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17881,NULL,'9831',59,'SFF0WDQ8NQX08B001791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17882,NULL,'9832',59,'SFF0WDQ8NQX08B001801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17883,NULL,'9833',59,'SFF0WDQ8NQX08B001811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17884,NULL,'9834',59,'SFF0WDQ8NQX08B001821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17885,NULL,'9835',59,'SFF0WDQ8NQX08B001831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17886,NULL,'9836',59,'SFF0WDQ8NQX08B001841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17887,NULL,'9837',59,'SFF0WDQ8NQX08B001851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17888,NULL,'9838',59,'SFF0WDQ8NQX08B001861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17889,NULL,'9839',59,'SFF0WDQ8NQX08B001871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17890,NULL,'9840',59,'SFF0WDQ8NQX08B001881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17891,NULL,'9841',59,'SFF0WDQ8NQX08B001891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17892,NULL,'9842',59,'SFF0WDQ8NQX08B001901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17893,NULL,'9843',59,'SFF0WDQ8NQX08B001911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17894,NULL,'9844',59,'SFF0WDQ8NQX08B001921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17895,NULL,'9845',59,'SFF0WDQ8NQX08B001931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17896,NULL,'9846',59,'SFF0WDQ8NQX08B001941',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17897,NULL,'9847',59,'SFF0WDQ8NQX08B001951',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17898,NULL,'9848',59,'SFF0WDQ8NQX08B001961',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17899,NULL,'9849',59,'SFF0WDQ8NQX08B001971',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17900,NULL,'9850',59,'SFF0WDQ8NQX08B001981',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17901,NULL,'9851',59,'SFF0WDQ8NQX08B002001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17902,NULL,'9852',59,'SFF0WDQ8NQX08B002011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17903,NULL,'9853',59,'SFF0WDQ8NQX08B002021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17904,NULL,'9854',59,'SFF0WDQ8NQX08B002041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17905,NULL,'9855',59,'SFF0WDQ8NQX08B002051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17906,NULL,'9856',59,'SFF0WDQ8NQX08B002061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17907,NULL,'9857',59,'SFF0WDQ8NQX08B002071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17908,NULL,'9858',59,'SFF0WDQ8NQX08B002081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17909,NULL,'9859',59,'SFF0WDQ8NQX08B002091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17910,NULL,'9860',59,'SFF0WDQ8NQX08B002111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17911,NULL,'9861',59,'SFF0WDQ8NQX08B002121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17912,NULL,'9862',59,'SFF0WDQ8NQX08B002131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17913,NULL,'9863',59,'SFF0WDQ8NQX08B002191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531',NULL,'ODU'),(17914,NULL,'9864',34,'SFF0FDQ8NQZ04D000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17915,NULL,'9865',34,'SFF0FDQ8NQZ04D000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17916,NULL,'9866',34,'SFF0FDQ8NQZ04D000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17917,NULL,'9867',34,'SFF0FDQ8NQZ04D000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17918,NULL,'9868',34,'SFF0FDQ8NQZ04D000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17919,NULL,'9869',34,'SFF0FDQ8NQZ04D000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17920,NULL,'9870',34,'SFF0FDQ8NQZ04D000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17921,NULL,'9871',34,'SFF0FDQ8NQZ04D000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17922,NULL,'9872',34,'SFF0FDQ8NQZ04D000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17923,NULL,'9873',34,'SFF0FDQ8NQZ04D000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17924,NULL,'9874',34,'SFF0FDQ8NQZ04D000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17925,NULL,'9875',34,'SFF0FDQ8NQZ04D000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17926,NULL,'9876',34,'SFF0FDQ8NQZ04D000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17927,NULL,'9877',34,'SFF0FDQ8NQZ04D000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:04','2024-10-14 23:37:04',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17928,NULL,'9878',34,'SFF0FDQ8NQZ04D000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17929,NULL,'9879',34,'SFF0FDQ8NQZ04D000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17930,NULL,'9880',34,'SFF0FDQ8NQZ04D000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17931,NULL,'9881',34,'SFF0FDQ8NQZ04D000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17932,NULL,'9882',34,'SFF0FDQ8NQZ04D000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17933,NULL,'9883',34,'SFF0FDQ8NQZ04D000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17934,NULL,'9884',34,'SFF0FDQ8NQZ04D000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17935,NULL,'9885',34,'SFF0FDQ8NQZ04D000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17936,NULL,'9886',34,'SFF0FDQ8NQZ04D000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17937,NULL,'9887',34,'SFF0FDQ8NQZ04D000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17938,NULL,'9888',34,'SFF0FDQ8NQZ04D000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17939,NULL,'9889',34,'SFF0FDQ8NQZ04D000261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17940,NULL,'9890',34,'SFF0FDQ8NQZ04D000271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17941,NULL,'9891',34,'SFF0FDQ8NQZ04D000281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17942,NULL,'9892',34,'SFF0FDQ8NQZ04D000291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17943,NULL,'9893',34,'SFF0FDQ8NQZ04D000301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17944,NULL,'9894',34,'SFF0FDQ8NQZ04D000311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17945,NULL,'9895',34,'SFF0FDQ8NQZ04D000321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17946,NULL,'9896',34,'SFF0FDQ8NQZ04D000331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17947,NULL,'9897',34,'SFF0FDQ8NQZ04D000341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17948,NULL,'9898',34,'SFF0FDQ8NQZ04D000351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17949,NULL,'9899',34,'SFF0FDQ8NQZ04D000361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17950,NULL,'9900',34,'SFF0FDQ8NQZ04D000371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17951,NULL,'9901',34,'SFF0FDQ8NQZ04D000381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17952,NULL,'9902',34,'SFF0FDQ8NQZ04D000391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17953,NULL,'9903',34,'SFF0FDQ8NQZ04D000401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17954,NULL,'9904',34,'SFF0FDQ8NQZ04D000411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17955,NULL,'9905',34,'SFF0FDQ8NQZ04D000421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17956,NULL,'9906',34,'SFF0FDQ8NQZ04D000431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17957,NULL,'9907',34,'SFF0FDQ8NQZ04D000451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17958,NULL,'9908',34,'SFF0FDQ8NQZ04D000481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17959,NULL,'9909',34,'SFF0FDQ8NQZ04D000491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17960,NULL,'9910',34,'SFF0FDQ8NQZ04D000501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17961,NULL,'9911',34,'SFF0FDQ8NQZ04D000511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17962,NULL,'9912',34,'SFF0FDQ8NQZ04D000521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17963,NULL,'9913',34,'SFF0FDQ8NQZ04D000531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17964,NULL,'9914',34,'SFF0FDQ8NQZ04D000541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17965,NULL,'9915',34,'SFF0FDQ8NQZ04D000551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17966,NULL,'9916',34,'SFF0FDQ8NQZ04D000561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17967,NULL,'9917',34,'SFF0FDQ8NQZ04D000571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17968,NULL,'9918',34,'SFF0FDQ8NQZ04D000581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17969,NULL,'9919',34,'SFF0FDQ8NQZ04D000591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17970,NULL,'9920',34,'SFF0FDQ8NQZ04D000601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17971,NULL,'9921',34,'SFF0FDQ8NQZ04D000631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17972,NULL,'9922',34,'SFF0FDQ8NQZ04D000661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17973,NULL,'9923',34,'SFF0FDQ8NQZ04D000671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17974,NULL,'9924',34,'SFF0FDQ8NQZ04D000681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17975,NULL,'9925',34,'SFF0FDQ8NQZ04D000691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:05','2024-10-14 23:37:05',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17976,NULL,'9926',34,'SFF0FDQ8NQZ04D000711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17977,NULL,'9927',34,'SFF0FDQ8NQZ04D000721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17978,NULL,'9928',34,'SFF0FDQ8NQZ04D000731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17979,NULL,'9929',34,'SFF0FDQ8NQZ04D000741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17980,NULL,'9930',34,'SFF0FDQ8NQZ04D000751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17981,NULL,'9931',34,'SFF0FDQ8NQZ04D000761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17982,NULL,'9932',34,'SFF0FDQ8NQZ04D000771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17983,NULL,'9933',34,'SFF0FDQ8NQZ04D000781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17984,NULL,'9934',34,'SFF0FDQ8NQZ04D000791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17985,NULL,'9935',34,'SFF0FDQ8NQZ04D000801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17986,NULL,'9936',34,'SFF0FDQ8NQZ04D000811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17987,NULL,'9937',34,'SFF0FDQ8NQZ04D000821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17988,NULL,'9938',34,'SFF0FDQ8NQZ04D000831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17989,NULL,'9939',34,'SFF0FDQ8NQZ04D000841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17990,NULL,'9940',34,'SFF0FDQ8NQZ04D000851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17991,NULL,'9941',34,'SFF0FDQ8NQZ04D000861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17992,NULL,'9942',34,'SFF0FDQ8NQZ04D000871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17993,NULL,'9943',34,'SFF0FDQ8NQZ04D000881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17994,NULL,'9944',34,'SFF0FDQ8NQZ04D000891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17995,NULL,'9945',34,'SFF0FDQ8NQZ04D000901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17996,NULL,'9946',34,'SFF0FDQ8NQZ04D000911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17997,NULL,'9947',34,'SFF0FDQ8NQZ04D000921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17998,NULL,'9948',34,'SFF0FDQ8NQZ04D000931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(17999,NULL,'9949',34,'SFF0FDQ8NQZ04D000941',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18000,NULL,'9950',34,'SFF0FDQ8NQZ04D000951',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18001,NULL,'9951',34,'SFF0FDQ8NQZ04D000961',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18002,NULL,'9952',34,'SFF0FDQ8NQZ04D000971',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18003,NULL,'9953',34,'SFF0FDQ8NQZ04D000981',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18004,NULL,'9954',34,'SFF0FDQ8NQZ04D000991',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18005,NULL,'9955',34,'SFF0FDQ8NQZ04D001001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18006,NULL,'9956',34,'SFF0FDQ8NQZ04D001011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18007,NULL,'9957',34,'SFF0FDQ8NQZ04D001021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18008,NULL,'9958',34,'SFF0FDQ8NQZ04D001141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18009,NULL,'9959',34,'SFF0FDQ8NQZ04D001171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18010,NULL,'9960',34,'SFF0FDQ8NQZ04D001181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18011,NULL,'9961',34,'SFF0FDQ8NQZ04D001211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18012,NULL,'9962',34,'SFF0FDQ8NQZ04D001221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18013,NULL,'9963',34,'SFF0FDQ8NQZ04D001231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18014,NULL,'9964',34,'SFF0FDQ8NQZ04D001261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18015,NULL,'9965',34,'SFF0FDQ8NQZ04D001271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18016,NULL,'9966',34,'SFF0FDQ8NQZ04D001281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18017,NULL,'9967',34,'SFF0FDQ8NQZ04D001291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18018,NULL,'9968',34,'SFF0FDQ8NQZ04D001301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18019,NULL,'9969',34,'SFF0FDQ8NQZ04D001311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18020,NULL,'9970',34,'SFF0FDQ8NQZ04D001321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:01',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18021,NULL,'9971',34,'SFF0FDQ8NQZ04D001331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18022,NULL,'9972',34,'SFF0FDQ8NQZ04D001341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18023,NULL,'9973',34,'SFF0FDQ8NQZ04D001351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:06','2024-10-14 23:37:06',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18024,NULL,'9974',34,'SFF0FDQ8NQZ04D001361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18025,NULL,'9975',34,'SFF0FDQ8NQZ04D001371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18026,NULL,'9976',34,'SFF0FDQ8NQZ04D001381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18027,NULL,'9977',34,'SFF0FDQ8NQZ04D001391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18028,NULL,'9978',34,'SFF0FDQ8NQZ04D001401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18029,NULL,'9979',34,'SFF0FDQ8NQZ04D001411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18030,NULL,'9980',34,'SFF0FDQ8NQZ04D001421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18031,NULL,'9981',34,'SFF0FDQ8NQZ04D001431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18032,NULL,'9982',34,'SFF0FDQ8NQZ04D001441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18033,NULL,'9983',34,'SFF0FDQ8NQZ04D001451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18034,NULL,'9984',34,'SFF0FDQ8NQZ04D001461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18035,NULL,'9985',34,'SFF0FDQ8NQZ04D001471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18036,NULL,'9986',34,'SFF0FDQ8NQZ04D001511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18037,NULL,'9987',34,'SFF0FDQ8NQZ04D001521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18038,NULL,'9988',34,'SFF0FDQ8NQZ04D001531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18039,NULL,'9989',34,'SFF0FDQ8NQZ04D001541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18040,NULL,'9990',34,'SFF0FDQ8NQZ04D001551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18041,NULL,'9991',34,'SFF0FDQ8NQZ04D001561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18042,NULL,'9992',34,'SFF0FDQ8NQZ04D001571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18043,NULL,'9993',34,'SFF0FDQ8NQZ04D001581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18044,NULL,'9994',34,'SFF0FDQ8NQZ04D001591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18045,NULL,'9995',34,'SFF0FDQ8NQZ04D001601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18046,NULL,'9996',34,'SFF0FDQ8NQZ04D001611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18047,NULL,'9997',34,'SFF0FDQ8NQZ04D001621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18048,NULL,'9998',34,'SFF0FDQ8NQZ04D001631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18049,NULL,'9999',34,'SFF0FDQ8NQZ04D001641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18050,NULL,'10000',34,'SFF0FDQ8NQZ04D001651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18051,NULL,'10001',34,'SFF0FDQ8NQZ04D001661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18052,NULL,'10002',34,'SFF0FDQ8NQZ04D001671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18053,NULL,'10003',34,'SFF0FDQ8NQZ04D001681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18054,NULL,'10004',34,'SFF0FDQ8NQZ04D001691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18055,NULL,'10005',34,'SFF0FDQ8NQZ04D001701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18056,NULL,'10006',34,'SFF0FDQ8NQZ04D001711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18057,NULL,'10007',34,'SFF0FDQ8NQZ04D001721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18058,NULL,'10008',34,'SFF0FDQ8NQZ04D001731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18059,NULL,'10009',34,'SFF0FDQ8NQZ04D001741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18060,NULL,'10010',34,'SFF0FDQ8NQZ04D001751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18061,NULL,'10011',34,'SFF0FDQ8NQZ04D001761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18062,NULL,'10012',34,'SFF0FDQ8NQZ04D001771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18063,NULL,'10013',34,'SFF0FDQ8NQZ04D001781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18064,NULL,'10014',34,'SFF0FDQ8NQZ04D001791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18065,NULL,'10015',34,'SFF0FDQ8NQZ04D001801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18066,NULL,'10016',34,'SFF0FDQ8NQZ04D001811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18067,NULL,'10017',34,'SFF0FDQ8NQZ04D001831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18068,NULL,'10018',34,'SFF0FDQ8NQZ04D001951',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18069,NULL,'10019',34,'SFF0FDQ8NQZ04D001961',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18070,NULL,'10020',34,'SFF0FDQ8NQZ04D001971',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18071,NULL,'10021',34,'SFF0FDQ8NQZ04D001981',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18072,NULL,'10022',34,'SFF0FDQ8NQZ04D001991',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:07','2024-10-14 23:37:07',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18073,NULL,'10023',34,'SFF0FDQ8NQZ04D002001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18074,NULL,'10024',34,'SFF0FDQ8NQZ04D002011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18075,NULL,'10025',34,'SFF0FDQ8NQZ04D002021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18076,NULL,'10026',34,'SFF0FDQ8NQZ04D002031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18077,NULL,'10027',34,'SFF0FDQ8NQZ04D002041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18078,NULL,'10028',34,'SFF0FDQ8NQZ04D002051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18079,NULL,'10029',34,'SFF0FDQ8NQZ04D002061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18080,NULL,'10030',34,'SFF0FDQ8NQZ04D002101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18081,NULL,'10031',34,'SFF0FDQ8NQZ04D002111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18082,NULL,'10032',34,'SFF0FDQ8NQZ04D002151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18083,NULL,'10033',34,'SFF0FDQ8NQZ04D002161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18084,NULL,'10034',34,'SFF0FDQ8NQZ04D002171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18085,NULL,'10035',34,'SFF0FDQ8NQZ04D002181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18086,NULL,'10036',34,'SFF0FDQ8NQZ04D002191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531',NULL,'IDU'),(18087,NULL,'10037',57,'SFF0FDQ8MWR065000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531',NULL,'IDU'),(18088,NULL,'10038',57,'SFF0FDQ8MWR065000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531',NULL,'IDU'),(18089,NULL,'10039',57,'SFF0FDQ8MWR065000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531',NULL,'IDU'),(18090,NULL,'10040',57,'SFF0FDQ8MWR065000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531',NULL,'IDU'),(18091,NULL,'10041',57,'SFF0FDQ8MWR065000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531',NULL,'IDU'),(18092,NULL,'10042',57,'SFF0FDQ8MWR065000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531',NULL,'IDU'),(18093,NULL,'10043',57,'SFF0FDQ8MWR065000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531',NULL,'IDU'),(18094,NULL,'10044',57,'SFF0FDQ8MWR065000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531',NULL,'IDU'),(18095,NULL,'10045',57,'SFF0FDQ8MWR065000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531',NULL,'IDU'),(18096,NULL,'10046',57,'SFF0FDQ8MWR065000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531',NULL,'IDU'),(18097,NULL,'10047',57,'SFF0FDQ8MWR065000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531',NULL,'IDU'),(18098,NULL,'10048',57,'SFF0FDQ8MWR065000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531',NULL,'IDU'),(18099,NULL,'10049',57,'SFF0FDQ8MWR065000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531',NULL,'IDU'),(18100,NULL,'10050',57,'SFF0FDQ8MWR065000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531',NULL,'IDU'),(18101,NULL,'10051',58,'SFF0FDQ8MVY025000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439612',NULL,'ECMU7174531',NULL,'IDU'),(18102,NULL,'10052',59,'SFF0WDQ8NQX08C000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531',NULL,'ODU'),(18103,NULL,'10053',59,'SFF0WDQ8NQX08C000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531',NULL,'ODU'),(18104,NULL,'10054',59,'SFF0WDQ8NQX08C000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531',NULL,'ODU'),(18105,NULL,'10055',59,'SFF0WDQ8NQX08C000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531',NULL,'ODU'),(18106,NULL,'10056',59,'SFF0WDQ8NQX08C000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531',NULL,'ODU'),(18107,NULL,'10057',59,'SFF0WDQ8NQX08C000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531',NULL,'ODU'),(18108,NULL,'10058',59,'SFF0WDQ8NQX08C000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531',NULL,'ODU'),(18109,NULL,'10059',59,'SFF0WDQ8NQX08C000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531',NULL,'ODU'),(18110,NULL,'10060',59,'SFF0WDQ8NQX08C000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531',NULL,'ODU'),(18111,NULL,'10061',59,'SFF0WDQ8NQX08C000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531',NULL,'ODU'),(18112,NULL,'10062',59,'SFF0WDQ8NQX08C000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531',NULL,'ODU'),(18113,NULL,'10063',59,'SFF0WDQ8NQX08C000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531',NULL,'ODU'),(18114,NULL,'10064',59,'SFF0WDQ8NQX08C000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531',NULL,'ODU'),(18115,NULL,'10065',59,'SFF0WDQ8NQX08C000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531',NULL,'ODU'),(18116,NULL,'10066',59,'SFF0WDQ8NQX08C000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531',NULL,'ODU'),(18117,NULL,'10067',59,'SFF0WDQ8NQX08C000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:08','2024-10-14 23:37:08',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531',NULL,'ODU'),(18118,NULL,'10068',59,'SFF0WDQ8NQX08C000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531',NULL,'ODU'),(18119,NULL,'10069',59,'SFF0WDQ8NQX08C000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531',NULL,'ODU'),(18120,NULL,'10070',59,'SFF0WDQ8NQX08C000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531',NULL,'ODU'),(18121,NULL,'10071',59,'SFF0WDQ8NQX08C000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531',NULL,'ODU'),(18122,NULL,'10072',74,'SFF0DDQ8MUY057000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439906',NULL,'ECMU7174531',NULL,'IDU'),(18123,NULL,'10073',74,'SFF0DDQ8MUY057000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439906',NULL,'ECMU7174531',NULL,'IDU'),(18124,NULL,'10074',74,'SFF0DDQ8MUY057000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439906',NULL,'ECMU7174531',NULL,'IDU'),(18125,NULL,'10075',74,'SFF0DDQ8MUY057000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439906',NULL,'ECMU7174531',NULL,'IDU'),(18126,NULL,'10076',84,'SFF0WDQ9Q0V011000341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18127,NULL,'10077',84,'SFF0WDQ9Q0V011000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18128,NULL,'10078',84,'SFF0WDQ9Q0V011000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18129,NULL,'10079',84,'SFF0WDQ9Q0V011000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18130,NULL,'10080',84,'SFF0WDQ9Q0V011000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18131,NULL,'10081',84,'SFF0WDQ9Q0V011000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18132,NULL,'10082',84,'SFF0WDQ9Q0V011000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18133,NULL,'10083',84,'SFF0WDQ9Q0V011000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18134,NULL,'10084',84,'SFF0WDQ9Q0V011000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18135,NULL,'10085',84,'SFF0WDQ9Q0V011000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18136,NULL,'10086',84,'SFF0WDQ9Q0V011000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18137,NULL,'10087',84,'SFF0WDQ9Q0V011000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18138,NULL,'10088',84,'SFF0WDQ9Q0V011000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18139,NULL,'10089',84,'SFF0WDQ9Q0V011000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18140,NULL,'10090',84,'SFF0WDQ9Q0V011000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18141,NULL,'10091',84,'SFF0WDQ9Q0V011000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18142,NULL,'10092',84,'SFF0WDQ9Q0V011000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18143,NULL,'10093',84,'SFF0WDQ9Q0V011000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18144,NULL,'10094',84,'SFF0WDQ9Q0V011000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18145,NULL,'10095',84,'SFF0WDQ9Q0V011000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18146,NULL,'10096',84,'SFF0WDQ9Q0V011000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18147,NULL,'10097',84,'SFF0WDQ9Q0V011000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18148,NULL,'10098',84,'SFF0WDQ9Q0V011000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18149,NULL,'10099',84,'SFF0WDQ9Q0V011000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18150,NULL,'10100',84,'SFF0WDQ9Q0V011000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18151,NULL,'10101',84,'SFF0WDQ9Q0V011000291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18152,NULL,'10102',84,'SFF0WDQ9Q0V011000281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18153,NULL,'10103',84,'SFF0WDQ9Q0V011000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18154,NULL,'10104',84,'SFF0WDQ9Q0V011000351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18155,NULL,'10105',84,'SFF0WDQ9Q0V011000321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18156,NULL,'10106',84,'SFF0WDQ9Q0V011000271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18157,NULL,'10107',84,'SFF0WDQ9Q0V011000261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18158,NULL,'10108',84,'SFF0WDQ9Q0V011000301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18159,NULL,'10109',84,'SFF0WDQ9Q0V011000331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18160,NULL,'10110',84,'SFF0WDQ9Q0V011000311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270',NULL,'ODU'),(18161,NULL,'10111',85,'SFF0FDQ9Q0U011000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18162,NULL,'10112',85,'SFF0FDQ9Q0U011000351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18163,NULL,'10113',85,'SFF0FDQ9Q0U011000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18164,NULL,'10114',85,'SFF0FDQ9Q0U011000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:09','2024-10-14 23:37:09',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18165,NULL,'10115',85,'SFF0FDQ9Q0U011000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18166,NULL,'10116',85,'SFF0FDQ9Q0U011000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18167,NULL,'10117',85,'SFF0FDQ9Q0U011000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18168,NULL,'10118',85,'SFF0FDQ9Q0U011000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18169,NULL,'10119',85,'SFF0FDQ9Q0U011000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18170,NULL,'10120',85,'SFF0FDQ9Q0U011000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18171,NULL,'10121',85,'SFF0FDQ9Q0U011000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18172,NULL,'10122',85,'SFF0FDQ9Q0U011000281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18173,NULL,'10123',85,'SFF0FDQ9Q0U011000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18174,NULL,'10124',85,'SFF0FDQ9Q0U011000341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18175,NULL,'10125',85,'SFF0FDQ9Q0U011000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18176,NULL,'10126',85,'SFF0FDQ9Q0U011000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18177,NULL,'10127',85,'SFF0FDQ9Q0U011000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18178,NULL,'10128',85,'SFF0FDQ9Q0U011000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18179,NULL,'10129',85,'SFF0FDQ9Q0U011000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18180,NULL,'10130',85,'SFF0FDQ9Q0U011000321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18181,NULL,'10131',85,'SFF0FDQ9Q0U011000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18182,NULL,'10132',85,'SFF0FDQ9Q0U011000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18183,NULL,'10133',85,'SFF0FDQ9Q0U011000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18184,NULL,'10134',85,'SFF0FDQ9Q0U011000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18185,NULL,'10135',85,'SFF0FDQ9Q0U011000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18186,NULL,'10136',85,'SFF0FDQ9Q0U011000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18187,NULL,'10137',85,'SFF0FDQ9Q0U011000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18188,NULL,'10138',85,'SFF0FDQ9Q0U011000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18189,NULL,'10139',85,'SFF0FDQ9Q0U011000261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18190,NULL,'10140',85,'SFF0FDQ9Q0U011000271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18191,NULL,'10141',85,'SFF0FDQ9Q0U011000291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18192,NULL,'10142',85,'SFF0FDQ9Q0U011000301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18193,NULL,'10143',85,'SFF0FDQ9Q0U011000311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18194,NULL,'10144',85,'SFF0FDQ9Q0U011000331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18195,NULL,'10145',85,'SFF0FDQ9Q0U011000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270',NULL,'IDU'),(18196,NULL,'10146',59,'SFF0WDQ8NQX08B002181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'MAGU5474270',NULL,'ODU'),(18197,NULL,'10147',59,'SFF0WDQ8NQX08B002151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'MAGU5474270',NULL,'ODU'),(18198,NULL,'10148',59,'SFF0WDQ8NQX08B002031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'MAGU5474270',NULL,'ODU'),(18199,NULL,'10149',59,'SFF0WDQ8NQX08B001991',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'MAGU5474270',NULL,'ODU'),(18200,NULL,'10150',59,'SFF0WDQ8NQX08B002101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'MAGU5474270',NULL,'ODU'),(18201,NULL,'10151',59,'SFF0WDQ8NQX08B002161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'MAGU5474270',NULL,'ODU'),(18202,NULL,'10152',59,'SFF0WDQ8NQX08B001311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'MAGU5474270',NULL,'ODU'),(18203,NULL,'10153',59,'SFF0WDQ8NQX08B000981',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439601',NULL,'MAGU5474270',NULL,'ODU'),(18204,NULL,'10154',34,'SFF0FDQ8NQZ04D001161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'MAGU5474270',NULL,'IDU'),(18205,NULL,'10155',34,'SFF0FDQ8NQZ04D002071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'MAGU5474270',NULL,'IDU'),(18206,NULL,'10156',34,'SFF0FDQ8NQZ04D002081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'MAGU5474270',NULL,'IDU'),(18207,NULL,'10157',34,'SFF0FDQ8NQZ04D002091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439602',NULL,'MAGU5474270',NULL,'IDU'),(18208,NULL,'10158',35,'SFF0WDQ8MWP13L000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'MAGU5474270',NULL,'ODU'),(18209,NULL,'10159',35,'SFF0WDQ8MWP13L000271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'MAGU5474270',NULL,'ODU'),(18210,NULL,'10160',35,'SFF0WDQ8MWP13L000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'MAGU5474270',NULL,'ODU'),(18211,NULL,'10161',35,'SFF0WDQ8MWP13L000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'MAGU5474270',NULL,'ODU'),(18212,NULL,'10162',35,'SFF0WDQ8MWP13L000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439603',NULL,'MAGU5474270',NULL,'ODU'),(18213,NULL,'10163',57,'SFF0FDQ8MWR065000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:10','2024-10-14 23:37:10',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'MAGU5474270',NULL,'IDU'),(18214,NULL,'10164',57,'SFF0FDQ8MWR065000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'MAGU5474270',NULL,'IDU'),(18215,NULL,'10165',57,'SFF0FDQ8MWR065000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'MAGU5474270',NULL,'IDU'),(18216,NULL,'10166',57,'SFF0FDQ8MWR065000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439604',NULL,'MAGU5474270',NULL,'IDU'),(18217,NULL,'10167',60,'SFF0WDQ8MUW12A000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439605',NULL,'MAGU5474270',NULL,'ODU'),(18218,NULL,'10168',60,'SFF0WDQ8MUW12A000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439605',NULL,'MAGU5474270',NULL,'ODU'),(18219,NULL,'10169',60,'SFF0WDQ8MUW12A000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439605',NULL,'MAGU5474270',NULL,'ODU'),(18220,NULL,'10170',60,'SFF0WDQ8MUW12A000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439605',NULL,'MAGU5474270',NULL,'ODU'),(18221,NULL,'10171',60,'SFF0WDQ8MUW12A000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439605',NULL,'MAGU5474270',NULL,'ODU'),(18222,NULL,'10172',60,'SFF0WDQ8MUW12A000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439605',NULL,'MAGU5474270',NULL,'ODU'),(18223,NULL,'10173',60,'SFF0WDQ8MUW12A000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439605',NULL,'MAGU5474270',NULL,'ODU'),(18224,NULL,'10174',56,'SFF0FDQ8MVA06D000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439606',NULL,'MAGU5474270',NULL,'IDU'),(18225,NULL,'10175',56,'SFF0FDQ8MVA06D000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439606',NULL,'MAGU5474270',NULL,'IDU'),(18226,NULL,'10176',56,'SFF0FDQ8MVA06D000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439606',NULL,'MAGU5474270',NULL,'IDU'),(18227,NULL,'10177',56,'SFF0FDQ8MVA06D000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439606',NULL,'MAGU5474270',NULL,'IDU'),(18228,NULL,'10178',56,'SFF0FDQ8MVA06D000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439606',NULL,'MAGU5474270',NULL,'IDU'),(18229,NULL,'10179',56,'SFF0FDQ8MVA06D000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439606',NULL,'MAGU5474270',NULL,'IDU'),(18230,NULL,'10180',56,'SFF0FDQ8MVA06D000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439606',NULL,'MAGU5474270',NULL,'IDU'),(18231,NULL,'10181',82,'SFF0WDQ8MUX049000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439607',NULL,'MAGU5474270',NULL,'ODU'),(18232,NULL,'10182',82,'SFF0WDQ8MUX049000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439607',NULL,'MAGU5474270',NULL,'ODU'),(18233,NULL,'10183',82,'SFF0WDQ8MUX049000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439607',NULL,'MAGU5474270',NULL,'ODU'),(18234,NULL,'10184',82,'SFF0WDQ8MUX049000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:02',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439607',NULL,'MAGU5474270',NULL,'ODU'),(18235,NULL,'10185',56,'SFF0FDQ8MVA06E000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439608',NULL,'MAGU5474270',NULL,'IDU'),(18236,NULL,'10186',56,'SFF0FDQ8MVA06E000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439608',NULL,'MAGU5474270',NULL,'IDU'),(18237,NULL,'10187',56,'SFF0FDQ8MVA06E000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439608',NULL,'MAGU5474270',NULL,'IDU'),(18238,NULL,'10188',62,'SFF0WDQ8QNK11F000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270',NULL,'ODU'),(18239,NULL,'10189',62,'SFF0WDQ8QNK11F000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270',NULL,'ODU'),(18240,NULL,'10190',62,'SFF0WDQ8QNK11F000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270',NULL,'ODU'),(18241,NULL,'10191',62,'SFF0WDQ8QNK11F000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270',NULL,'ODU'),(18242,NULL,'10192',62,'SFF0WDQ8QNK11F000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270',NULL,'ODU'),(18243,NULL,'10193',62,'SFF0WDQ8QNK11F000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270',NULL,'ODU'),(18244,NULL,'10194',62,'SFF0WDQ8QNK11F000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270',NULL,'ODU'),(18245,NULL,'10195',62,'SFF0WDQ8QNK11F000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270',NULL,'ODU'),(18246,NULL,'10196',62,'SFF0WDQ8QNK11F000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270',NULL,'ODU'),(18247,NULL,'10197',62,'SFF0WDQ8QNK11F000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270',NULL,'ODU'),(18248,NULL,'10198',62,'SFF0WDQ8QNK11F000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270',NULL,'ODU'),(18249,NULL,'10199',62,'SFF0WDQ8QNK11F000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270',NULL,'ODU'),(18250,NULL,'10200',63,'SFF0FDQ8TB6034000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270',NULL,'IDU'),(18251,NULL,'10201',63,'SFF0FDQ8TB6034000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270',NULL,'IDU'),(18252,NULL,'10202',63,'SFF0FDQ8TB6034000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270',NULL,'IDU'),(18253,NULL,'10203',63,'SFF0FDQ8TB6034000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270',NULL,'IDU'),(18254,NULL,'10204',63,'SFF0FDQ8TB6034000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270',NULL,'IDU'),(18255,NULL,'10205',63,'SFF0FDQ8TB6034000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270',NULL,'IDU'),(18256,NULL,'10206',63,'SFF0FDQ8TB6034000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270',NULL,'IDU'),(18257,NULL,'10207',63,'SFF0FDQ8TB6034000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270',NULL,'IDU'),(18258,NULL,'10208',63,'SFF0FDQ8TB6034000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270',NULL,'IDU'),(18259,NULL,'10209',63,'SFF0FDQ8TB6034000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:11','2024-10-14 23:37:11',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270',NULL,'IDU'),(18260,NULL,'10210',63,'SFF0FDQ8TB6034000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270',NULL,'IDU'),(18261,NULL,'10211',63,'SFF0FDQ8TB6034000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270',NULL,'IDU'),(18262,NULL,'10212',62,'SFF0WDQ8QNK11E000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'MAGU5474270',NULL,'ODU'),(18263,NULL,'10213',62,'SFF0WDQ8QNK11E000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'MAGU5474270',NULL,'ODU'),(18264,NULL,'10214',62,'SFF0WDQ8QNK11E000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'MAGU5474270',NULL,'ODU'),(18265,NULL,'10215',62,'SFF0WDQ8QNK11E000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439613',NULL,'MAGU5474270',NULL,'ODU'),(18266,NULL,'10216',64,'SFF0FDQ8TB502A000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'MAGU5474270',NULL,'IDU'),(18267,NULL,'10217',64,'SFF0FDQ8TB502A000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'MAGU5474270',NULL,'IDU'),(18268,NULL,'10218',64,'SFF0FDQ8TB502A000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'MAGU5474270',NULL,'IDU'),(18269,NULL,'10219',64,'SFF0FDQ8TB502A000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'MAGU5474270',NULL,'IDU'),(18270,NULL,'10220',64,'SFF0FDQ8TB502A000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'MAGU5474270',NULL,'IDU'),(18271,NULL,'10221',64,'SFF0FDQ8TB502A000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'MAGU5474270',NULL,'IDU'),(18272,NULL,'10222',64,'SFF0FDQ8TB502A000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439614',NULL,'MAGU5474270',NULL,'IDU'),(18273,NULL,'10223',60,'SFF0WDQ8MUW12B000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439905',NULL,'MAGU5474270',NULL,'ODU'),(18274,NULL,'10224',60,'SFF0WDQ8MUW12B000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439905',NULL,'MAGU5474270',NULL,'ODU'),(18275,NULL,'10225',60,'SFF0WDQ8MUW12B000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439905',NULL,'MAGU5474270',NULL,'ODU'),(18276,NULL,'10226',60,'SFF0WDQ8MUW12B000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439905',NULL,'MAGU5474270',NULL,'ODU'),(18277,NULL,'10227',60,'SFF0WDQ8MUW12B000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439905',NULL,'MAGU5474270',NULL,'ODU'),(18278,NULL,'10228',60,'SFF0WDQ8MUW12B000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439905',NULL,'MAGU5474270',NULL,'ODU'),(18279,NULL,'10229',60,'SFF0WDQ8MUW12B000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439905',NULL,'MAGU5474270',NULL,'ODU'),(18280,NULL,'10230',74,'SFF0DDQ8MUY057000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439906',NULL,'MAGU5474270',NULL,'IDU'),(18281,NULL,'10231',74,'SFF0DDQ8MUY057000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439906',NULL,'MAGU5474270',NULL,'IDU'),(18282,NULL,'10232',74,'SFF0DDQ8MUY057000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439906',NULL,'MAGU5474270',NULL,'IDU'),(18283,NULL,'10233',74,'SFF0DDQ8MUY057000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439906',NULL,'MAGU5474270',NULL,'IDU'),(18284,NULL,'10234',74,'SFF0DDQ8MUY057000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439906',NULL,'MAGU5474270',NULL,'IDU'),(18285,NULL,'10235',74,'SFF0DDQ8MUY057000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439906',NULL,'MAGU5474270',NULL,'IDU'),(18286,NULL,'10236',74,'SFF0DDQ8MUY057000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439906',NULL,'MAGU5474270',NULL,'IDU'),(18287,NULL,'10237',74,'SFF0DDQ8MUY057000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439906',NULL,'MAGU5474270',NULL,'IDU'),(18288,NULL,'10238',82,'SFF0WDQ8MUX04A000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439907',NULL,'MAGU5474270',NULL,'ODU'),(18289,NULL,'10239',82,'SFF0WDQ8MUX04A000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439907',NULL,'MAGU5474270',NULL,'ODU'),(18290,NULL,'10240',82,'SFF0WDQ8MUX04A000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439907',NULL,'MAGU5474270',NULL,'ODU'),(18291,NULL,'10241',74,'SFF0DDQ8MUY058000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439908',NULL,'MAGU5474270',NULL,'IDU'),(18292,NULL,'10242',74,'SFF0DDQ8MUY058000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439908',NULL,'MAGU5474270',NULL,'IDU'),(18293,NULL,'10243',74,'SFF0DDQ8MUY058000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439908',NULL,'MAGU5474270',NULL,'IDU'),(18294,NULL,'10244',74,'SFF0DDQ8MUY058000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439908',NULL,'MAGU5474270',NULL,'IDU'),(18295,NULL,'10245',69,'SFF0WDQ8MVV11B000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439909',NULL,'MAGU5474270',NULL,'ODU'),(18296,NULL,'10246',66,'SFF0DDQ8MVZ057000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13439910',NULL,'MAGU5474270',NULL,'IDU'),(18297,NULL,'10247',59,'SFF0WDQ8NQX08D000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270',NULL,'ODU'),(18298,NULL,'10248',59,'SFF0WDQ8NQX08D000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270',NULL,'ODU'),(18299,NULL,'10249',59,'SFF0WDQ8NQX08D000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270',NULL,'ODU'),(18300,NULL,'10250',59,'SFF0WDQ8NQX08D000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270',NULL,'ODU'),(18301,NULL,'10251',59,'SFF0WDQ8NQX08D000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270',NULL,'ODU'),(18302,NULL,'10252',59,'SFF0WDQ8NQX08D000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270',NULL,'ODU'),(18303,NULL,'10253',59,'SFF0WDQ8NQX08D000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:12','2024-10-14 23:37:12',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270',NULL,'ODU'),(18304,NULL,'10254',59,'SFF0WDQ8NQX08D000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270',NULL,'ODU'),(18305,NULL,'10255',59,'SFF0WDQ8NQX08D000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270',NULL,'ODU'),(18306,NULL,'10256',59,'SFF0WDQ8NQX08D000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270',NULL,'ODU'),(18307,NULL,'10257',59,'SFF0WDQ8NQX08D000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270',NULL,'ODU'),(18308,NULL,'10258',59,'SFF0WDQ8NQX08D000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270',NULL,'ODU'),(18309,NULL,'10259',59,'SFF0WDQ8NQX08D000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270',NULL,'ODU'),(18310,NULL,'10260',37,'SFF0QDQ8NQY046000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440002',NULL,'MAGU5474270',NULL,'IDU'),(18311,NULL,'10261',37,'SFF0QDQ8NQY046000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440002',NULL,'MAGU5474270',NULL,'IDU'),(18312,NULL,'10262',37,'SFF0QDQ8NQY046000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440002',NULL,'MAGU5474270',NULL,'IDU'),(18313,NULL,'10263',37,'SFF0QDQ8NQY046000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440002',NULL,'MAGU5474270',NULL,'IDU'),(18314,NULL,'10264',37,'SFF0QDQ8NQY046000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440002',NULL,'MAGU5474270',NULL,'IDU'),(18315,NULL,'10265',37,'SFF0QDQ8NQY046000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440002',NULL,'MAGU5474270',NULL,'IDU'),(18316,NULL,'10266',37,'SFF0QDQ8NQY046000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440002',NULL,'MAGU5474270',NULL,'IDU'),(18317,NULL,'10267',35,'SFF0WDQ8MWP13N000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440004',NULL,'MAGU5474270',NULL,'ODU'),(18318,NULL,'10268',35,'SFF0WDQ8MWP13N000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440004',NULL,'MAGU5474270',NULL,'ODU'),(18319,NULL,'10269',35,'SFF0WDQ8MWP13N000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440004',NULL,'MAGU5474270',NULL,'ODU'),(18320,NULL,'10270',35,'SFF0WDQ8MWP13N000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440004',NULL,'MAGU5474270',NULL,'ODU'),(18321,NULL,'10271',35,'SFF0WDQ8MWP13N000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440004',NULL,'MAGU5474270',NULL,'ODU'),(18322,NULL,'10272',35,'SFF0WDQ8MWP13N000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440004',NULL,'MAGU5474270',NULL,'ODU'),(18323,NULL,'10273',35,'SFF0WDQ8MWP13N000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440004',NULL,'MAGU5474270',NULL,'ODU'),(18324,NULL,'10274',67,'SFF0QDQ8MWQ07A000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440005',NULL,'MAGU5474270',NULL,'IDU'),(18325,NULL,'10275',67,'SFF0QDQ8MWQ07A000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440005',NULL,'MAGU5474270',NULL,'IDU'),(18326,NULL,'10276',67,'SFF0QDQ8MWQ07A000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440005',NULL,'MAGU5474270',NULL,'IDU'),(18327,NULL,'10277',67,'SFF0QDQ8MWQ07A000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440005',NULL,'MAGU5474270',NULL,'IDU'),(18328,NULL,'10278',67,'SFF0QDQ8MWQ07A000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440005',NULL,'MAGU5474270',NULL,'IDU'),(18329,NULL,'10279',67,'SFF0QDQ8MWQ07A000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440005',NULL,'MAGU5474270',NULL,'IDU'),(18330,NULL,'10280',67,'SFF0QDQ8MWQ07A000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440005',NULL,'MAGU5474270',NULL,'IDU'),(18331,NULL,'10281',60,'SFF0WDQ8MUW12C000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440007',NULL,'MAGU5474270',NULL,'ODU'),(18332,NULL,'10282',60,'SFF0WDQ8MUW12C000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440007',NULL,'MAGU5474270',NULL,'ODU'),(18333,NULL,'10283',60,'SFF0WDQ8MUW12C000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440007',NULL,'MAGU5474270',NULL,'ODU'),(18334,NULL,'10284',78,'SFF0QDQ8MUZ059000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440008',NULL,'MAGU5474270',NULL,'IDU'),(18335,NULL,'10285',82,'SFF0WDQ8MUX04B000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440010',NULL,'MAGU5474270',NULL,'ODU'),(18336,NULL,'10286',82,'SFF0WDQ8MUX04B000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440010',NULL,'MAGU5474270',NULL,'ODU'),(18337,NULL,'10287',82,'SFF0WDQ8MUX04B000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440010',NULL,'MAGU5474270',NULL,'ODU'),(18338,NULL,'10288',78,'SFF0QDQ8MUZ05A000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440011',NULL,'MAGU5474270',NULL,'IDU'),(18339,NULL,'10289',78,'SFF0QDQ8MUZ05A000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440011',NULL,'MAGU5474270',NULL,'IDU'),(18340,NULL,'10290',78,'SFF0QDQ8MUZ05A000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440011',NULL,'MAGU5474270',NULL,'IDU'),(18341,NULL,'10291',69,'SFF0WDQ8MVV11C000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:13','2024-10-14 23:37:13',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440013',NULL,'MAGU5474270',NULL,'ODU'),(18342,NULL,'10292',69,'SFF0WDQ8MVV11C000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:14','2024-10-14 23:37:14',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440013',NULL,'MAGU5474270',NULL,'ODU'),(18343,NULL,'10293',69,'SFF0WDQ8MVV11C000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:14','2024-10-14 23:37:14',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440013',NULL,'MAGU5474270',NULL,'ODU'),(18344,NULL,'10294',69,'SFF0WDQ8MVV11C000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:14','2024-10-14 23:37:14',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440013',NULL,'MAGU5474270',NULL,'ODU'),(18345,NULL,'10295',70,'SFF0QDQ8MVW077000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:14','2024-10-14 23:37:14',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440014',NULL,'MAGU5474270',NULL,'IDU'),(18346,NULL,'10296',70,'SFF0QDQ8MVW077000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:14','2024-10-14 23:37:14',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440014',NULL,'MAGU5474270',NULL,'IDU'),(18347,NULL,'10297',70,'SFF0QDQ8MVW077000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:14','2024-10-14 23:37:14',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440014',NULL,'MAGU5474270',NULL,'IDU'),(18348,NULL,'10298',70,'SFF0QDQ8MVW077000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-14 23:37:14','2024-10-14 23:37:14',1,'2024-10-15 00:05:19',2,0,0,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,0,'R410','860-13440014',NULL,'MAGU5474270',NULL,'IDU'),(18349,NULL,'1921',71,'G2WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:36:50',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 18:36:03',NULL,NULL,NULL,NULL,NULL,7,2,2,0,0,'R410','1402010WTJN28248F000001',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18350,NULL,'1922',71,'G2WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000002',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18351,NULL,'1923',71,'G2WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000003',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18352,NULL,'1924',71,'G2WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000004',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18353,NULL,'1925',71,'G2WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000005',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18354,NULL,'1926',71,'G2WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000006',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18355,NULL,'1927',71,'G2WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000007',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18356,NULL,'1928',71,'G2WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000008',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18357,NULL,'1929',71,'G2WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000009',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18358,NULL,'1930',71,'G2WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000010',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18359,NULL,'1931',71,'G2WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000011',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18360,NULL,'1932',71,'G2WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000012',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18361,NULL,'1933',71,'G2WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000013',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18362,NULL,'1934',71,'G2WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000014',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18363,NULL,'1935',71,'G2WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000015',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18364,NULL,'1936',71,'G2WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000016',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18365,NULL,'1937',71,'G2WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000017',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18366,NULL,'1938',71,'G2WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000018',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18367,NULL,'1939',71,'G2WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000019',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18368,NULL,'1940',71,'G2WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000020',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18369,NULL,'1941',71,'G2WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000021',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18370,NULL,'1942',71,'G2WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000022',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18371,NULL,'1943',71,'G2WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000023',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18372,NULL,'1944',71,'G2WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000024',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18373,NULL,'1945',71,'G2WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000025',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18374,NULL,'1946',71,'G2WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000026',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18375,NULL,'1947',71,'G2WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000027',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18376,NULL,'1948',71,'G2WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000028',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18377,NULL,'1949',71,'G2WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000029',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18378,NULL,'1950',71,'G2WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000030',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18379,NULL,'1951',71,'G2WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000031',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18380,NULL,'1952',71,'G2WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000032',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18381,NULL,'1953',71,'G2WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000033',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18382,NULL,'1954',71,'G2WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000034',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18383,NULL,'1955',71,'G2WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000035',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18384,NULL,'1956',71,'G2WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000036',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18385,NULL,'1957',71,'G2WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000037',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18386,NULL,'1958',71,'G2WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000038',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18387,NULL,'1959',71,'G2WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000039',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18388,NULL,'1960',71,'G2WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:09',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000040',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18389,NULL,'1961',71,'G2WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000041',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18390,NULL,'1962',71,'G2WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000042',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18391,NULL,'1963',71,'G2WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000043',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18392,NULL,'1964',71,'G2WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000044',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18393,NULL,'1965',71,'G2WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000045',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18394,NULL,'1966',71,'G2WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:01','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000046',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18395,NULL,'1967',71,'G2WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000047',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18396,NULL,'1968',71,'G2WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000048',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18397,NULL,'1969',71,'G2WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000049',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18398,NULL,'1970',71,'G2WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000050',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18399,NULL,'1971',71,'G2WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000051',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18400,NULL,'1972',71,'G2WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000052',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18401,NULL,'1973',71,'G2WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000053',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18402,NULL,'1974',71,'G2WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000054',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18403,NULL,'1975',71,'G2WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000055',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18404,NULL,'1976',71,'G2WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000056',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18405,NULL,'1977',71,'G2WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000057',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18406,NULL,'1978',71,'G2WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000058',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18407,NULL,'1979',71,'G2WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000059',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18408,NULL,'1980',71,'G2WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000060',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18409,NULL,'1981',71,'G2WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000061',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18410,NULL,'1982',71,'G2WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000062',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18411,NULL,'1983',71,'G2WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000063',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18412,NULL,'1984',71,'G2WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000064',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18413,NULL,'1985',71,'G2WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000065',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18414,NULL,'1986',71,'G2WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000066',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18415,NULL,'1987',71,'G2WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000067',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18416,NULL,'1988',71,'G2WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000068',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18417,NULL,'1989',71,'G2WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000069',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18418,NULL,'1990',71,'G2WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000070',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18419,NULL,'1991',71,'G2WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000071',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18420,NULL,'1992',71,'G2WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000072',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18421,NULL,'1993',71,'G2WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000073',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18422,NULL,'1994',71,'G2WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000074',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18423,NULL,'1995',71,'G2WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000075',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18424,NULL,'1996',71,'G2WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000076',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18425,NULL,'1997',71,'G2WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000077',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18426,NULL,'1998',71,'G2WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000078',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18427,NULL,'1999',71,'G2WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000079',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18428,NULL,'2000',71,'G2WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000080',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18429,NULL,'2001',71,'G2WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000081',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18430,NULL,'2002',71,'G2WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000082',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18431,NULL,'2003',71,'G2WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000083',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18432,NULL,'2004',71,'G2WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000084',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18433,NULL,'2005',71,'G2WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000085',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18434,NULL,'2006',71,'G2WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000086',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18435,NULL,'2007',71,'G2WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000087',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18436,NULL,'2008',71,'G2WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000088',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18437,NULL,'2009',71,'G2WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000089',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18438,NULL,'2010',71,'G2WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000090',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18439,NULL,'2011',71,'G2WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000091',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18440,NULL,'2012',71,'G2WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000092',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18441,NULL,'2013',71,'G2WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000093',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18442,NULL,'2014',71,'G2WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000094',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18443,NULL,'2015',71,'G2WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000095',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18444,NULL,'2016',71,'G2WI-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000096',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18445,NULL,'2017',71,'G2WI-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000097',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18446,NULL,'2018',71,'G2WI-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:02','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000098',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18447,NULL,'2019',71,'G2WI-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000099',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18448,NULL,'2020',71,'G2WI-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000100',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18449,NULL,'2021',71,'G2WI-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000101',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18450,NULL,'2022',71,'G2WI-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000102',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18451,NULL,'2023',71,'G2WI-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000103',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18452,NULL,'2024',71,'G2WI-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000104',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18453,NULL,'2025',71,'G2WI-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000105',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18454,NULL,'2026',71,'G2WI-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000106',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18455,NULL,'2027',71,'G2WI-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000107',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18456,NULL,'2028',71,'G2WI-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000108',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18457,NULL,'2029',71,'G2WI-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000109',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18458,NULL,'2030',71,'G2WI-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000110',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18459,NULL,'2031',71,'G2WI-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000111',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18460,NULL,'2032',71,'G2WI-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000112',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18461,NULL,'2033',71,'G2WI-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000113',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18462,NULL,'2034',71,'G2WI-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000114',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18463,NULL,'2035',71,'G2WI-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000115',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18464,NULL,'2036',71,'G2WI-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000116',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18465,NULL,'2037',71,'G2WI-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000117',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18466,NULL,'2038',71,'G2WI-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000118',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18467,NULL,'2039',71,'G2WI-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000119',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18468,NULL,'2040',71,'G2WI-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000120',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18469,NULL,'2041',71,'G2WI-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000121',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18470,NULL,'2042',71,'G2WI-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000122',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18471,NULL,'2043',71,'G2WI-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000123',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18472,NULL,'2044',71,'G2WI-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000124',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18473,NULL,'2045',71,'G2WI-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000125',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18474,NULL,'2046',71,'G2WI-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000126',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18475,NULL,'2047',71,'G2WI-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000127',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18476,NULL,'2048',71,'G2WI-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000128',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18477,NULL,'2049',71,'G2WI-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000129',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18478,NULL,'2050',71,'G2WI-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000130',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18479,NULL,'2051',71,'G2WI-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000131',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18480,NULL,'2052',71,'G2WI-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000132',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18481,NULL,'2053',71,'G2WI-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000133',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18482,NULL,'2054',71,'G2WI-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000134',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18483,NULL,'2055',71,'G2WI-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000135',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18484,NULL,'2056',71,'G2WI-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000136',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18485,NULL,'2057',71,'G2WI-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000137',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18486,NULL,'2058',71,'G2WI-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000138',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18487,NULL,'2059',71,'G2WI-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000139',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18488,NULL,'2060',71,'G2WI-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000140',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18489,NULL,'2061',71,'G2WI-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000141',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18490,NULL,'2062',71,'G2WI-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000142',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18491,NULL,'2063',71,'G2WI-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000143',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18492,NULL,'2064',71,'G2WI-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000144',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18493,NULL,'2065',71,'G2WI-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000145',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18494,NULL,'2066',71,'G2WI-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000146',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18495,NULL,'2067',71,'G2WI-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000147',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18496,NULL,'2068',71,'G2WI-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000148',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18497,NULL,'2069',71,'G2WI-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000149',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18498,NULL,'2070',71,'G2WI-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000150',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18499,NULL,'2071',71,'G2WI-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000151',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18500,NULL,'2072',71,'G2WI-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:03','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000152',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18501,NULL,'2073',71,'G2WI-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000153',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18502,NULL,'2074',71,'G2WI-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000154',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18503,NULL,'2075',71,'G2WI-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000155',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18504,NULL,'2076',71,'G2WI-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000156',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18505,NULL,'2077',71,'G2WI-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000157',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18506,NULL,'2078',71,'G2WI-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000158',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18507,NULL,'2079',71,'G2WI-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000159',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18508,NULL,'2080',71,'G2WI-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000160',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18509,NULL,'2081',71,'G2WI-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000161',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18510,NULL,'2082',71,'G2WI-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000162',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18511,NULL,'2083',71,'G2WI-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000163',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18512,NULL,'2084',71,'G2WI-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000164',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18513,NULL,'2085',71,'G2WI-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000165',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18514,NULL,'2086',71,'G2WI-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000166',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18515,NULL,'2087',71,'G2WI-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000167',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18516,NULL,'2088',71,'G2WI-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000168',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18517,NULL,'2089',71,'G2WI-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000169',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18518,NULL,'2090',71,'G2WI-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000170',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18519,NULL,'2091',71,'G2WI-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000171',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18520,NULL,'2092',71,'G2WI-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000172',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18521,NULL,'2093',71,'G2WI-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000173',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18522,NULL,'2094',71,'G2WI-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000174',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18523,NULL,'2095',71,'G2WI-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000175',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18524,NULL,'2096',71,'G2WI-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000176',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18525,NULL,'2097',71,'G2WI-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000177',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18526,NULL,'2098',71,'G2WI-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000178',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18527,NULL,'2099',71,'G2WI-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000179',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18528,NULL,'2100',71,'G2WI-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000180',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18529,NULL,'2101',71,'G2WI-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000181',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18530,NULL,'2102',71,'G2WI-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000182',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18531,NULL,'2103',71,'G2WI-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000183',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18532,NULL,'2104',71,'G2WI-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000184',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18533,NULL,'2105',71,'G2WI-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000185',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18534,NULL,'2106',71,'G2WI-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000186',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18535,NULL,'2107',71,'G2WI-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000187',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18536,NULL,'2108',71,'G2WI-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000188',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18537,NULL,'2109',71,'G2WI-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000189',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18538,NULL,'2110',71,'G2WI-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000190',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18539,NULL,'2111',71,'G2WI-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000191',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18540,NULL,'2112',71,'G2WI-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000192',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18541,NULL,'2113',71,'G2WI-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000193',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18542,NULL,'2114',71,'G2WI-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000194',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18543,NULL,'2115',71,'G2WI-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000195',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18544,NULL,'2116',71,'G2WI-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000196',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18545,NULL,'2117',71,'G2WI-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000197',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18546,NULL,'2118',71,'G2WI-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000198',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18547,NULL,'2119',71,'G2WI-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000199',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18548,NULL,'2120',71,'G2WI-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000200',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18549,NULL,'2121',71,'G2WI-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000201',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18550,NULL,'2122',71,'G2WI-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000202',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18551,NULL,'2123',71,'G2WI-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000203',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18552,NULL,'2124',71,'G2WI-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000204',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18553,NULL,'2125',71,'G2WI-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:04','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000205',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18554,NULL,'2126',71,'G2WI-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000206',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18555,NULL,'2127',71,'G2WI-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000207',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18556,NULL,'2128',71,'G2WI-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-17 01:05:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:05:15',NULL,NULL,NULL,NULL,NULL,2,2,2,0,0,'R410','1402010WTJN28248F000208',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18557,NULL,'2129',71,'G2WI-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000209',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18558,NULL,'2130',71,'G2WI-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000210',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18559,NULL,'2131',71,'G2WI-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000211',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18560,NULL,'2132',71,'G2WI-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000212',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18561,NULL,'2133',71,'G2WI-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000213',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18562,NULL,'2134',71,'G2WI-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000214',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18563,NULL,'2135',71,'G2WI-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000215',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18564,NULL,'2136',71,'G2WI-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000216',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18565,NULL,'2137',71,'G2WI-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000217',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18566,NULL,'2138',71,'G2WI-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000218',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18567,NULL,'2139',71,'G2WI-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000219',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18568,NULL,'2140',71,'G2WI-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000220',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18569,NULL,'2141',71,'G2WI-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000221',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18570,NULL,'2142',71,'G2WI-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000222',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18571,NULL,'2143',71,'G2WI-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000223',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18572,NULL,'2144',71,'G2WI-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000224',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18573,NULL,'2145',71,'G2WI-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000225',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18574,NULL,'2146',71,'G2WI-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000226',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18575,NULL,'2147',71,'G2WI-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000227',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18576,NULL,'2148',71,'G2WI-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000228',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18577,NULL,'2149',71,'G2WI-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000229',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18578,NULL,'2150',71,'G2WI-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000230',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18579,NULL,'2151',71,'G2WI-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000231',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18580,NULL,'2152',71,'G2WI-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000232',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18581,NULL,'2153',71,'G2WI-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000233',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18582,NULL,'2154',71,'G2WI-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000234',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18583,NULL,'2155',71,'G2WI-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000235',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18584,NULL,'2156',71,'G2WI-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000236',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18585,NULL,'2157',71,'G2WI-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000237',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18586,NULL,'2158',71,'G2WI-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000238',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18587,NULL,'2159',71,'G2WI-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000239',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18588,NULL,'2160',71,'G2WI-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000240',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18589,NULL,'2161',71,'G2WI-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000241',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18590,NULL,'2162',71,'G2WI-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000242',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18591,NULL,'2163',71,'G2WI-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000243',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18592,NULL,'2164',71,'G2WI-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000244',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18593,NULL,'2165',71,'G2WI-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000245',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18594,NULL,'2166',71,'G2WI-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000246',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18595,NULL,'2167',71,'G2WI-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000247',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18596,NULL,'2168',71,'G2WI-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000248',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18597,NULL,'2169',71,'G2WI-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000249',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18598,NULL,'2170',71,'G2WI-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000250',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18599,NULL,'2171',71,'G2WI-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000251',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18600,NULL,'2172',71,'G2WI-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000252',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18601,NULL,'2173',71,'G2WI-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000253',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18602,NULL,'2174',71,'G2WI-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000254',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18603,NULL,'2175',71,'G2WI-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000255',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18604,NULL,'2176',71,'G2WI-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:05',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000256',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18605,NULL,'2177',71,'G2WI-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000257',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18606,NULL,'2178',71,'G2WI-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000258',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18607,NULL,'2179',71,'G2WI-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:05','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000259',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18608,NULL,'2180',71,'G2WI-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000260',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18609,NULL,'2181',71,'G2WI-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000261',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18610,NULL,'2182',71,'G2WI-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000262',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18611,NULL,'2183',71,'G2WI-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000263',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18612,NULL,'2184',71,'G2WI-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000264',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18613,NULL,'2185',71,'G2WI-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000265',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18614,NULL,'2186',71,'G2WI-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000266',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18615,NULL,'2187',71,'G2WI-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000267',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18616,NULL,'2188',71,'G2WI-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000268',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18617,NULL,'2189',71,'G2WI-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000269',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18618,NULL,'2190',71,'G2WI-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000270',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18619,NULL,'2191',71,'G2WI-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000271',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18620,NULL,'2192',71,'G2WI-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000272',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18621,NULL,'2193',71,'G2WI-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000273',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18622,NULL,'2194',71,'G2WI-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000274',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18623,NULL,'2195',71,'G2WI-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000275',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18624,NULL,'2196',71,'G2WI-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000276',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18625,NULL,'2197',71,'G2WI-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000277',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18626,NULL,'2198',71,'G2WI-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000278',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18627,NULL,'2199',71,'G2WI-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000279',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18628,NULL,'2200',71,'G2WI-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000280',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18629,NULL,'2201',71,'G2WI-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000281',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18630,NULL,'2202',71,'G2WI-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000282',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18631,NULL,'2203',71,'G2WI-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000283',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(18632,NULL,'2204',71,'G2WI-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000284',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18633,NULL,'2205',71,'G2WI-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000285',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18634,NULL,'2206',71,'G2WI-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000286',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18635,NULL,'2207',71,'G2WI-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000287',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18636,NULL,'2208',71,'G2WI-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000288',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18637,NULL,'2209',71,'G2WI-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000289',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18638,NULL,'2210',71,'G2WI-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000290',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18639,NULL,'2211',71,'G2WI-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000291',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18640,NULL,'2212',71,'G2WI-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000292',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18641,NULL,'2213',71,'G2WI-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000293',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18642,NULL,'2214',71,'G2WI-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000294',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18643,NULL,'2215',71,'G2WI-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000295',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18644,NULL,'2216',71,'G2WI-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000296',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18645,NULL,'2217',71,'G2WI-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000297',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18646,NULL,'2218',71,'G2WI-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000298',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18647,NULL,'2219',71,'G2WI-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000299',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18648,NULL,'2220',71,'G2WI-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000300',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18649,NULL,'2221',71,'G2WI-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000301',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18650,NULL,'2222',71,'G2WI-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000302',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18651,NULL,'2223',71,'G2WI-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000303',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18652,NULL,'2224',71,'G2WI-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000304',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18653,NULL,'2225',71,'G2WI-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000305',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18654,NULL,'2226',71,'G2WI-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000306',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18655,NULL,'2227',71,'G2WI-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000307',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18656,NULL,'2228',71,'G2WI-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000308',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18657,NULL,'2229',71,'G2WI-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000309',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18658,NULL,'2230',71,'G2WI-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000310',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18659,NULL,'2231',71,'G2WI-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000311',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(18660,NULL,'2232',71,'G2WI-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000312',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(18661,NULL,'2233',71,'G2WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:06','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000001',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18662,NULL,'2234',71,'G2WO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000002',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18663,NULL,'2235',71,'G2WO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000003',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18664,NULL,'2236',71,'G2WO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000004',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18665,NULL,'2237',71,'G2WO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000005',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18666,NULL,'2238',71,'G2WO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000006',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18667,NULL,'2239',71,'G2WO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000007',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18668,NULL,'2240',71,'G2WO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000008',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18669,NULL,'2241',71,'G2WO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000009',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18670,NULL,'2242',71,'G2WO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000010',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18671,NULL,'2243',71,'G2WO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000011',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18672,NULL,'2244',71,'G2WO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000012',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18673,NULL,'2245',71,'G2WO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000013',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18674,NULL,'2246',71,'G2WO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000014',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18675,NULL,'2247',71,'G2WO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000015',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18676,NULL,'2248',71,'G2WO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-17 01:10:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:10:29',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000016',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18677,NULL,'2249',71,'G2WO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000017',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18678,NULL,'2250',71,'G2WO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000018',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18679,NULL,'2251',71,'G2WO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000019',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18680,NULL,'2252',71,'G2WO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000020',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18681,NULL,'2253',71,'G2WO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000021',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18682,NULL,'2254',71,'G2WO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000022',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18683,NULL,'2255',71,'G2WO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000023',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18684,NULL,'2256',71,'G2WO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000024',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18685,NULL,'2257',71,'G2WO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000025',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18686,NULL,'2258',71,'G2WO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000026',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18687,NULL,'2259',71,'G2WO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000027',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18688,NULL,'2260',71,'G2WO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000028',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18689,NULL,'2261',71,'G2WO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000029',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18690,NULL,'2262',71,'G2WO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000030',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18691,NULL,'2263',71,'G2WO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000031',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18692,NULL,'2264',71,'G2WO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000032',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18693,NULL,'2265',71,'G2WO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000033',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18694,NULL,'2266',71,'G2WO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000034',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18695,NULL,'2267',71,'G2WO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000035',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18696,NULL,'2268',71,'G2WO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-17 01:10:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:10:35',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000036',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18697,NULL,'2269',71,'G2WO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000037',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18698,NULL,'2270',71,'G2WO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000038',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18699,NULL,'2271',71,'G2WO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000039',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18700,NULL,'2272',71,'G2WO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000040',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18701,NULL,'2273',71,'G2WO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000041',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18702,NULL,'2274',71,'G2WO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000042',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18703,NULL,'2275',71,'G2WO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000043',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18704,NULL,'2276',71,'G2WO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000044',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18705,NULL,'2277',71,'G2WO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000045',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18706,NULL,'2278',71,'G2WO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-17 01:10:42',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:10:42',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000046',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18707,NULL,'2279',71,'G2WO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000047',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18708,NULL,'2280',71,'G2WO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000048',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18709,NULL,'2281',71,'G2WO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000049',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18710,NULL,'2282',71,'G2WO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000050',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18711,NULL,'2283',71,'G2WO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000051',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18712,NULL,'2284',71,'G2WO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000052',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18713,NULL,'2285',71,'G2WO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:07','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000053',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18714,NULL,'2286',71,'G2WO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000054',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18715,NULL,'2287',71,'G2WO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000055',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18716,NULL,'2288',71,'G2WO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000056',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18717,NULL,'2289',71,'G2WO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000057',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18718,NULL,'2290',71,'G2WO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000058',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18719,NULL,'2291',71,'G2WO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000059',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18720,NULL,'2292',71,'G2WO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000060',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18721,NULL,'2293',71,'G2WO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000061',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18722,NULL,'2294',71,'G2WO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000062',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18723,NULL,'2295',71,'G2WO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000063',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18724,NULL,'2296',71,'G2WO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-17 00:52:11',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 19:52:11',NULL,NULL,NULL,NULL,NULL,7,1,1,0,0,'R410','1402020WTKW11248G000064',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18725,NULL,'2297',71,'G2WO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000065',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18726,NULL,'2298',71,'G2WO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000066',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18727,NULL,'2299',71,'G2WO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000067',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18728,NULL,'2300',71,'G2WO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000068',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18729,NULL,'2301',71,'G2WO-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000069',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18730,NULL,'2302',71,'G2WO-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000070',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18731,NULL,'2303',71,'G2WO-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000071',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18732,NULL,'2304',71,'G2WO-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000072',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18733,NULL,'2305',71,'G2WO-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000073',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18734,NULL,'2306',71,'G2WO-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000074',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18735,NULL,'2307',71,'G2WO-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000075',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18736,NULL,'2308',71,'G2WO-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000076',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18737,NULL,'2309',71,'G2WO-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000077',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18738,NULL,'2310',71,'G2WO-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000078',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18739,NULL,'2311',71,'G2WO-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000079',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18740,NULL,'2312',71,'G2WO-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000080',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18741,NULL,'2313',71,'G2WO-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000081',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18742,NULL,'2314',71,'G2WO-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000082',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18743,NULL,'2315',71,'G2WO-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000083',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18744,NULL,'2316',71,'G2WO-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000084',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18745,NULL,'2317',71,'G2WO-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000085',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18746,NULL,'2318',71,'G2WO-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000086',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18747,NULL,'2319',71,'G2WO-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-17 01:10:49',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:10:49',NULL,NULL,NULL,NULL,NULL,2,4,4,0,0,'R410','1402020WTKW11248G000087',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18748,NULL,'2320',71,'G2WO-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000088',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18749,NULL,'2321',71,'G2WO-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000089',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18750,NULL,'2322',71,'G2WO-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000090',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18751,NULL,'2323',71,'G2WO-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000091',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18752,NULL,'2324',71,'G2WO-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000092',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18753,NULL,'2325',71,'G2WO-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000093',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18754,NULL,'2326',71,'G2WO-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000094',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18755,NULL,'2327',71,'G2WO-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000095',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18756,NULL,'2328',71,'G2WO-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000096',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18757,NULL,'2329',71,'G2WO-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000097',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18758,NULL,'2330',71,'G2WO-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000098',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18759,NULL,'2331',71,'G2WO-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000099',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18760,NULL,'2332',71,'G2WO-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000100',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18761,NULL,'2333',71,'G2WO-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000101',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18762,NULL,'2334',71,'G2WO-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000102',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18763,NULL,'2335',71,'G2WO-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000103',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18764,NULL,'2336',71,'G2WO-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000104',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18765,NULL,'2337',71,'G2WO-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000105',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18766,NULL,'2338',71,'G2WO-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:08','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000106',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18767,NULL,'2339',71,'G2WO-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000107',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18768,NULL,'2340',71,'G2WO-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000108',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18769,NULL,'2341',71,'G2WO-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000109',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18770,NULL,'2342',71,'G2WO-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000110',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18771,NULL,'2343',71,'G2WO-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-17 01:10:57',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:10:57',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000111',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18772,NULL,'2344',71,'G2WO-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000112',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18773,NULL,'2345',71,'G2WO-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000113',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18774,NULL,'2346',71,'G2WO-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000114',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18775,NULL,'2347',71,'G2WO-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-17 01:11:11',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:11:11',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000115',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18776,NULL,'2348',71,'G2WO-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000116',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18777,NULL,'2349',71,'G2WO-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-17 01:11:22',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:11:22',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000117',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18778,NULL,'2350',71,'G2WO-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-17 01:11:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:11:29',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000118',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18779,NULL,'2351',71,'G2WO-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000119',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18780,NULL,'2352',71,'G2WO-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000120',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18781,NULL,'2353',71,'G2WO-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000121',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18782,NULL,'2354',71,'G2WO-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000122',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18783,NULL,'2355',71,'G2WO-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000123',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18784,NULL,'2356',71,'G2WO-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000124',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18785,NULL,'2357',71,'G2WO-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000125',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18786,NULL,'2358',71,'G2WO-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000126',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18787,NULL,'2359',71,'G2WO-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000127',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18788,NULL,'2360',71,'G2WO-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000128',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18789,NULL,'2361',71,'G2WO-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000129',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18790,NULL,'2362',71,'G2WO-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000130',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18791,NULL,'2363',71,'G2WO-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000131',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18792,NULL,'2364',71,'G2WO-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-17 01:11:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:11:38',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000132',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18793,NULL,'2365',71,'G2WO-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000133',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18794,NULL,'2366',71,'G2WO-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000134',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18795,NULL,'2367',71,'G2WO-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000135',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18796,NULL,'2368',71,'G2WO-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-17 01:11:46',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:11:46',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000136',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18797,NULL,'2369',71,'G2WO-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000137',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18798,NULL,'2370',71,'G2WO-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000138',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18799,NULL,'2371',71,'G2WO-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000139',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18800,NULL,'2372',71,'G2WO-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-17 01:11:52',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:11:52',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000140',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18801,NULL,'2373',71,'G2WO-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000141',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18802,NULL,'2374',71,'G2WO-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000142',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18803,NULL,'2375',71,'G2WO-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000143',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18804,NULL,'2376',71,'G2WO-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000144',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18805,NULL,'2377',71,'G2WO-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000145',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18806,NULL,'2378',71,'G2WO-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000146',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18807,NULL,'2379',71,'G2WO-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000147',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18808,NULL,'2380',71,'G2WO-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000148',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18809,NULL,'2381',71,'G2WO-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000149',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18810,NULL,'2382',71,'G2WO-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000150',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18811,NULL,'2383',71,'G2WO-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000151',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18812,NULL,'2384',71,'G2WO-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000152',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18813,NULL,'2385',71,'G2WO-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000153',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18814,NULL,'2386',71,'G2WO-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000154',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18815,NULL,'2387',71,'G2WO-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000155',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18816,NULL,'2388',71,'G2WO-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000156',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18817,NULL,'2389',71,'G2WO-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000157',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18818,NULL,'2390',71,'G2WO-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000158',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18819,NULL,'2391',71,'G2WO-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000159',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18820,NULL,'2392',71,'G2WO-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:09','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000160',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18821,NULL,'2393',71,'G2WO-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000161',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18822,NULL,'2394',71,'G2WO-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000162',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18823,NULL,'2395',71,'G2WO-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000163',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18824,NULL,'2396',71,'G2WO-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000164',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18825,NULL,'2397',71,'G2WO-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000165',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18826,NULL,'2398',71,'G2WO-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000166',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18827,NULL,'2399',71,'G2WO-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000167',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18828,NULL,'2400',71,'G2WO-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000168',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18829,NULL,'2401',71,'G2WO-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000169',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18830,NULL,'2402',71,'G2WO-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000170',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18831,NULL,'2403',71,'G2WO-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000171',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18832,NULL,'2404',71,'G2WO-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000172',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18833,NULL,'2405',71,'G2WO-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000173',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18834,NULL,'2406',71,'G2WO-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000174',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18835,NULL,'2407',71,'G2WO-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000175',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18836,NULL,'2408',71,'G2WO-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000176',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18837,NULL,'2409',71,'G2WO-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000177',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18838,NULL,'2410',71,'G2WO-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000178',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18839,NULL,'2411',71,'G2WO-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000179',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18840,NULL,'2412',71,'G2WO-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000180',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18841,NULL,'2413',71,'G2WO-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000181',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18842,NULL,'2414',71,'G2WO-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000182',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18843,NULL,'2415',71,'G2WO-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000183',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18844,NULL,'2416',71,'G2WO-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000184',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18845,NULL,'2417',71,'G2WO-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000185',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18846,NULL,'2418',71,'G2WO-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000186',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18847,NULL,'2419',71,'G2WO-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000187',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18848,NULL,'2420',71,'G2WO-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000188',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18849,NULL,'2421',71,'G2WO-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000189',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18850,NULL,'2422',71,'G2WO-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000190',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18851,NULL,'2423',71,'G2WO-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000191',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18852,NULL,'2424',71,'G2WO-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000192',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18853,NULL,'2425',71,'G2WO-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000193',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18854,NULL,'2426',71,'G2WO-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000194',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18855,NULL,'2427',71,'G2WO-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000195',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18856,NULL,'2428',71,'G2WO-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000196',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18857,NULL,'2429',71,'G2WO-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000197',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18858,NULL,'2430',71,'G2WO-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000198',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18859,NULL,'2431',71,'G2WO-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000199',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18860,NULL,'2432',71,'G2WO-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000200',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18861,NULL,'2433',71,'G2WO-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000201',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18862,NULL,'2434',71,'G2WO-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000202',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18863,NULL,'2435',71,'G2WO-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000203',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18864,NULL,'2436',71,'G2WO-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000204',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18865,NULL,'2437',71,'G2WO-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000205',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18866,NULL,'2438',71,'G2WO-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000206',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18867,NULL,'2439',71,'G2WO-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000207',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18868,NULL,'2440',71,'G2WO-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000208',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18869,NULL,'2441',71,'G2WO-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000209',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18870,NULL,'2442',71,'G2WO-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000210',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18871,NULL,'2443',71,'G2WO-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000211',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18872,NULL,'2444',71,'G2WO-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000212',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18873,NULL,'2445',71,'G2WO-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000213',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18874,NULL,'2446',71,'G2WO-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000214',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18875,NULL,'2447',71,'G2WO-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:10','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000215',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18876,NULL,'2448',71,'G2WO-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000216',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18877,NULL,'2449',71,'G2WO-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000217',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18878,NULL,'2450',71,'G2WO-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000218',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18879,NULL,'2451',71,'G2WO-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000219',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18880,NULL,'2452',71,'G2WO-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000220',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18881,NULL,'2453',71,'G2WO-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000221',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18882,NULL,'2454',71,'G2WO-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000222',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18883,NULL,'2455',71,'G2WO-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000223',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(18884,NULL,'2456',71,'G2WO-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000224',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18885,NULL,'2457',71,'G2WO-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000225',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18886,NULL,'2458',71,'G2WO-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000226',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18887,NULL,'2459',71,'G2WO-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000227',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18888,NULL,'2460',71,'G2WO-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000228',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18889,NULL,'2461',71,'G2WO-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000229',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18890,NULL,'2462',71,'G2WO-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000230',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18891,NULL,'2463',71,'G2WO-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000231',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18892,NULL,'2464',71,'G2WO-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000232',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18893,NULL,'2465',71,'G2WO-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000233',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18894,NULL,'2466',71,'G2WO-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000234',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18895,NULL,'2467',71,'G2WO-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000235',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18896,NULL,'2468',71,'G2WO-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000236',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18897,NULL,'2469',71,'G2WO-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000237',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18898,NULL,'2470',71,'G2WO-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000238',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18899,NULL,'2471',71,'G2WO-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000239',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18900,NULL,'2472',71,'G2WO-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000240',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18901,NULL,'2473',71,'G2WO-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000241',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18902,NULL,'2474',71,'G2WO-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000242',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18903,NULL,'2475',71,'G2WO-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000243',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18904,NULL,'2476',71,'G2WO-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000244',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18905,NULL,'2477',71,'G2WO-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000245',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18906,NULL,'2478',71,'G2WO-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000246',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18907,NULL,'2479',71,'G2WO-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000247',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18908,NULL,'2480',71,'G2WO-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000248',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18909,NULL,'2481',71,'G2WO-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000249',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18910,NULL,'2482',71,'G2WO-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000250',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18911,NULL,'2483',71,'G2WO-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000251',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18912,NULL,'2484',71,'G2WO-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000252',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18913,NULL,'2485',71,'G2WO-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000253',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18914,NULL,'2486',71,'G2WO-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000254',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18915,NULL,'2487',71,'G2WO-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000255',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18916,NULL,'2488',71,'G2WO-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000256',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18917,NULL,'2489',71,'G2WO-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000257',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18918,NULL,'2490',71,'G2WO-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000258',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18919,NULL,'2491',71,'G2WO-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000259',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18920,NULL,'2492',71,'G2WO-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000260',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18921,NULL,'2493',71,'G2WO-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000261',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18922,NULL,'2494',71,'G2WO-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000262',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18923,NULL,'2495',71,'G2WO-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000263',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18924,NULL,'2496',71,'G2WO-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000264',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18925,NULL,'2497',71,'G2WO-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000265',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18926,NULL,'2498',71,'G2WO-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000266',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18927,NULL,'2499',71,'G2WO-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000267',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18928,NULL,'2500',71,'G2WO-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000268',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18929,NULL,'2501',71,'G2WO-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000269',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18930,NULL,'2502',71,'G2WO-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:11','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000270',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18931,NULL,'2503',71,'G2WO-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000271',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18932,NULL,'2504',71,'G2WO-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000272',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18933,NULL,'2505',71,'G2WO-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000273',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18934,NULL,'2506',71,'G2WO-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000274',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18935,NULL,'2507',71,'G2WO-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000275',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18936,NULL,'2508',71,'G2WO-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:57:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000276',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18937,NULL,'2509',71,'G2WO-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000277',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18938,NULL,'2510',71,'G2WO-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000278',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18939,NULL,'2511',71,'G2WO-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000279',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18940,NULL,'2512',71,'G2WO-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000280',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18941,NULL,'2513',71,'G2WO-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000281',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18942,NULL,'2514',71,'G2WO-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000282',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18943,NULL,'2515',71,'G2WO-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000283',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18944,NULL,'2516',71,'G2WO-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000284',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18945,NULL,'2517',71,'G2WO-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000285',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18946,NULL,'2518',71,'G2WO-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000286',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18947,NULL,'2519',71,'G2WO-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000287',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18948,NULL,'2520',71,'G2WO-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000288',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18949,NULL,'2521',71,'G2WO-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000289',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18950,NULL,'2522',71,'G2WO-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000290',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18951,NULL,'2523',71,'G2WO-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000291',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18952,NULL,'2524',71,'G2WO-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000292',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18953,NULL,'2525',71,'G2WO-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000293',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18954,NULL,'2526',71,'G2WO-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000294',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18955,NULL,'2527',71,'G2WO-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000295',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18956,NULL,'2528',71,'G2WO-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000296',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18957,NULL,'2529',71,'G2WO-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000297',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18958,NULL,'2530',71,'G2WO-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000298',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18959,NULL,'2531',71,'G2WO-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-17 01:11:58',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:11:58',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000299',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18960,NULL,'2532',71,'G2WO-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000300',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18961,NULL,'2533',71,'G2WO-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000301',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18962,NULL,'2534',71,'G2WO-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000302',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18963,NULL,'2535',71,'G2WO-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000303',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18964,NULL,'2536',71,'G2WO-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000304',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18965,NULL,'2537',71,'G2WO-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000305',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18966,NULL,'2538',71,'G2WO-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000306',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18967,NULL,'2539',71,'G2WO-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000307',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18968,NULL,'2540',71,'G2WO-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000308',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18969,NULL,'2541',71,'G2WO-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-17 01:12:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:12:07',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000309',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18970,NULL,'2542',71,'G2WO-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000310',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(18971,NULL,'2543',71,'G2WO-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000311',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18972,NULL,'2544',71,'G2WO-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000312',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(18973,NULL,'2545',72,'SPMO240888199-NA.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-17 01:18:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NA.1',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18974,NULL,'2546',72,'SPMO240888199-NA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-17 01:18:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NA.2',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18975,NULL,'2547',72,'SPMO240888199-NA.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-17 01:18:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NA.3',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18976,NULL,'2548',72,'SPMO240888199-NA.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-17 01:18:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NA.4',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18977,NULL,'2549',72,'SPMO240888199-NA.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-17 01:18:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NA.5',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18978,NULL,'2550',72,'SPMO240888199-NA.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-17 01:18:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NA.6',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18979,NULL,'2551',72,'SPMO240888199-NA.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-17 01:18:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NA.7',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18980,NULL,'2552',72,'SPMO240888199-NA.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-17 01:18:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NA.8',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18981,NULL,'2553',72,'SPMO240888199-NA.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-17 01:18:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NA.9',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18982,NULL,'2554',72,'SPMO240888199-NB.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-17 01:18:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NB.2',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18983,NULL,'2555',72,'SPMO240888199-NB.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-17 01:18:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NB.3',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18984,NULL,'2556',72,'SPMO240888199-NB.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-17 01:18:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NB.4',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18985,NULL,'2557',72,'SPMO240888199-NB.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-17 01:18:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NB.5',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18986,NULL,'2558',72,'SPMO240888199-NB.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-17 01:18:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NB.6',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18987,NULL,'2559',72,'SPMO240888199-NB.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:12','2024-10-17 01:18:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NB.7',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18988,NULL,'2560',72,'SPMO240888199-NC.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:18:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NC.1',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18989,NULL,'2561',72,'SPMO240888199-NC.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NC.10',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18990,NULL,'2562',72,'SPMO240888199-NC.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NC.2',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18991,NULL,'2563',72,'SPMO240888199-NC.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NC.3',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18992,NULL,'2564',72,'SPMO240888199-NC.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NC.4',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18993,NULL,'2565',72,'SPMO240888199-NC.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NC.5',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18994,NULL,'2566',72,'SPMO240888199-NC.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NC.6',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18995,NULL,'2567',72,'SPMO240888199-NC.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NC.7',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18996,NULL,'2568',72,'SPMO240888199-NC.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NC.8',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18997,NULL,'2569',72,'SPMO240888199-ND.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-ND.1',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18998,NULL,'2570',72,'SPMO240888199-ND.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-ND.2',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(18999,NULL,'2571',72,'SPMO240888199-ND.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-ND.3',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(19000,NULL,'2572',72,'SPMO240888199-ND.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-ND.4',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(19001,NULL,'2573',72,'SPMO240888199-ND.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-ND.5',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(19002,NULL,'2574',72,'SPMO240888199-ND.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-ND.6',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(19003,NULL,'2575',72,'SPMO240888199-ND.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-ND.7',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(19004,NULL,'2576',72,'SPMO240888199-WA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-WA.2',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(19005,NULL,'2577',72,'SPMO240888199-WA.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-WA.3',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(19006,NULL,'2578',72,'SPMO240888199-WA.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-WA.5',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(19007,NULL,'2579',72,'SPMO240888199-WB.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-WB.1',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(19008,NULL,'2580',72,'SPMO240888199-WB.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-WB.2',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(19009,NULL,'2581',72,'SPMO240888199-WB.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-WB.3',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(19010,NULL,'2582',72,'SPMO240888199-WB.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-WB.4',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(19011,NULL,'2583',72,'SPMO240888199-WC.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-WC.1',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(19012,NULL,'2584',72,'SPMO240888199-WC.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-WC.2',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(19013,NULL,'2585',72,'SPMO240888199-WC.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-WC.5',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(19014,NULL,'2586',72,'SPMO240888199-WD.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 01:56:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','SPMO240888199-WD.2',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(19015,NULL,'2587',72,'SPMO240888199-WD.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 01:56:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','SPMO240888199-WD.3',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(19016,NULL,'2588',72,'SPMO240888199-WD.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-15 01:56:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','SPMO240888199-WD.7',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','FOC'),(19017,NULL,'2589',71,'SPMO240888199-NA.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000313',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19018,NULL,'2590',71,'SPMO240888199-NA.11',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:04',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000314',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19019,NULL,'2591',71,'SPMO240888199-NB.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000315',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19020,NULL,'2592',71,'SPMO240888199-NB.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000316',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19021,NULL,'2593',71,'SPMO240888199-NC.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000317',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19022,NULL,'2594',71,'SPMO240888199-ND.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000318',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19023,NULL,'2595',71,'SPMO240888199-WA.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000319',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19024,NULL,'2596',71,'SPMO240888199-WD.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000320',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19025,NULL,'2597',71,'SPMO240888199-WD.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000321',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19026,NULL,'2598',71,'SPMO240888199-WD.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000322',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19027,NULL,'2599',71,'SPMO240888199-ND.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000323',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19028,NULL,'2600',71,'SPMO240888199-WC.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000324',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19029,NULL,'2601',71,'SPMO240888199-WC.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000325',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19030,NULL,'2602',71,'SPMO240888199-WD.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000326',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19031,NULL,'2603',71,'SPMO240377259-NA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000327',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19032,NULL,'2604',71,'SPMO240888200-NA.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000328',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19033,NULL,'2605',71,'SPMO240888200-NA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000329',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19034,NULL,'2606',71,'SPMO240888200-NA.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000330',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19035,NULL,'2607',71,'SPMO240888200-NA.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000331',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19036,NULL,'2608',71,'SPMO240888200-NA.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000332',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19037,NULL,'2609',71,'SPMO240888200-NA.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000333',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19038,NULL,'2610',71,'SPMO240888200-NA.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000334',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19039,NULL,'2611',71,'SPMO240888200-NA.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000335',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19040,NULL,'2612',71,'SPMO240888200-NB.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000336',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19041,NULL,'2613',71,'SPMO240888200-NB.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000337',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19042,NULL,'2614',71,'SPMO240888200-NB.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:13','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000338',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19043,NULL,'2615',71,'SPMO240888200-NB.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000339',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19044,NULL,'2616',71,'SPMO240888200-NB.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000340',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19045,NULL,'2617',71,'SPMO240888200-NB.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000341',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19046,NULL,'2618',71,'SPMO240888200-NB.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000342',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19047,NULL,'2619',71,'SPMO240888200-NC.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000343',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19048,NULL,'2620',71,'SPMO240888200-NC.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000344',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19049,NULL,'2621',71,'SPMO240888200-NC.11',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000345',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19050,NULL,'2622',71,'SPMO240888200-NC.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000346',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19051,NULL,'2623',71,'SPMO240888200-NC.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000347',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19052,NULL,'2624',71,'SPMO240888200-NC.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000348',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19053,NULL,'2625',71,'SPMO240888200-NC.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000349',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19054,NULL,'2626',71,'SPMO240888200-NC.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000350',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19055,NULL,'2627',71,'SPMO240888200-NC.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000351',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19056,NULL,'2628',71,'SPMO240888200-NC.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000352',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19057,NULL,'2629',71,'SPMO240888200-NC.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000353',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19058,NULL,'2630',71,'SPMO240888200-ND.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000354',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19059,NULL,'2631',71,'SPMO240888200-ND.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000355',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19060,NULL,'2632',71,'SPMO240888200-ND.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000356',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19061,NULL,'2633',71,'SPMO240888200-ND.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000357',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19062,NULL,'2634',71,'SPMO240888200-ND.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000358',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19063,NULL,'2635',71,'SPMO240888200-ND.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000359',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19064,NULL,'2636',71,'SPMO240888200-ND.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000360',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19065,NULL,'2637',71,'SPMO240888200-ND.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000361',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19066,NULL,'2638',71,'SPMO240888200-WA.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000362',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19067,NULL,'2639',71,'SPMO240888200-WA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000363',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19068,NULL,'2640',71,'SPMO240888200-WA.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000364',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19069,NULL,'2641',71,'SPMO240888200-WA.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000365',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19070,NULL,'2642',71,'SPMO240888200-WA.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000366',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19071,NULL,'2643',71,'SPMO240888200-WA.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000367',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19072,NULL,'2644',71,'SPMO240888200-WB.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000368',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19073,NULL,'2645',71,'SPMO240888200-WB.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000369',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19074,NULL,'2646',71,'SPMO240888200-WB.11',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000370',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19075,NULL,'2647',71,'SPMO240888200-WB.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000371',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19076,NULL,'2648',71,'SPMO240888200-WB.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000372',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19077,NULL,'2649',71,'SPMO240888200-WB.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000373',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19078,NULL,'2650',71,'SPMO240888200-WB.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000374',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19079,NULL,'2651',71,'SPMO240888200-WB.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000375',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19080,NULL,'2652',71,'SPMO240888200-WB.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000376',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19081,NULL,'2653',71,'SPMO240888200-WB.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000377',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19082,NULL,'2654',71,'SPMO240888200-WB.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000378',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19083,NULL,'2655',71,'SPMO240888200-WC.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000379',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19084,NULL,'2656',71,'SPMO240888200-WC.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000380',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19085,NULL,'2657',71,'SPMO240888200-WC.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000381',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19086,NULL,'2658',71,'SPMO240888200-WC.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000382',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19087,NULL,'2659',71,'SPMO240888200-WC.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000383',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19088,NULL,'2660',71,'SPMO240888200-WD.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000384',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19089,NULL,'2661',71,'SPMO240888200-WD.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000385',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19090,NULL,'2662',71,'SPMO240888200-WD.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000386',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19091,NULL,'2663',71,'SPMO240888200-WD.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000387',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19092,NULL,'2664',71,'SPMO240888627-NA.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000388',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19093,NULL,'2665',71,'SPMO240888627-NB.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000389',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19094,NULL,'2666',71,'SPMO240888627-NB.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000390',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19095,NULL,'2667',71,'SPMO240888627-WA.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000391',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19096,NULL,'2668',71,'SPMO240888627-WA.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000392',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19097,NULL,'2669',71,'SPMO240888627-WA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000393',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19098,NULL,'2670',71,'SPMO240888627-WA.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:14','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000394',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19099,NULL,'2671',71,'SPMO240888627-WA.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000395',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19100,NULL,'2672',71,'SPMO240888627-WA.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000396',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19101,NULL,'2673',71,'SPMO240888627-WA.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000397',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19102,NULL,'2674',71,'SPMO240888627-WA.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000398',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19103,NULL,'2675',71,'SPMO240888627-WA.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000399',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19104,NULL,'2676',71,'SPMO240888627-WA.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000400',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19105,NULL,'2677',71,'SPMO240888627-WB.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000401',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19106,NULL,'2678',71,'SPMO240888627-WB.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000402',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19107,NULL,'2679',71,'SPMO240888627-WB.11',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000403',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19108,NULL,'2680',71,'SPMO240888627-WB.12',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000404',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19109,NULL,'2681',71,'SPMO240888627-WB.13',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000405',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19110,NULL,'2682',71,'SPMO240888627-WB.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000406',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19111,NULL,'2683',71,'SPMO240888627-WB.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000407',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19112,NULL,'2684',71,'SPMO240888627-WB.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000408',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19113,NULL,'2685',71,'SPMO240888627-WB.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000409',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19114,NULL,'2686',71,'SPMO240888627-WB.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000410',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19115,NULL,'2687',71,'SPMO240888627-WB.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000411',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19116,NULL,'2688',71,'SPMO240888627-WB.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000412',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19117,NULL,'2689',71,'SPMO240888627-WC.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:02',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000413',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19118,NULL,'2690',71,'SPMO240888627-WC.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000414',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19119,NULL,'2691',71,'SPMO240888627-WC.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000415',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19120,NULL,'2692',71,'SPMO240888627-WC.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000416',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19121,NULL,'2693',71,'SPMO240888627-WC.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000417',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19122,NULL,'2694',71,'SPMO240888627-WC.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000418',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19123,NULL,'2695',71,'SPMO240888627-WC.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000419',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19124,NULL,'2696',71,'SPMO240888627-WC.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000420',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19125,NULL,'2697',71,'SPMO240888627-WC.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000421',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19126,NULL,'2698',71,'SPMO240888627-WC.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000422',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19127,NULL,'2699',71,'G2WI-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000423',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19128,NULL,'2700',71,'G2WI-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000424',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19129,NULL,'2701',71,'G2WI-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000425',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19130,NULL,'2702',71,'G2WI-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000426',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19131,NULL,'2703',71,'G2WI-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000427',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19132,NULL,'2704',71,'G2WI-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000428',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19133,NULL,'2705',71,'G2WI-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000429',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19134,NULL,'2706',71,'G2WI-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000430',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19135,NULL,'2707',71,'G2WI-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000431',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19136,NULL,'2708',71,'G2WI-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000432',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19137,NULL,'2709',71,'G2WI-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000433',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19138,NULL,'2710',71,'G2WI-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000434',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19139,NULL,'2711',71,'G2WI-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000435',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19140,NULL,'2712',71,'G2WI-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000436',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19141,NULL,'2713',71,'G2WI-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000437',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19142,NULL,'2714',71,'G2WI-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000438',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19143,NULL,'2715',71,'G2WI-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000439',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19144,NULL,'2716',71,'G2WI-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000440',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19145,NULL,'2717',71,'G2WI-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000441',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19146,NULL,'2718',71,'G2WI-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000442',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19147,NULL,'2719',71,'G2WI-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000443',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19148,NULL,'2720',71,'G2WI-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000444',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19149,NULL,'2721',71,'G2WI-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000445',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19150,NULL,'2722',71,'G2WI-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:01',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000446',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19151,NULL,'2723',71,'G2WI-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000447',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19152,NULL,'2724',71,'G2WI-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000448',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19153,NULL,'2725',71,'G2WI-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000449',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19154,NULL,'2726',71,'G2WI-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000450',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19155,NULL,'2727',71,'G2WI-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000451',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19156,NULL,'2728',71,'G2WI-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000452',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19157,NULL,'2729',71,'G2WI-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:15','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000453',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19158,NULL,'2730',71,'G2WI-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000454',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19159,NULL,'2731',71,'G2WI-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000455',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19160,NULL,'2732',71,'G2WI-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000456',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19161,NULL,'2733',71,'G2WI-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000457',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19162,NULL,'2734',71,'G2WI-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000458',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19163,NULL,'2735',71,'G2WI-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000459',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19164,NULL,'2736',71,'G2WI-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000460',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19165,NULL,'2737',71,'G2WI-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000461',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19166,NULL,'2738',71,'G2WI-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000462',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19167,NULL,'2739',71,'G2WI-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000463',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19168,NULL,'2740',71,'G2WI-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000464',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19169,NULL,'2741',71,'G2WI-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000465',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19170,NULL,'2742',71,'G2WI-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000466',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19171,NULL,'2743',71,'G2WI-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000467',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19172,NULL,'2744',71,'G2WI-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000468',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19173,NULL,'2745',71,'G2WI-24-0469',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000469',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19174,NULL,'2746',71,'G2WI-24-0470',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000470',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19175,NULL,'2747',71,'G2WI-24-0471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000471',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19176,NULL,'2748',71,'G2WI-24-0472',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000472',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19177,NULL,'2749',71,'G2WI-24-0473',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000473',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19178,NULL,'2750',71,'G2WI-24-0474',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000474',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19179,NULL,'2751',71,'G2WI-24-0475',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000475',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19180,NULL,'2752',71,'G2WI-24-0476',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000476',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19181,NULL,'2753',71,'G2WI-24-0477',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000477',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19182,NULL,'2754',71,'G2WI-24-0478',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000478',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19183,NULL,'2755',71,'G2WI-24-0479',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000479',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19184,NULL,'2756',71,'G2WI-24-0480',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000480',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19185,NULL,'2757',71,'G2WI-24-0481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000481',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19186,NULL,'2758',71,'G2WI-24-0482',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000482',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19187,NULL,'2759',71,'G2WI-24-0483',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000483',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19188,NULL,'2760',71,'G2WI-24-0484',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000484',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19189,NULL,'2761',71,'G2WI-24-0485',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000485',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19190,NULL,'2762',71,'G2WI-24-0486',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000486',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19191,NULL,'2763',71,'G2WI-24-0487',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000487',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19192,NULL,'2764',71,'G2WI-24-0488',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000488',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19193,NULL,'2765',71,'G2WI-24-0489',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000489',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19194,NULL,'2766',71,'G2WI-24-0490',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000490',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19195,NULL,'2767',71,'G2WI-24-0491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000491',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19196,NULL,'2768',71,'G2WI-24-0492',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000492',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19197,NULL,'2769',71,'G2WI-24-0493',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:20:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000493',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19198,NULL,'2770',71,'G2WI-24-0494',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:19:59',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000494',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19199,NULL,'2771',71,'G2WI-24-0495',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:19:59',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000495',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19200,NULL,'2772',71,'G2WI-24-0496',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:19:59',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000496',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19201,NULL,'2773',71,'G2WI-24-0497',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:19:59',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000497',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19202,NULL,'2774',71,'G2WI-24-0498',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:19:59',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000498',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19203,NULL,'2775',71,'G2WI-24-0499',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:19:59',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000499',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19204,NULL,'2776',71,'G2WI-24-0500',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-16 23:19:59',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000500',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19205,NULL,'2777',71,'G2WI-24-0501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000501',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19206,NULL,'2778',71,'G2WI-24-0502',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000502',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19207,NULL,'2779',71,'G2WI-24-0503',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000503',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19208,NULL,'2780',71,'G2WI-24-0504',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000504',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19209,NULL,'2781',71,'G2WI-24-0505',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000505',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19210,NULL,'2782',71,'G2WI-24-0506',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000506',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19211,NULL,'2783',71,'G2WI-24-0507',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:16','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000507',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19212,NULL,'2784',71,'G2WI-24-0508',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000508',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19213,NULL,'2785',71,'G2WI-24-0509',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000509',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19214,NULL,'2786',71,'G2WI-24-0510',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000510',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19215,NULL,'2787',71,'G2WI-24-0511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000511',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19216,NULL,'2788',71,'G2WI-24-0512',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000512',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19217,NULL,'2789',71,'G2WI-24-0513',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000513',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19218,NULL,'2790',71,'G2WI-24-0514',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000514',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19219,NULL,'2791',71,'G2WI-24-0515',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000515',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19220,NULL,'2792',71,'G2WI-24-0516',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000516',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19221,NULL,'2793',71,'G2WI-24-0517',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000517',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19222,NULL,'2794',71,'G2WI-24-0518',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000518',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19223,NULL,'2795',71,'G2WI-24-0519',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000519',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19224,NULL,'2796',71,'G2WI-24-0520',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000520',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19225,NULL,'2797',71,'G2WI-24-0521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000521',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19226,NULL,'2798',71,'G2WI-24-0522',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000522',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19227,NULL,'2799',71,'G2WI-24-0523',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000523',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19228,NULL,'2800',71,'G2WI-24-0524',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000524',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19229,NULL,'2801',71,'G2WI-24-0525',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000525',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19230,NULL,'2802',71,'G2WI-24-0526',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000526',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19231,NULL,'2803',71,'G2WI-24-0527',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000527',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19232,NULL,'2804',71,'G2WI-24-0528',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000528',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19233,NULL,'2805',71,'G2WI-24-0529',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000529',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19234,NULL,'2806',71,'G2WI-24-0530',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000530',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19235,NULL,'2807',71,'G2WI-24-0531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000531',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19236,NULL,'2808',71,'G2WI-24-0532',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000532',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19237,NULL,'2809',71,'G2WI-24-0533',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000533',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19238,NULL,'2810',71,'G2WI-24-0534',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-17 01:07:08',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:07:08',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402010WTJN28248F000534',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19239,NULL,'2811',71,'G2WI-24-0535',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000535',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19240,NULL,'2812',71,'G2WI-24-0536',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000536',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19241,NULL,'2813',71,'G2WI-24-0537',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000537',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19242,NULL,'2814',71,'G2WI-24-0538',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000538',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19243,NULL,'2815',71,'G2WI-24-0539',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000539',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19244,NULL,'2816',71,'G2WI-24-0540',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-17 01:07:23',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:07:23',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402010WTJN28248F000540',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19245,NULL,'2817',71,'G2WI-24-0541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000541',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19246,NULL,'2818',71,'G2WI-24-0542',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000542',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19247,NULL,'2819',71,'G2WI-24-0543',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000543',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19248,NULL,'2820',71,'G2WI-24-0544',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:53:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000544',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19249,NULL,'2821',71,'G2WI-24-0545',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000545',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19250,NULL,'2822',71,'G2WI-24-0546',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000546',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19251,NULL,'2823',71,'G2WI-24-0547',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000547',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19252,NULL,'2824',71,'G2WI-24-0548',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000548',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19253,NULL,'2825',71,'G2WI-24-0549',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000549',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19254,NULL,'2826',71,'G2WI-24-0550',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-17 01:07:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:07:29',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402010WTJN28248F000550',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19255,NULL,'2827',71,'G2WI-24-0551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000551',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19256,NULL,'2828',71,'G2WI-24-0552',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000552',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19257,NULL,'2829',71,'G2WI-24-0553',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000553',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19258,NULL,'2830',71,'G2WI-24-0554',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000554',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19259,NULL,'2831',71,'G2WI-24-0555',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000555',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19260,NULL,'2832',71,'G2WI-24-0556',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000556',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19261,NULL,'2833',71,'G2WI-24-0557',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000557',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19262,NULL,'2834',71,'G2WI-24-0558',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000558',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19263,NULL,'2835',71,'G2WI-24-0559',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000559',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19264,NULL,'2836',71,'G2WI-24-0560',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000560',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19265,NULL,'2837',71,'G2WI-24-0561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-17 01:07:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:07:38',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402010WTJN28248F000561',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19266,NULL,'2838',71,'G2WI-24-0562',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000562',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19267,NULL,'2839',71,'G2WI-24-0563',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:17','2024-10-17 01:08:00',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:08:00',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402010WTJN28248F000563',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19268,NULL,'2840',71,'G2WI-24-0564',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-17 01:08:07',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:08:07',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402010WTJN28248F000564',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19269,NULL,'2841',71,'G2WI-24-0565',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000565',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19270,NULL,'2842',71,'G2WI-24-0566',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-17 01:08:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:08:18',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402010WTJN28248F000566',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19271,NULL,'2843',71,'G2WI-24-0567',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000567',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19272,NULL,'2844',71,'G2WI-24-0568',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000568',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19273,NULL,'2845',71,'G2WI-24-0569',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000569',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19274,NULL,'2846',71,'G2WI-24-0570',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000570',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19275,NULL,'2847',71,'G2WI-24-0571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000571',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19276,NULL,'2848',71,'G2WI-24-0572',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000572',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19277,NULL,'2849',71,'G2WI-24-0573',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:39',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000573',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19278,NULL,'2850',71,'G2WI-24-0574',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000574',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19279,NULL,'2851',71,'G2WI-24-0575',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000575',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19280,NULL,'2852',71,'G2WI-24-0576',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000576',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19281,NULL,'2853',71,'G2WI-24-0577',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000577',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19282,NULL,'2854',71,'G2WI-24-0578',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000578',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19283,NULL,'2855',71,'G2WI-24-0579',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000579',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19284,NULL,'2856',71,'G2WI-24-0580',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000580',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19285,NULL,'2857',71,'G2WI-24-0581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000581',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19286,NULL,'2858',71,'G2WI-24-0582',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000582',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19287,NULL,'2859',71,'G2WI-24-0583',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000583',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19288,NULL,'2860',71,'G2WI-24-0584',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000584',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19289,NULL,'2861',71,'G2WI-24-0585',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000585',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19290,NULL,'2862',71,'G2WI-24-0586',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000586',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19291,NULL,'2863',71,'G2WI-24-0587',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000587',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19292,NULL,'2864',71,'G2WI-24-0588',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000588',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19293,NULL,'2865',71,'G2WI-24-0589',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000589',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19294,NULL,'2866',71,'G2WI-24-0590',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000590',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19295,NULL,'2867',71,'G2WI-24-0591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000591',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19296,NULL,'2868',71,'G2WI-24-0592',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000592',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19297,NULL,'2869',71,'G2WI-24-0593',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000593',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19298,NULL,'2870',71,'G2WI-24-0594',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000594',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19299,NULL,'2871',71,'G2WI-24-0595',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000595',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19300,NULL,'2872',71,'G2WI-24-0596',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000596',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19301,NULL,'2873',71,'G2WI-24-0597',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000597',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19302,NULL,'2874',71,'G2WI-24-0598',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000598',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19303,NULL,'2875',71,'G2WI-24-0599',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000599',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19304,NULL,'2876',71,'G2WI-24-0600',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000600',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19305,NULL,'2877',71,'G2WI-24-0601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000601',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19306,NULL,'2878',71,'G2WI-24-0602',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000602',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19307,NULL,'2879',71,'G2WI-24-0603',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000603',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19308,NULL,'2880',71,'G2WI-24-0604',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000604',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19309,NULL,'2881',71,'G2WI-24-0605',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000605',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19310,NULL,'2882',71,'G2WI-24-0606',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000606',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19311,NULL,'2883',71,'G2WI-24-0607',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000607',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19312,NULL,'2884',71,'G2WI-24-0608',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000608',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19313,NULL,'2885',71,'G2WI-24-0609',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000609',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19314,NULL,'2886',71,'G2WI-24-0610',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000610',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19315,NULL,'2887',71,'G2WI-24-0611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-17 01:08:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:08:25',NULL,NULL,NULL,NULL,NULL,2,2,2,0,0,'R410','1402010WTJN28248F000611',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19316,NULL,'2888',71,'G2WI-24-0612',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000612',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19317,NULL,'2889',71,'G2WI-24-0613',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000613',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19318,NULL,'2890',71,'G2WI-24-0614',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000614',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19319,NULL,'2891',71,'G2WI-24-0615',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000615',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19320,NULL,'2892',71,'G2WI-24-0616',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000616',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19321,NULL,'2893',71,'G2WI-24-0617',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:18','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000617',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19322,NULL,'2894',71,'G2WI-24-0618',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000618',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19323,NULL,'2895',71,'G2WI-24-0619',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000619',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19324,NULL,'2896',71,'G2WI-24-0620',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000620',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19325,NULL,'2897',71,'G2WI-24-0621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000621',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19326,NULL,'2898',71,'G2WI-24-0622',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000622',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19327,NULL,'2899',71,'G2WI-24-0623',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000623',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19328,NULL,'2900',71,'G2WI-24-0624',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:55:34',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000624',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19329,NULL,'2901',71,'G2WO-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000313',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19330,NULL,'2902',71,'G2WO-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000314',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19331,NULL,'2903',71,'G2WO-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000315',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19332,NULL,'2904',71,'G2WO-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-17 01:12:22',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:12:22',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000316',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19333,NULL,'2905',71,'G2WO-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000317',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19334,NULL,'2906',71,'G2WO-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000318',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19335,NULL,'2907',71,'G2WO-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000319',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19336,NULL,'2908',71,'G2WO-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000320',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19337,NULL,'2909',71,'G2WO-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000321',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19338,NULL,'2910',71,'G2WO-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000322',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19339,NULL,'2911',71,'G2WO-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000323',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19340,NULL,'2912',71,'G2WO-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000324',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19341,NULL,'2913',71,'G2WO-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-17 01:12:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:12:28',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000325',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19342,NULL,'2914',71,'G2WO-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000326',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19343,NULL,'2915',71,'G2WO-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000327',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19344,NULL,'2916',71,'G2WO-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000328',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19345,NULL,'2917',71,'G2WO-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000329',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19346,NULL,'2918',71,'G2WO-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000330',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19347,NULL,'2919',71,'G2WO-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000331',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19348,NULL,'2920',71,'G2WO-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000332',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19349,NULL,'2921',71,'G2WO-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000333',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19350,NULL,'2922',71,'G2WO-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000334',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19351,NULL,'2923',71,'G2WO-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000335',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19352,NULL,'2924',71,'G2WO-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000336',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19353,NULL,'2925',71,'G2WO-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000337',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19354,NULL,'2926',71,'G2WO-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000338',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19355,NULL,'2927',71,'G2WO-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000339',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19356,NULL,'2928',71,'G2WO-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000340',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19357,NULL,'2929',71,'G2WO-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000341',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19358,NULL,'2930',71,'G2WO-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000342',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19359,NULL,'2931',71,'G2WO-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000343',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19360,NULL,'2932',71,'G2WO-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000344',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19361,NULL,'2933',71,'G2WO-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000345',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19362,NULL,'2934',71,'G2WO-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000346',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19363,NULL,'2935',71,'G2WO-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000347',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19364,NULL,'2936',71,'G2WO-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000348',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19365,NULL,'2937',71,'G2WO-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000349',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19366,NULL,'2938',71,'G2WO-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000350',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19367,NULL,'2939',71,'G2WO-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000351',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19368,NULL,'2940',71,'G2WO-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000352',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19369,NULL,'2941',71,'G2WO-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000353',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19370,NULL,'2942',71,'G2WO-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000354',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19371,NULL,'2943',71,'G2WO-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000355',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19372,NULL,'2944',71,'G2WO-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000356',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19373,NULL,'2945',71,'G2WO-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000357',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19374,NULL,'2946',71,'G2WO-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000358',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19375,NULL,'2947',71,'G2WO-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000359',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19376,NULL,'2948',71,'G2WO-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000360',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19377,NULL,'2949',71,'G2WO-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000361',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19378,NULL,'2950',71,'G2WO-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000362',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19379,NULL,'2951',71,'G2WO-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000363',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19380,NULL,'2952',71,'G2WO-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:19','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000364',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19381,NULL,'2953',71,'G2WO-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000365',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19382,NULL,'2954',71,'G2WO-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000366',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19383,NULL,'2955',71,'G2WO-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000367',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19384,NULL,'2956',71,'G2WO-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000368',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19385,NULL,'2957',71,'G2WO-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000369',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19386,NULL,'2958',71,'G2WO-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000370',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19387,NULL,'2959',71,'G2WO-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000371',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19388,NULL,'2960',71,'G2WO-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000372',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19389,NULL,'2961',71,'G2WO-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000373',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19390,NULL,'2962',71,'G2WO-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000374',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19391,NULL,'2963',71,'G2WO-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000375',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19392,NULL,'2964',71,'G2WO-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000376',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19393,NULL,'2965',71,'G2WO-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000377',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19394,NULL,'2966',71,'G2WO-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000378',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19395,NULL,'2967',71,'G2WO-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000379',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19396,NULL,'2968',71,'G2WO-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000380',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19397,NULL,'2969',71,'G2WO-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000381',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19398,NULL,'2970',71,'G2WO-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000382',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19399,NULL,'2971',71,'G2WO-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000383',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19400,NULL,'2972',71,'G2WO-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000384',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19401,NULL,'2973',71,'G2WO-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000385',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19402,NULL,'2974',71,'G2WO-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000386',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19403,NULL,'2975',71,'G2WO-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000387',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19404,NULL,'2976',71,'G2WO-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000388',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19405,NULL,'2977',71,'G2WO-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000389',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19406,NULL,'2978',71,'G2WO-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000390',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19407,NULL,'2979',71,'G2WO-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000391',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19408,NULL,'2980',71,'G2WO-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000392',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19409,NULL,'2981',71,'G2WO-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000393',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19410,NULL,'2982',71,'G2WO-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000394',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19411,NULL,'2983',71,'G2WO-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000395',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19412,NULL,'2984',71,'G2WO-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000396',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19413,NULL,'2985',71,'G2WO-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000397',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19414,NULL,'2986',71,'G2WO-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000398',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19415,NULL,'2987',71,'G2WO-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000399',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19416,NULL,'2988',71,'G2WO-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000400',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19417,NULL,'2989',71,'G2WO-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000401',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19418,NULL,'2990',71,'G2WO-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000402',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19419,NULL,'2991',71,'G2WO-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000403',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19420,NULL,'2992',71,'G2WO-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000404',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19421,NULL,'2993',71,'G2WO-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000405',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19422,NULL,'2994',71,'G2WO-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000406',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19423,NULL,'2995',71,'G2WO-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000407',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19424,NULL,'2996',71,'G2WO-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000408',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19425,NULL,'2997',71,'G2WO-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000409',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19426,NULL,'2998',71,'G2WO-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000410',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19427,NULL,'2999',71,'G2WO-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000411',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19428,NULL,'3000',71,'G2WO-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:53:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000412',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19429,NULL,'3001',71,'G2WO-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000413',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19430,NULL,'3002',71,'G2WO-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000414',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19431,NULL,'3003',71,'G2WO-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:20','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000415',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19432,NULL,'3004',71,'G2WO-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000416',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19433,NULL,'3005',71,'G2WO-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000417',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19434,NULL,'3006',71,'G2WO-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000418',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19435,NULL,'3007',71,'G2WO-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000419',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19436,NULL,'3008',71,'G2WO-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:55:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000420',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19437,NULL,'3009',71,'G2WO-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000421',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19438,NULL,'3010',71,'G2WO-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000422',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19439,NULL,'3011',71,'G2WO-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000423',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19440,NULL,'3012',71,'G2WO-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000424',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19441,NULL,'3013',71,'G2WO-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000425',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19442,NULL,'3014',71,'G2WO-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000426',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19443,NULL,'3015',71,'G2WO-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000427',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19444,NULL,'3016',71,'G2WO-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000428',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19445,NULL,'3017',71,'G2WO-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000429',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19446,NULL,'3018',71,'G2WO-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000430',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19447,NULL,'3019',71,'G2WO-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000431',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19448,NULL,'3020',71,'G2WO-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000432',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19449,NULL,'3021',71,'G2WO-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000433',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19450,NULL,'3022',71,'G2WO-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000434',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19451,NULL,'3023',71,'G2WO-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000435',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19452,NULL,'3024',71,'G2WO-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000436',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19453,NULL,'3025',71,'G2WO-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000437',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19454,NULL,'3026',71,'G2WO-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000438',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19455,NULL,'3027',71,'G2WO-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000439',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19456,NULL,'3028',71,'G2WO-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000440',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19457,NULL,'3029',71,'G2WO-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000441',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19458,NULL,'3030',71,'G2WO-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000442',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19459,NULL,'3031',71,'G2WO-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000443',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19460,NULL,'3032',71,'G2WO-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000444',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19461,NULL,'3033',71,'G2WO-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000445',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19462,NULL,'3034',71,'G2WO-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000446',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19463,NULL,'3035',71,'G2WO-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000447',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19464,NULL,'3036',71,'G2WO-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000448',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19465,NULL,'3037',71,'G2WO-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000449',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19466,NULL,'3038',71,'G2WO-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-17 01:12:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:12:36',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000450',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19467,NULL,'3039',71,'G2WO-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000451',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19468,NULL,'3040',71,'G2WO-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000452',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19469,NULL,'3041',71,'G2WO-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000453',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19470,NULL,'3042',71,'G2WO-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000454',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19471,NULL,'3043',71,'G2WO-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000455',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19472,NULL,'3044',71,'G2WO-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000456',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19473,NULL,'3045',71,'G2WO-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000457',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19474,NULL,'3046',71,'G2WO-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000458',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19475,NULL,'3047',71,'G2WO-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000459',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19476,NULL,'3048',71,'G2WO-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000460',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19477,NULL,'3049',71,'G2WO-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-17 01:12:45',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:12:45',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000461',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19478,NULL,'3050',71,'G2WO-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000462',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19479,NULL,'3051',71,'G2WO-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000463',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19480,NULL,'3052',71,'G2WO-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000464',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19481,NULL,'3053',71,'G2WO-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000465',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19482,NULL,'3054',71,'G2WO-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000466',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19483,NULL,'3055',71,'G2WO-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000467',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19484,NULL,'3056',71,'G2WO-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000468',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19485,NULL,'3057',71,'G2WO-24-0469',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000469',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19486,NULL,'3058',71,'G2WO-24-0470',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000470',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19487,NULL,'3059',71,'G2WO-24-0471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000471',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19488,NULL,'3060',71,'G2WO-24-0472',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:21','2024-10-15 01:57:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000472',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19489,NULL,'3061',71,'G2WO-24-0473',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:57:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000473',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19490,NULL,'3062',71,'G2WO-24-0474',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:57:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000474',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19491,NULL,'3063',71,'G2WO-24-0475',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000475',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19492,NULL,'3064',71,'G2WO-24-0476',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:57:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000476',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19493,NULL,'3065',71,'G2WO-24-0477',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:57:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000477',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19494,NULL,'3066',71,'G2WO-24-0478',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:57:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000478',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19495,NULL,'3067',71,'G2WO-24-0479',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:57:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000479',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19496,NULL,'3068',71,'G2WO-24-0480',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:57:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000480',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19497,NULL,'3069',71,'G2WO-24-0481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:57:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000481',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19498,NULL,'3070',71,'G2WO-24-0482',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:57:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000482',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19499,NULL,'3071',71,'G2WO-24-0483',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:57:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000483',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19500,NULL,'3072',71,'G2WO-24-0484',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:57:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000484',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19501,NULL,'3073',71,'G2WO-24-0485',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 02:15:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-14 21:15:25',NULL,NULL,NULL,NULL,NULL,7,1,1,0,0,'R410','1402020WTKW11248G000485',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19502,NULL,'3074',71,'G2WO-24-0486',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000486',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19503,NULL,'3075',71,'G2WO-24-0487',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000487',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19504,NULL,'3076',71,'G2WO-24-0488',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000488',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19505,NULL,'3077',71,'G2WO-24-0489',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000489',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19506,NULL,'3078',71,'G2WO-24-0490',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000490',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19507,NULL,'3079',71,'G2WO-24-0491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000491',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19508,NULL,'3080',71,'G2WO-24-0492',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000492',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19509,NULL,'3081',71,'G2WO-24-0493',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000493',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19510,NULL,'3082',71,'G2WO-24-0494',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000494',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19511,NULL,'3083',71,'G2WO-24-0495',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-17 01:12:52',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:12:52',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000495',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19512,NULL,'3084',71,'G2WO-24-0496',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000496',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19513,NULL,'3085',71,'G2WO-24-0497',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000497',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19514,NULL,'3086',71,'G2WO-24-0498',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000498',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19515,NULL,'3087',71,'G2WO-24-0499',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000499',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19516,NULL,'3088',71,'G2WO-24-0500',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000500',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19517,NULL,'3089',71,'G2WO-24-0501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000501',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19518,NULL,'3090',71,'G2WO-24-0502',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000502',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19519,NULL,'3091',71,'G2WO-24-0503',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000503',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19520,NULL,'3092',71,'G2WO-24-0504',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000504',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19521,NULL,'3093',71,'G2WO-24-0505',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000505',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19522,NULL,'3094',71,'G2WO-24-0506',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000506',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19523,NULL,'3095',71,'G2WO-24-0507',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000507',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19524,NULL,'3096',71,'G2WO-24-0508',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000508',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19525,NULL,'3097',71,'G2WO-24-0509',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000509',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19526,NULL,'3098',71,'G2WO-24-0510',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000510',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19527,NULL,'3099',71,'G2WO-24-0511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000511',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19528,NULL,'3100',71,'G2WO-24-0512',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000512',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19529,NULL,'3101',71,'G2WO-24-0513',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000513',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19530,NULL,'3102',71,'G2WO-24-0514',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000514',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19531,NULL,'3103',71,'G2WO-24-0515',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000515',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19532,NULL,'3104',71,'G2WO-24-0516',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000516',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19533,NULL,'3105',71,'G2WO-24-0517',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000517',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19534,NULL,'3106',71,'G2WO-24-0518',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000518',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19535,NULL,'3107',71,'G2WO-24-0519',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000519',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19536,NULL,'3108',71,'G2WO-24-0520',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-17 01:12:58',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:12:58',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000520',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19537,NULL,'3109',71,'G2WO-24-0521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000521',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19538,NULL,'3110',71,'G2WO-24-0522',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000522',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19539,NULL,'3111',71,'G2WO-24-0523',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000523',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19540,NULL,'3112',71,'G2WO-24-0524',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000524',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19541,NULL,'3113',71,'G2WO-24-0525',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000525',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19542,NULL,'3114',71,'G2WO-24-0526',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000526',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19543,NULL,'3115',71,'G2WO-24-0527',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:22','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000527',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19544,NULL,'3116',71,'G2WO-24-0528',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000528',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19545,NULL,'3117',71,'G2WO-24-0529',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000529',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19546,NULL,'3118',71,'G2WO-24-0530',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000530',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19547,NULL,'3119',71,'G2WO-24-0531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000531',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19548,NULL,'3120',71,'G2WO-24-0532',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000532',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19549,NULL,'3121',71,'G2WO-24-0533',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000533',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19550,NULL,'3122',71,'G2WO-24-0534',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000534',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19551,NULL,'3123',71,'G2WO-24-0535',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000535',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19552,NULL,'3124',71,'G2WO-24-0536',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000536',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19553,NULL,'3125',71,'G2WO-24-0537',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000537',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19554,NULL,'3126',71,'G2WO-24-0538',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000538',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19555,NULL,'3127',71,'G2WO-24-0539',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000539',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19556,NULL,'3128',71,'G2WO-24-0540',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000540',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19557,NULL,'3129',71,'G2WO-24-0541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000541',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19558,NULL,'3130',71,'G2WO-24-0542',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000542',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19559,NULL,'3131',71,'G2WO-24-0543',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000543',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19560,NULL,'3132',71,'G2WO-24-0544',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000544',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19561,NULL,'3133',71,'G2WO-24-0545',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000545',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19562,NULL,'3134',71,'G2WO-24-0546',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000546',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19563,NULL,'3135',71,'G2WO-24-0547',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000547',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19564,NULL,'3136',71,'G2WO-24-0548',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000548',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19565,NULL,'3137',71,'G2WO-24-0549',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000549',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19566,NULL,'3138',71,'G2WO-24-0550',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000550',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19567,NULL,'3139',71,'G2WO-24-0551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000551',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19568,NULL,'3140',71,'G2WO-24-0552',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000552',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19569,NULL,'3141',71,'G2WO-24-0553',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000553',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19570,NULL,'3142',71,'G2WO-24-0554',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000554',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19571,NULL,'3143',71,'G2WO-24-0555',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000555',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19572,NULL,'3144',71,'G2WO-24-0556',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000556',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19573,NULL,'3145',71,'G2WO-24-0557',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000557',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19574,NULL,'3146',71,'G2WO-24-0558',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000558',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19575,NULL,'3147',71,'G2WO-24-0559',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000559',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19576,NULL,'3148',71,'G2WO-24-0560',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-17 01:13:03',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:13:03',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000560',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19577,NULL,'3149',71,'G2WO-24-0561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000561',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19578,NULL,'3150',71,'G2WO-24-0562',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000562',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19579,NULL,'3151',71,'G2WO-24-0563',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000563',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19580,NULL,'3152',71,'G2WO-24-0564',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000564',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19581,NULL,'3153',71,'G2WO-24-0565',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000565',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19582,NULL,'3154',71,'G2WO-24-0566',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000566',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19583,NULL,'3155',71,'G2WO-24-0567',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-17 01:13:11',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:13:10',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000567',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19584,NULL,'3156',71,'G2WO-24-0568',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000568',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19585,NULL,'3157',71,'G2WO-24-0569',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000569',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19586,NULL,'3158',71,'G2WO-24-0570',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000570',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19587,NULL,'3159',71,'G2WO-24-0571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000571',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19588,NULL,'3160',71,'G2WO-24-0572',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000572',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19589,NULL,'3161',71,'G2WO-24-0573',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000573',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19590,NULL,'3162',71,'G2WO-24-0574',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000574',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19591,NULL,'3163',71,'G2WO-24-0575',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000575',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19592,NULL,'3164',71,'G2WO-24-0576',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000576',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19593,NULL,'3165',71,'G2WO-24-0577',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-17 01:13:20',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:13:20',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000577',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19594,NULL,'3166',71,'G2WO-24-0578',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000578',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19595,NULL,'3167',71,'G2WO-24-0579',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000579',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19596,NULL,'3168',71,'G2WO-24-0580',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000580',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19597,NULL,'3169',71,'G2WO-24-0581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000581',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19598,NULL,'3170',71,'G2WO-24-0582',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000582',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19599,NULL,'3171',71,'G2WO-24-0583',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:53:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000583',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19600,NULL,'3172',71,'G2WO-24-0584',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000584',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19601,NULL,'3173',71,'G2WO-24-0585',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:23','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000585',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19602,NULL,'3174',71,'G2WO-24-0586',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:53:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000586',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19603,NULL,'3175',71,'G2WO-24-0587',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000587',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19604,NULL,'3176',71,'G2WO-24-0588',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:53:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000588',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19605,NULL,'3177',71,'G2WO-24-0589',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:58:26',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000589',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19606,NULL,'3178',71,'G2WO-24-0590',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000590',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19607,NULL,'3179',71,'G2WO-24-0591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000591',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19608,NULL,'3180',71,'G2WO-24-0592',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000592',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19609,NULL,'3181',71,'G2WO-24-0593',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000593',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19610,NULL,'3182',71,'G2WO-24-0594',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:53:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000594',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19611,NULL,'3183',71,'G2WO-24-0595',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:53:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000595',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19612,NULL,'3184',71,'G2WO-24-0596',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:53:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000596',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19613,NULL,'3185',71,'G2WO-24-0597',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000597',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19614,NULL,'3186',71,'G2WO-24-0598',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000598',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19615,NULL,'3187',71,'G2WO-24-0599',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:53:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000599',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19616,NULL,'3188',71,'G2WO-24-0600',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:53:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000600',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19617,NULL,'3189',71,'G2WO-24-0601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:53:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000601',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19618,NULL,'3190',71,'G2WO-24-0602',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:53:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000602',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19619,NULL,'3191',71,'G2WO-24-0603',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:53:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000603',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19620,NULL,'3192',71,'G2WO-24-0604',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:53:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000604',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19621,NULL,'3193',71,'G2WO-24-0605',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000605',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19622,NULL,'3194',71,'G2WO-24-0606',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:53:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000606',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19623,NULL,'3195',71,'G2WO-24-0607',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:53:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000607',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19624,NULL,'3196',71,'G2WO-24-0608',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:53:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000608',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19625,NULL,'3197',71,'G2WO-24-0609',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000609',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19626,NULL,'3198',71,'G2WO-24-0610',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000610',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19627,NULL,'3199',71,'G2WO-24-0611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-17 01:13:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:13:27',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000611',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19628,NULL,'3200',71,'G2WO-24-0612',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000612',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19629,NULL,'3201',71,'G2WO-24-0613',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000613',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19630,NULL,'3202',71,'G2WO-24-0614',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-17 01:13:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:13:33',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000614',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19631,NULL,'3203',71,'G2WO-24-0615',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000615',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19632,NULL,'3204',71,'G2WO-24-0616',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:53:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000616',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19633,NULL,'3205',71,'G2WO-24-0617',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000617',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19634,NULL,'3206',71,'G2WO-24-0618',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000618',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19635,NULL,'3207',71,'G2WO-24-0619',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:53:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000619',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19636,NULL,'3208',71,'G2WO-24-0620',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:53:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000620',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19637,NULL,'3209',71,'G2WO-24-0621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000621',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19638,NULL,'3210',71,'G2WO-24-0622',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000622',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19639,NULL,'3211',71,'G2WO-24-0623',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000623',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19640,NULL,'3212',71,'G2WO-24-0624',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:24','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000624',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19641,NULL,'3323',71,'G2WI-24-0725',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000725',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19642,NULL,'3324',71,'G2WI-24-0726',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000726',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19643,NULL,'3325',71,'G2WI-24-0727',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000727',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19644,NULL,'3326',71,'G2WI-24-0728',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000728',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19645,NULL,'3327',71,'G2WI-24-0729',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000729',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19646,NULL,'3328',71,'G2WI-24-0730',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000730',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19647,NULL,'3329',71,'G2WI-24-0731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000731',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19648,NULL,'3330',71,'G2WI-24-0732',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000732',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19649,NULL,'3331',71,'G2WI-24-0733',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000733',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19650,NULL,'3332',71,'G2WI-24-0734',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000734',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19651,NULL,'3333',71,'G2WI-24-0735',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000735',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19652,NULL,'3334',71,'G2WI-24-0736',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000736',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19653,NULL,'3335',71,'G2WI-24-0737',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000737',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19654,NULL,'3336',71,'G2WI-24-0738',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000738',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19655,NULL,'3337',71,'G2WI-24-0739',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000739',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19656,NULL,'3338',71,'G2WI-24-0740',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000740',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19657,NULL,'3339',71,'G2WI-24-0741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000741',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19658,NULL,'3340',71,'G2WI-24-0742',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000742',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19659,NULL,'3341',71,'G2WI-24-0743',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000743',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19660,NULL,'3342',71,'G2WI-24-0744',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000744',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19661,NULL,'3343',71,'G2WI-24-0745',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000745',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19662,NULL,'3344',71,'G2WI-24-0746',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000746',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19663,NULL,'3345',71,'G2WI-24-0747',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000747',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19664,NULL,'3346',71,'G2WI-24-0748',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000748',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19665,NULL,'3347',71,'G2WI-24-0749',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000749',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19666,NULL,'3348',71,'G2WI-24-0750',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000750',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19667,NULL,'3349',71,'G2WI-24-0751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000751',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19668,NULL,'3350',71,'G2WI-24-0752',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-17 01:08:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:08:30',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402010WTJN28248F000752',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19669,NULL,'3351',71,'G2WI-24-0753',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000753',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19670,NULL,'3352',71,'G2WI-24-0754',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000754',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19671,NULL,'3353',71,'G2WI-24-0755',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000755',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19672,NULL,'3354',71,'G2WI-24-0756',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000756',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19673,NULL,'3355',71,'G2WI-24-0757',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000757',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19674,NULL,'3356',71,'G2WI-24-0758',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000758',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19675,NULL,'3357',71,'G2WI-24-0759',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-17 01:08:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:08:38',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402010WTJN28248F000759',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19676,NULL,'3358',71,'G2WI-24-0760',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000760',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19677,NULL,'3359',71,'G2WI-24-0761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000761',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19678,NULL,'3360',71,'G2WI-24-0762',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-17 01:08:46',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:08:46',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402010WTJN28248F000762',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19679,NULL,'3361',71,'G2WI-24-0763',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000763',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19680,NULL,'3362',71,'G2WI-24-0764',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000764',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19681,NULL,'3363',71,'G2WI-24-0765',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-17 01:08:53',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:08:53',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402010WTJN28248F000765',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19682,NULL,'3364',71,'G2WI-24-0766',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-17 01:09:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:09:06',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402010WTJN28248F000766',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19683,NULL,'3365',71,'G2WI-24-0767',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000767',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19684,NULL,'3366',71,'G2WI-24-0768',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000768',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19685,NULL,'3367',71,'G2WI-24-0769',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-17 01:09:11',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:09:11',NULL,NULL,NULL,NULL,NULL,2,2,2,0,0,'R410','1402010WTJN28248F000769',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19686,NULL,'3368',71,'G2WI-24-0770',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:26','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000770',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19687,NULL,'3369',71,'G2WI-24-0771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000771',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19688,NULL,'3370',71,'G2WI-24-0772',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-17 01:09:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:09:16',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402010WTJN28248F000772',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19689,NULL,'3371',71,'G2WI-24-0773',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000773',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19690,NULL,'3372',71,'G2WI-24-0774',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000774',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19691,NULL,'3373',71,'G2WI-24-0775',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000775',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19692,NULL,'3374',71,'G2WI-24-0776',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000776',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19693,NULL,'3375',71,'G2WI-24-0777',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-17 01:09:23',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:09:23',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402010WTJN28248F000777',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19694,NULL,'3376',71,'G2WI-24-0778',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000778',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19695,NULL,'3377',71,'G2WI-24-0779',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000779',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19696,NULL,'3378',71,'G2WI-24-0780',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-17 01:09:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:09:29',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402010WTJN28248F000780',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19697,NULL,'3379',71,'G2WI-24-0781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000781',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19698,NULL,'3380',71,'G2WI-24-0782',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000782',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19699,NULL,'3381',71,'G2WI-24-0783',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000783',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19700,NULL,'3382',71,'G2WI-24-0784',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-17 01:09:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:09:36',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402010WTJN28248F000784',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19701,NULL,'3383',71,'G2WI-24-0785',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000785',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19702,NULL,'3384',71,'G2WI-24-0786',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000786',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19703,NULL,'3385',71,'G2WI-24-0787',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000787',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19704,NULL,'3386',71,'G2WI-24-0788',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000788',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19705,NULL,'3387',71,'G2WI-24-0789',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000789',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19706,NULL,'3388',71,'G2WI-24-0790',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000790',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19707,NULL,'3389',71,'G2WI-24-0791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000791',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19708,NULL,'3390',71,'G2WI-24-0792',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000792',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19709,NULL,'3391',71,'G2WI-24-0793',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000793',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19710,NULL,'3392',71,'G2WI-24-0794',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-17 01:09:43',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:09:43',NULL,NULL,NULL,NULL,NULL,2,2,2,0,0,'R410','1402010WTJN28248F000794',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19711,NULL,'3393',71,'G2WI-24-0795',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000795',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19712,NULL,'3394',71,'G2WI-24-0796',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000796',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19713,NULL,'3395',71,'G2WI-24-0797',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000797',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19714,NULL,'3396',71,'G2WI-24-0798',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000798',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19715,NULL,'3397',71,'G2WI-24-0799',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000799',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19716,NULL,'3398',71,'G2WI-24-0800',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-17 01:09:49',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:09:49',NULL,NULL,NULL,NULL,NULL,2,2,2,0,0,'R410','1402010WTJN28248F000800',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19717,NULL,'3399',71,'G2WI-24-0801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000801',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19718,NULL,'3400',71,'G2WI-24-0802',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000802',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19719,NULL,'3401',71,'G2WI-24-0803',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000803',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19720,NULL,'3402',71,'G2WI-24-0804',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000804',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19721,NULL,'3403',71,'G2WI-24-0805',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000805',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19722,NULL,'3404',71,'G2WI-24-0806',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000806',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19723,NULL,'3405',71,'G2WI-24-0807',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000807',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19724,NULL,'3406',71,'G2WI-24-0808',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000808',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19725,NULL,'3407',71,'G2WI-24-0809',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000809',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19726,NULL,'3408',71,'G2WI-24-0810',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000810',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19727,NULL,'3409',71,'G2WI-24-0811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000811',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19728,NULL,'3410',71,'G2WI-24-0812',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000812',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19729,NULL,'3411',71,'G2WI-24-0813',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000813',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19730,NULL,'3412',71,'G2WI-24-0814',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000814',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19731,NULL,'3413',71,'G2WI-24-0815',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000815',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19732,NULL,'3414',71,'G2WI-24-0816',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000816',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19733,NULL,'3415',71,'G2WI-24-0817',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000817',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19734,NULL,'3416',71,'G2WI-24-0818',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000818',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19735,NULL,'3417',71,'G2WI-24-0819',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000819',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19736,NULL,'3418',71,'G2WI-24-0820',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000820',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19737,NULL,'3419',71,'G2WI-24-0821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000821',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19738,NULL,'3420',71,'G2WI-24-0822',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000822',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19739,NULL,'3421',71,'G2WI-24-0823',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000823',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19740,NULL,'3422',71,'G2WI-24-0824',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000824',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19741,NULL,'3423',71,'G2WI-24-0825',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000825',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19742,NULL,'3424',71,'G2WI-24-0826',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000826',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19743,NULL,'3425',71,'G2WI-24-0827',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:27','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000827',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19744,NULL,'3426',71,'G2WI-24-0828',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000828',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19745,NULL,'3427',71,'G2WI-24-0829',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000829',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19746,NULL,'3428',71,'G2WI-24-0830',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000830',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19747,NULL,'3429',71,'G2WI-24-0831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000831',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19748,NULL,'3430',71,'G2WI-24-0832',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000832',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19749,NULL,'3431',71,'G2WI-24-0833',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000833',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19750,NULL,'3432',71,'G2WI-24-0834',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000834',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19751,NULL,'3433',71,'G2WI-24-0835',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000835',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19752,NULL,'3434',71,'G2WI-24-0836',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000836',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19753,NULL,'3435',71,'G2WI-24-0837',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000837',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19754,NULL,'3436',71,'G2WI-24-0838',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000838',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19755,NULL,'3437',71,'G2WI-24-0839',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000839',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19756,NULL,'3438',71,'G2WI-24-0840',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000840',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19757,NULL,'3439',71,'G2WI-24-0841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000841',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19758,NULL,'3440',71,'G2WI-24-0842',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000842',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19759,NULL,'3441',71,'G2WI-24-0843',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000843',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19760,NULL,'3442',71,'G2WI-24-0844',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000844',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19761,NULL,'3443',71,'G2WI-24-0845',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000845',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19762,NULL,'3444',71,'G2WI-24-0846',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000846',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19763,NULL,'3445',71,'G2WI-24-0847',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000847',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19764,NULL,'3446',71,'G2WI-24-0848',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000848',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19765,NULL,'3447',71,'G2WI-24-0849',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000849',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19766,NULL,'3448',71,'G2WI-24-0850',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000850',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19767,NULL,'3449',71,'G2WI-24-0851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000851',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19768,NULL,'3450',71,'G2WI-24-0852',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000852',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19769,NULL,'3451',71,'G2WI-24-0853',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000853',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19770,NULL,'3452',71,'G2WI-24-0854',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000854',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19771,NULL,'3453',71,'G2WI-24-0855',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000855',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19772,NULL,'3454',71,'G2WI-24-0856',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000856',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19773,NULL,'3455',71,'G2WI-24-0857',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000857',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19774,NULL,'3456',71,'G2WI-24-0858',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-17 01:10:06',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:10:06',NULL,NULL,NULL,NULL,NULL,2,2,2,0,0,'R410','1402010WTJN28248F000858',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19775,NULL,'3457',71,'G2WI-24-0859',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000859',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19776,NULL,'3458',71,'G2WI-24-0860',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000860',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19777,NULL,'3459',71,'G2WI-24-0861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000861',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19778,NULL,'3460',71,'G2WI-24-0862',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000862',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19779,NULL,'3461',71,'G2WI-24-0863',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000863',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19780,NULL,'3462',71,'G2WI-24-0864',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000864',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19781,NULL,'3463',71,'G2WI-24-0865',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000865',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19782,NULL,'3464',71,'G2WI-24-0866',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000866',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19783,NULL,'3465',71,'G2WI-24-0867',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000867',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19784,NULL,'3466',71,'G2WI-24-0868',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000868',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19785,NULL,'3467',71,'G2WI-24-0869',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000869',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19786,NULL,'3468',71,'G2WI-24-0870',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000870',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19787,NULL,'3469',71,'G2WI-24-0871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000871',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19788,NULL,'3470',71,'G2WI-24-0872',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000872',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19789,NULL,'3471',71,'G2WI-24-0873',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000873',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19790,NULL,'3472',71,'G2WI-24-0874',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-17 01:10:12',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:10:12',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402010WTJN28248F000874',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19791,NULL,'3473',71,'G2WI-24-0875',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000875',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19792,NULL,'3474',71,'G2WI-24-0876',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000876',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19793,NULL,'3475',71,'G2WI-24-0877',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000877',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19794,NULL,'3476',71,'G2WI-24-0878',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000878',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19795,NULL,'3477',71,'G2WI-24-0879',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000879',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19796,NULL,'3478',71,'G2WI-24-0880',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000880',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19797,NULL,'3479',71,'G2WI-24-0881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-17 01:10:19',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:10:19',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402010WTJN28248F000881',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19798,NULL,'3480',71,'G2WI-24-0882',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000882',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19799,NULL,'3481',71,'G2WI-24-0883',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000883',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19800,NULL,'3482',71,'G2WI-24-0884',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000884',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19801,NULL,'3483',71,'G2WI-24-0885',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000885',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19802,NULL,'3484',71,'G2WI-24-0886',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000886',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19803,NULL,'3485',71,'G2WI-24-0887',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:28','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000887',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19804,NULL,'3486',71,'G2WI-24-0888',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000888',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19805,NULL,'3487',71,'G2WI-24-0889',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000889',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19806,NULL,'3488',71,'G2WI-24-0890',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000890',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19807,NULL,'3489',71,'G2WI-24-0891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000891',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19808,NULL,'3490',71,'G2WI-24-0892',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000892',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19809,NULL,'3491',71,'G2WI-24-0893',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000893',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19810,NULL,'3492',71,'G2WI-24-0894',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000894',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19811,NULL,'3493',71,'G2WI-24-0895',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000895',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19812,NULL,'3494',71,'G2WI-24-0896',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000896',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19813,NULL,'3495',71,'G2WI-24-0897',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000897',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19814,NULL,'3496',71,'G2WI-24-0898',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000898',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19815,NULL,'3497',71,'G2WI-24-0899',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000899',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19816,NULL,'3498',71,'G2WI-24-0900',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000900',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19817,NULL,'3499',71,'G2WI-24-0901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000901',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19818,NULL,'3500',71,'G2WI-24-0902',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000902',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19819,NULL,'3501',71,'G2WI-24-0903',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000903',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19820,NULL,'3502',71,'G2WI-24-0904',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000904',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19821,NULL,'3503',71,'G2WI-24-0905',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000905',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19822,NULL,'3504',71,'G2WI-24-0906',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000906',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19823,NULL,'3505',71,'G2WI-24-0907',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000907',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19824,NULL,'3506',71,'G2WI-24-0908',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000908',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19825,NULL,'3507',71,'G2WI-24-0909',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000909',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19826,NULL,'3508',71,'G2WI-24-0910',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000910',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19827,NULL,'3509',71,'G2WI-24-0911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000911',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19828,NULL,'3510',71,'G2WI-24-0912',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000912',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19829,NULL,'3511',71,'G2WI-24-0913',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000913',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19830,NULL,'3512',71,'G2WI-24-0914',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000914',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19831,NULL,'3513',71,'G2WI-24-0915',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000915',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19832,NULL,'3514',71,'G2WI-24-0916',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000916',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19833,NULL,'3515',71,'G2WI-24-0917',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000917',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19834,NULL,'3516',71,'G2WI-24-0918',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000918',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19835,NULL,'3517',71,'G2WI-24-0919',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000919',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19836,NULL,'3518',71,'G2WI-24-0920',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000920',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19837,NULL,'3519',71,'G2WI-24-0921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000921',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19838,NULL,'3520',71,'G2WI-24-0922',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000922',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19839,NULL,'3521',71,'G2WI-24-0923',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000923',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19840,NULL,'3522',71,'G2WI-24-0924',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000924',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19841,NULL,'3523',71,'G2WI-24-0925',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000925',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19842,NULL,'3524',71,'G2WI-24-0926',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000926',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19843,NULL,'3525',71,'G2WI-24-0927',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000927',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19844,NULL,'3526',71,'G2WI-24-0928',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000928',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19845,NULL,'3527',71,'G2WI-24-0929',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000929',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19846,NULL,'3528',71,'G2WI-24-0930',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000930',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19847,NULL,'3529',71,'G2WI-24-0931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000931',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19848,NULL,'3530',71,'G2WI-24-0932',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000932',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(19849,NULL,'3531',71,'G2WI-24-0933',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:57:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000933',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(19850,NULL,'3532',71,'G2WI-24-0934',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000934',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19851,NULL,'3533',71,'G2WI-24-0935',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000935',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19852,NULL,'3534',71,'G2WI-24-0936',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:55:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000936',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(19853,NULL,'3535',71,'G2WO-24-0625',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000625',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19854,NULL,'3536',71,'G2WO-24-0626',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000626',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19855,NULL,'3537',71,'G2WO-24-0627',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000627',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19856,NULL,'3538',71,'G2WO-24-0628',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000628',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19857,NULL,'3539',71,'G2WO-24-0629',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000629',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19858,NULL,'3540',71,'G2WO-24-0630',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000630',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19859,NULL,'3541',71,'G2WO-24-0631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000631',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19860,NULL,'3542',71,'G2WO-24-0632',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:29','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000632',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19861,NULL,'3543',71,'G2WO-24-0633',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000633',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19862,NULL,'3544',71,'G2WO-24-0634',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000634',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19863,NULL,'3545',71,'G2WO-24-0635',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000635',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19864,NULL,'3546',71,'G2WO-24-0636',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000636',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19865,NULL,'3547',71,'G2WO-24-0637',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000637',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19866,NULL,'3548',71,'G2WO-24-0638',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000638',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19867,NULL,'3549',71,'G2WO-24-0639',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000639',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19868,NULL,'3550',71,'G2WO-24-0640',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000640',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19869,NULL,'3551',71,'G2WO-24-0641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000641',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19870,NULL,'3552',71,'G2WO-24-0642',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000642',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19871,NULL,'3553',71,'G2WO-24-0643',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000643',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19872,NULL,'3554',71,'G2WO-24-0644',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000644',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19873,NULL,'3555',71,'G2WO-24-0645',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000645',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19874,NULL,'3556',71,'G2WO-24-0646',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000646',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19875,NULL,'3557',71,'G2WO-24-0647',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000647',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19876,NULL,'3558',71,'G2WO-24-0648',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000648',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19877,NULL,'3559',71,'G2WO-24-0649',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000649',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19878,NULL,'3560',71,'G2WO-24-0650',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000650',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19879,NULL,'3561',71,'G2WO-24-0651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000651',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19880,NULL,'3562',71,'G2WO-24-0652',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000652',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19881,NULL,'3563',71,'G2WO-24-0653',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000653',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19882,NULL,'3564',71,'G2WO-24-0654',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000654',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19883,NULL,'3565',71,'G2WO-24-0655',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000655',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19884,NULL,'3566',71,'G2WO-24-0656',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000656',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19885,NULL,'3567',71,'G2WO-24-0657',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000657',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19886,NULL,'3568',71,'G2WO-24-0658',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000658',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19887,NULL,'3569',71,'G2WO-24-0659',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000659',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19888,NULL,'3570',71,'G2WO-24-0660',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000660',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19889,NULL,'3571',71,'G2WO-24-0661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000661',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19890,NULL,'3572',71,'G2WO-24-0662',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000662',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19891,NULL,'3573',71,'G2WO-24-0663',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000663',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19892,NULL,'3574',71,'G2WO-24-0664',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000664',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19893,NULL,'3575',71,'G2WO-24-0665',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000665',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19894,NULL,'3576',71,'G2WO-24-0666',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000666',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19895,NULL,'3577',71,'G2WO-24-0667',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000667',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19896,NULL,'3578',71,'G2WO-24-0668',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-17 01:06:42',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,'2024-10-16 20:06:42',NULL,NULL,NULL,NULL,NULL,2,1,1,0,0,'R410','1402020WTKW11248G000668',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19897,NULL,'3579',71,'G2WO-24-0669',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000669',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19898,NULL,'3580',71,'G2WO-24-0670',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000670',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19899,NULL,'3581',71,'G2WO-24-0671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000671',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19900,NULL,'3582',71,'G2WO-24-0672',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000672',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19901,NULL,'3583',71,'G2WO-24-0673',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000673',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19902,NULL,'3584',71,'G2WO-24-0674',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000674',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19903,NULL,'3585',71,'G2WO-24-0675',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000675',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19904,NULL,'3586',71,'G2WO-24-0676',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000676',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19905,NULL,'3587',71,'G2WO-24-0677',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000677',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19906,NULL,'3588',71,'G2WO-24-0678',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000678',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19907,NULL,'3589',71,'G2WO-24-0679',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000679',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19908,NULL,'3590',71,'G2WO-24-0680',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000680',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19909,NULL,'3591',71,'G2WO-24-0681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000681',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19910,NULL,'3592',71,'G2WO-24-0682',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000682',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19911,NULL,'3593',71,'G2WO-24-0683',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000683',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19912,NULL,'3594',71,'G2WO-24-0684',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000684',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19913,NULL,'3595',71,'G2WO-24-0685',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000685',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19914,NULL,'3596',71,'G2WO-24-0686',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000686',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19915,NULL,'3597',71,'G2WO-24-0687',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000687',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19916,NULL,'3598',71,'G2WO-24-0688',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000688',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19917,NULL,'3599',71,'G2WO-24-0689',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000689',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19918,NULL,'3600',71,'G2WO-24-0690',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:30','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000690',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19919,NULL,'3601',71,'G2WO-24-0691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000691',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19920,NULL,'3602',71,'G2WO-24-0692',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000692',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19921,NULL,'3603',71,'G2WO-24-0693',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000693',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19922,NULL,'3604',71,'G2WO-24-0694',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000694',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19923,NULL,'3605',71,'G2WO-24-0695',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000695',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19924,NULL,'3606',71,'G2WO-24-0696',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000696',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19925,NULL,'3607',71,'G2WO-24-0697',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000697',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19926,NULL,'3608',71,'G2WO-24-0698',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000698',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19927,NULL,'3609',71,'G2WO-24-0699',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000699',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19928,NULL,'3610',71,'G2WO-24-0700',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000700',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19929,NULL,'3611',71,'G2WO-24-0701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000701',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19930,NULL,'3612',71,'G2WO-24-0702',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000702',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19931,NULL,'3613',71,'G2WO-24-0703',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000703',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19932,NULL,'3614',71,'G2WO-24-0704',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000704',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19933,NULL,'3615',71,'G2WO-24-0705',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000705',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19934,NULL,'3616',71,'G2WO-24-0706',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000706',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19935,NULL,'3617',71,'G2WO-24-0707',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000707',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19936,NULL,'3618',71,'G2WO-24-0708',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000708',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19937,NULL,'3619',71,'G2WO-24-0709',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000709',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19938,NULL,'3620',71,'G2WO-24-0710',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000710',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19939,NULL,'3621',71,'G2WO-24-0711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000711',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19940,NULL,'3622',71,'G2WO-24-0712',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000712',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19941,NULL,'3623',71,'G2WO-24-0713',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000713',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19942,NULL,'3624',71,'G2WO-24-0714',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000714',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19943,NULL,'3625',71,'G2WO-24-0715',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000715',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19944,NULL,'3626',71,'G2WO-24-0716',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000716',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19945,NULL,'3627',71,'G2WO-24-0717',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:55:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000717',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19946,NULL,'3628',71,'G2WO-24-0718',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000718',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19947,NULL,'3629',71,'G2WO-24-0719',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000719',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19948,NULL,'3630',71,'G2WO-24-0720',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000720',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19949,NULL,'3631',71,'G2WO-24-0721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:56:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000721',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19950,NULL,'3632',71,'G2WO-24-0722',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:56:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000722',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19951,NULL,'3633',71,'G2WO-24-0723',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:56:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000723',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19952,NULL,'3634',71,'G2WO-24-0724',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000724',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19953,NULL,'3635',71,'G2WO-24-0725',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000725',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19954,NULL,'3636',71,'G2WO-24-0726',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000726',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19955,NULL,'3637',71,'G2WO-24-0727',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000727',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19956,NULL,'3638',71,'G2WO-24-0728',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:56:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000728',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19957,NULL,'3639',71,'G2WO-24-0729',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:56:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000729',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19958,NULL,'3640',71,'G2WO-24-0730',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:56:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000730',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19959,NULL,'3641',71,'G2WO-24-0731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000731',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19960,NULL,'3642',71,'G2WO-24-0732',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:56:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000732',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19961,NULL,'3643',71,'G2WO-24-0733',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000733',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19962,NULL,'3644',71,'G2WO-24-0734',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000734',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19963,NULL,'3645',71,'G2WO-24-0735',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000735',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19964,NULL,'3646',71,'G2WO-24-0736',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000736',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19965,NULL,'3647',71,'G2WO-24-0737',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000737',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19966,NULL,'3648',71,'G2WO-24-0738',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:56:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000738',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19967,NULL,'3649',71,'G2WO-24-0739',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:56:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000739',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19968,NULL,'3650',71,'G2WO-24-0740',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:56:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000740',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19969,NULL,'3651',71,'G2WO-24-0741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:56:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000741',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19970,NULL,'3652',71,'G2WO-24-0742',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000742',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19971,NULL,'3653',71,'G2WO-24-0743',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:56:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000743',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19972,NULL,'3654',71,'G2WO-24-0744',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000744',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19973,NULL,'3655',71,'G2WO-24-0745',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000745',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19974,NULL,'3656',71,'G2WO-24-0746',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000746',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19975,NULL,'3657',71,'G2WO-24-0747',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000747',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19976,NULL,'3658',71,'G2WO-24-0748',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000748',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19977,NULL,'3659',71,'G2WO-24-0749',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000749',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19978,NULL,'3660',71,'G2WO-24-0750',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000750',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19979,NULL,'3661',71,'G2WO-24-0751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:31','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000751',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19980,NULL,'3662',71,'G2WO-24-0752',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000752',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19981,NULL,'3663',71,'G2WO-24-0753',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000753',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19982,NULL,'3664',71,'G2WO-24-0754',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000754',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19983,NULL,'3665',71,'G2WO-24-0755',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000755',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19984,NULL,'3666',71,'G2WO-24-0756',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000756',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19985,NULL,'3667',71,'G2WO-24-0757',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000757',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19986,NULL,'3668',71,'G2WO-24-0758',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000758',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(19987,NULL,'3669',71,'G2WO-24-0759',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000759',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19988,NULL,'3670',71,'G2WO-24-0760',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000760',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19989,NULL,'3671',71,'G2WO-24-0761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000761',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19990,NULL,'3672',71,'G2WO-24-0762',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000762',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19991,NULL,'3673',71,'G2WO-24-0763',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000763',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19992,NULL,'3674',71,'G2WO-24-0764',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:54:36',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000764',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19993,NULL,'3675',71,'G2WO-24-0765',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000765',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19994,NULL,'3676',71,'G2WO-24-0766',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000766',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(19995,NULL,'3677',71,'G2WO-24-0767',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000767',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19996,NULL,'3678',71,'G2WO-24-0768',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000768',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19997,NULL,'3679',71,'G2WO-24-0769',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000769',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19998,NULL,'3680',71,'G2WO-24-0770',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000770',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(19999,NULL,'3681',71,'G2WO-24-0771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000771',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20000,NULL,'3682',71,'G2WO-24-0772',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000772',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20001,NULL,'3683',71,'G2WO-24-0773',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000773',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20002,NULL,'3684',71,'G2WO-24-0774',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000774',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20003,NULL,'3685',71,'G2WO-24-0775',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000775',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20004,NULL,'3686',71,'G2WO-24-0776',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000776',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20005,NULL,'3687',71,'G2WO-24-0777',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000777',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20006,NULL,'3688',71,'G2WO-24-0778',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000778',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20007,NULL,'3689',71,'G2WO-24-0779',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000779',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20008,NULL,'3690',71,'G2WO-24-0780',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000780',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20009,NULL,'3691',71,'G2WO-24-0781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000781',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20010,NULL,'3692',71,'G2WO-24-0782',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000782',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20011,NULL,'3693',71,'G2WO-24-0783',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000783',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20012,NULL,'3694',71,'G2WO-24-0784',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000784',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20013,NULL,'3695',71,'G2WO-24-0785',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000785',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20014,NULL,'3696',71,'G2WO-24-0786',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000786',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20015,NULL,'3697',71,'G2WO-24-0787',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000787',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20016,NULL,'3698',71,'G2WO-24-0788',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000788',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20017,NULL,'3699',71,'G2WO-24-0789',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000789',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20018,NULL,'3700',71,'G2WO-24-0790',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000790',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20019,NULL,'3701',71,'G2WO-24-0791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000791',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20020,NULL,'3702',71,'G2WO-24-0792',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000792',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20021,NULL,'3703',71,'G2WO-24-0793',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000793',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20022,NULL,'3704',71,'G2WO-24-0794',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000794',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20023,NULL,'3705',71,'G2WO-24-0795',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000795',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20024,NULL,'3706',71,'G2WO-24-0796',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000796',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20025,NULL,'3707',71,'G2WO-24-0797',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000797',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20026,NULL,'3708',71,'G2WO-24-0798',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000798',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20027,NULL,'3709',71,'G2WO-24-0799',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000799',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20028,NULL,'3710',71,'G2WO-24-0800',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000800',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20029,NULL,'3711',71,'G2WO-24-0801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000801',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20030,NULL,'3712',71,'G2WO-24-0802',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000802',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20031,NULL,'3713',71,'G2WO-24-0803',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000803',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20032,NULL,'3714',71,'G2WO-24-0804',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:29',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000804',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20033,NULL,'3715',71,'G2WO-24-0805',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000805',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20034,NULL,'3716',71,'G2WO-24-0806',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:32','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000806',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20035,NULL,'3717',71,'G2WO-24-0807',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000807',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20036,NULL,'3718',71,'G2WO-24-0808',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000808',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20037,NULL,'3719',71,'G2WO-24-0809',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000809',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20038,NULL,'3720',71,'G2WO-24-0810',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000810',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20039,NULL,'3721',71,'G2WO-24-0811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000811',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20040,NULL,'3722',71,'G2WO-24-0812',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000812',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20041,NULL,'3723',71,'G2WO-24-0813',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000813',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20042,NULL,'3724',71,'G2WO-24-0814',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000814',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20043,NULL,'3725',71,'G2WO-24-0815',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000815',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20044,NULL,'3726',71,'G2WO-24-0816',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000816',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20045,NULL,'3727',71,'G2WO-24-0817',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000817',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20046,NULL,'3728',71,'G2WO-24-0818',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000818',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20047,NULL,'3729',71,'G2WO-24-0819',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000819',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20048,NULL,'3730',71,'G2WO-24-0820',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000820',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20049,NULL,'3731',71,'G2WO-24-0821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000821',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20050,NULL,'3732',71,'G2WO-24-0822',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000822',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20051,NULL,'3733',71,'G2WO-24-0823',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000823',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20052,NULL,'3734',71,'G2WO-24-0824',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000824',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20053,NULL,'3735',71,'G2WO-24-0825',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000825',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20054,NULL,'3736',71,'G2WO-24-0826',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000826',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20055,NULL,'3737',71,'G2WO-24-0827',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000827',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20056,NULL,'3738',71,'G2WO-24-0828',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000828',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20057,NULL,'3739',71,'G2WO-24-0829',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000829',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20058,NULL,'3740',71,'G2WO-24-0830',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000830',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20059,NULL,'3741',71,'G2WO-24-0831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000831',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20060,NULL,'3742',71,'G2WO-24-0832',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000832',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20061,NULL,'3743',71,'G2WO-24-0833',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000833',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20062,NULL,'3744',71,'G2WO-24-0834',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000834',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20063,NULL,'3745',71,'G2WO-24-0835',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000835',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20064,NULL,'3746',71,'G2WO-24-0836',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000836',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20065,NULL,'3747',71,'G2WO-24-0837',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000837',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20066,NULL,'3748',71,'G2WO-24-0838',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000838',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20067,NULL,'3749',71,'G2WO-24-0839',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000839',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20068,NULL,'3750',71,'G2WO-24-0840',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000840',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20069,NULL,'3751',71,'G2WO-24-0841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000841',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20070,NULL,'3752',71,'G2WO-24-0842',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000842',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20071,NULL,'3753',71,'G2WO-24-0843',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000843',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20072,NULL,'3754',71,'G2WO-24-0844',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000844',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20073,NULL,'3755',71,'G2WO-24-0845',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000845',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20074,NULL,'3756',71,'G2WO-24-0846',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000846',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20075,NULL,'3757',71,'G2WO-24-0847',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000847',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20076,NULL,'3758',71,'G2WO-24-0848',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000848',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20077,NULL,'3759',71,'G2WO-24-0849',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000849',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20078,NULL,'3760',71,'G2WO-24-0850',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000850',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20079,NULL,'3761',71,'G2WO-24-0851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000851',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20080,NULL,'3762',71,'G2WO-24-0852',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000852',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20081,NULL,'3763',71,'G2WO-24-0853',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000853',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20082,NULL,'3764',71,'G2WO-24-0854',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000854',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20083,NULL,'3765',71,'G2WO-24-0855',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000855',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20084,NULL,'3766',71,'G2WO-24-0856',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000856',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20085,NULL,'3767',71,'G2WO-24-0857',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000857',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20086,NULL,'3768',71,'G2WO-24-0858',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000858',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20087,NULL,'3769',71,'G2WO-24-0859',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000859',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20088,NULL,'3770',71,'G2WO-24-0860',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000860',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20089,NULL,'3771',71,'G2WO-24-0861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000861',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20090,NULL,'3772',71,'G2WO-24-0862',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:33','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000862',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20091,NULL,'3773',71,'G2WO-24-0863',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000863',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20092,NULL,'3774',71,'G2WO-24-0864',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000864',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20093,NULL,'3775',71,'G2WO-24-0865',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000865',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20094,NULL,'3776',71,'G2WO-24-0866',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000866',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20095,NULL,'3777',71,'G2WO-24-0867',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000867',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20096,NULL,'3778',71,'G2WO-24-0868',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000868',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20097,NULL,'3779',71,'G2WO-24-0869',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000869',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20098,NULL,'3780',71,'G2WO-24-0870',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000870',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20099,NULL,'3781',71,'G2WO-24-0871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000871',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20100,NULL,'3782',71,'G2WO-24-0872',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000872',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20101,NULL,'3783',71,'G2WO-24-0873',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000873',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20102,NULL,'3784',71,'G2WO-24-0874',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000874',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20103,NULL,'3785',71,'G2WO-24-0875',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000875',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20104,NULL,'3786',71,'G2WO-24-0876',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000876',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20105,NULL,'3787',71,'G2WO-24-0877',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000877',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20106,NULL,'3788',71,'G2WO-24-0878',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000878',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20107,NULL,'3789',71,'G2WO-24-0879',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000879',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20108,NULL,'3790',71,'G2WO-24-0880',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000880',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20109,NULL,'3791',71,'G2WO-24-0881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000881',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20110,NULL,'3792',71,'G2WO-24-0882',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000882',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20111,NULL,'3793',71,'G2WO-24-0883',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000883',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20112,NULL,'3794',71,'G2WO-24-0884',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000884',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20113,NULL,'3795',71,'G2WO-24-0885',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000885',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20114,NULL,'3796',71,'G2WO-24-0886',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:58:25',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000886',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20115,NULL,'3797',71,'G2WO-24-0887',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000887',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20116,NULL,'3798',71,'G2WO-24-0888',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000888',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20117,NULL,'3799',71,'G2WO-24-0889',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000889',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20118,NULL,'3800',71,'G2WO-24-0890',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000890',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20119,NULL,'3801',71,'G2WO-24-0891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000891',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20120,NULL,'3802',71,'G2WO-24-0892',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000892',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20121,NULL,'3803',71,'G2WO-24-0893',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000893',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20122,NULL,'3804',71,'G2WO-24-0894',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000894',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20123,NULL,'3805',71,'G2WO-24-0895',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:58:24',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000895',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20124,NULL,'3806',71,'G2WO-24-0896',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000896',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20125,NULL,'3807',71,'G2WO-24-0897',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000897',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20126,NULL,'3808',71,'G2WO-24-0898',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000898',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20127,NULL,'3809',71,'G2WO-24-0899',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:58:24',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000899',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20128,NULL,'3810',71,'G2WO-24-0900',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000900',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20129,NULL,'3811',71,'G2WO-24-0901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:58:24',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000901',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20130,NULL,'3812',71,'G2WO-24-0902',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:58:24',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000902',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20131,NULL,'3813',71,'G2WO-24-0903',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:58:24',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000903',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20132,NULL,'3814',71,'G2WO-24-0904',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:58:24',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000904',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20133,NULL,'3815',71,'G2WO-24-0905',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:58:24',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000905',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20134,NULL,'3816',71,'G2WO-24-0906',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000906',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20135,NULL,'3817',71,'G2WO-24-0907',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000907',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20136,NULL,'3818',71,'G2WO-24-0908',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:58:24',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000908',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20137,NULL,'3819',71,'G2WO-24-0909',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:58:24',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000909',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20138,NULL,'3820',71,'G2WO-24-0910',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:58:24',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000910',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20139,NULL,'3821',71,'G2WO-24-0911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000911',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20140,NULL,'3822',71,'G2WO-24-0912',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:58:24',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000912',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20141,NULL,'3823',71,'G2WO-24-0913',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000913',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20142,NULL,'3824',71,'G2WO-24-0914',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000914',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20143,NULL,'3825',71,'G2WO-24-0915',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:34','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000915',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20144,NULL,'3826',71,'G2WO-24-0916',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000916',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20145,NULL,'3827',71,'G2WO-24-0917',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 01:58:24',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000917',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20146,NULL,'3828',71,'G2WO-24-0918',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000918',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20147,NULL,'3829',71,'G2WO-24-0919',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000919',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20148,NULL,'3830',71,'G2WO-24-0920',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 01:56:28',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000920',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20149,NULL,'3831',71,'G2WO-24-0921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 01:56:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000921',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20150,NULL,'3832',71,'G2WO-24-0922',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000922',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','ODU'),(20151,NULL,'3833',71,'G2WO-24-0923',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 01:58:24',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000923',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20152,NULL,'3834',71,'G2WO-24-0924',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 01:56:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000924',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20153,NULL,'3835',71,'G2WO-24-0925',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 01:56:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000925',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20154,NULL,'3836',71,'G2WO-24-0926',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 01:58:24',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000926',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20155,NULL,'3837',71,'G2WO-24-0927',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 01:56:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000927',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20156,NULL,'3838',71,'G2WO-24-0928',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 01:58:24',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000928',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','ODU'),(20157,NULL,'3839',71,'G2WO-24-0929',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 01:56:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000929',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20158,NULL,'3840',71,'G2WO-24-0930',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 01:56:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000930',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20159,NULL,'3841',71,'G2WO-24-0931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 01:56:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000931',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20160,NULL,'3842',71,'G2WO-24-0932',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 01:56:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000932',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20161,NULL,'3843',71,'G2WO-24-0933',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 01:56:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000933',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20162,NULL,'3844',71,'G2WO-24-0934',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 01:56:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000934',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20163,NULL,'3845',71,'G2WO-24-0935',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 01:56:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000935',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20164,NULL,'3846',71,'G2WO-24-0936',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-15 01:56:27',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402020WTKW11248G000936',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','ODU'),(20165,NULL,'3858',38,'S2WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000008',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20166,NULL,'3859',38,'S2WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000009',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20167,NULL,'3860',38,'S2WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000010',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20168,NULL,'3861',38,'S2WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000011',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20169,NULL,'3862',38,'S2WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000012',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20170,NULL,'3863',38,'S2WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000013',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20171,NULL,'3864',38,'S2WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000014',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20172,NULL,'3865',38,'S2WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000015',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20173,NULL,'3866',38,'S2WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000016',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20174,NULL,'3867',38,'S2WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000017',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20175,NULL,'3868',38,'S2WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000018',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20176,NULL,'3869',38,'S2WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000019',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20177,NULL,'3870',38,'S2WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000020',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20178,NULL,'3871',38,'S2WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000021',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20179,NULL,'3872',38,'S2WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000022',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20180,NULL,'3873',38,'S2WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000023',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20181,NULL,'3874',38,'S2WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000024',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20182,NULL,'3875',38,'S2WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000025',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20183,NULL,'3876',38,'S2WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000026',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20184,NULL,'3877',38,'S2WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000027',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20185,NULL,'3878',38,'S2WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000028',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20186,NULL,'3879',38,'S2WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000029',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20187,NULL,'3880',38,'S2WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000030',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20188,NULL,'3881',38,'S2WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000031',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20189,NULL,'3882',38,'S2WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000032',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20190,NULL,'3883',38,'S2WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:35','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000033',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20191,NULL,'3884',38,'S2WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000034',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20192,NULL,'3885',38,'S2WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000035',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20193,NULL,'3886',38,'S2WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000036',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20194,NULL,'3887',38,'S2WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000037',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20195,NULL,'3888',38,'S2WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000038',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20196,NULL,'3889',38,'S2WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000039',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20197,NULL,'3890',38,'S2WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000040',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20198,NULL,'3891',38,'S2WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000041',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20199,NULL,'3892',38,'S2WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000042',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20200,NULL,'3893',38,'S2WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000043',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20201,NULL,'3894',38,'S2WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000044',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20202,NULL,'3895',38,'S2WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000045',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20203,NULL,'3896',38,'S2WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000046',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20204,NULL,'3897',38,'S2WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000047',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20205,NULL,'3898',38,'S2WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000048',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20206,NULL,'3899',38,'S2WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000049',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20207,NULL,'3900',38,'S2WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000050',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20208,NULL,'3901',38,'S2WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000051',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20209,NULL,'3902',38,'S2WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000052',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20210,NULL,'3903',38,'S2WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000053',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20211,NULL,'3904',38,'S2WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000054',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20212,NULL,'3905',38,'S2WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000055',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20213,NULL,'3906',38,'S2WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000056',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20214,NULL,'3907',38,'S2WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000057',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20215,NULL,'3908',38,'S2WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000058',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20216,NULL,'3909',38,'S2WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000059',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20217,NULL,'3910',38,'S2WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000060',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20218,NULL,'3911',38,'S2WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000061',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20219,NULL,'3912',38,'S2WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000062',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20220,NULL,'3913',38,'S2WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000063',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20221,NULL,'3914',38,'S2WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000064',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20222,NULL,'3915',38,'S2WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000065',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20223,NULL,'3916',38,'S2WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000066',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20224,NULL,'3917',38,'S2WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000067',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20225,NULL,'3918',38,'S2WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000068',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20226,NULL,'3919',38,'S2WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000069',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20227,NULL,'3920',38,'S2WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000070',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20228,NULL,'3921',38,'S2WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000071',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20229,NULL,'3922',38,'S2WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000072',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20230,NULL,'3923',38,'S2WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000073',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20231,NULL,'3924',38,'S2WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000074',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20232,NULL,'3925',38,'S2WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000075',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20233,NULL,'3926',38,'S2WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000076',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20234,NULL,'3927',38,'S2WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000077',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20235,NULL,'3928',38,'S2WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000078',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20236,NULL,'3929',38,'S2WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000079',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20237,NULL,'3930',38,'S2WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000080',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20238,NULL,'3931',38,'S2WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000081',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20239,NULL,'3932',38,'S2WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000082',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20240,NULL,'3933',38,'S2WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000083',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20241,NULL,'3934',38,'S2WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000084',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20242,NULL,'3935',38,'S2WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000085',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20243,NULL,'3936',38,'S2WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000086',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20244,NULL,'3937',38,'S2WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000087',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20245,NULL,'3938',38,'S2WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:36','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000088',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20246,NULL,'3939',38,'S2WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000089',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20247,NULL,'3940',38,'S2WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000090',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20248,NULL,'3941',38,'S2WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000091',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20249,NULL,'3942',38,'S2WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000092',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20250,NULL,'3943',38,'S2WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000093',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20251,NULL,'3944',38,'S2WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000094',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20252,NULL,'3945',38,'S2WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000095',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20253,NULL,'3946',38,'S2WI-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000096',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20254,NULL,'3947',38,'S2WI-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000097',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20255,NULL,'3948',38,'S2WI-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000098',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20256,NULL,'3949',38,'S2WI-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000099',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20257,NULL,'3950',38,'S2WI-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000100',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20258,NULL,'3951',38,'S2WI-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000101',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20259,NULL,'3952',38,'S2WI-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000102',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20260,NULL,'3953',38,'S2WI-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000103',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20261,NULL,'3954',38,'S2WI-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000104',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20262,NULL,'3955',38,'S2WI-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000105',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20263,NULL,'3956',38,'S2WI-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000106',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20264,NULL,'3957',38,'S2WI-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000107',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20265,NULL,'3958',38,'S2WI-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000108',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20266,NULL,'3959',38,'S2WI-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000109',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20267,NULL,'3960',38,'S2WI-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000110',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20268,NULL,'3961',38,'S2WI-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000111',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20269,NULL,'3962',38,'S2WI-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000112',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20270,NULL,'3963',38,'S2WI-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000113',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20271,NULL,'3964',38,'S2WI-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000114',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20272,NULL,'3965',38,'S2WI-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000115',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20273,NULL,'3966',38,'S2WI-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000116',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20274,NULL,'3967',38,'S2WI-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000117',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20275,NULL,'3968',38,'S2WI-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000118',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20276,NULL,'3969',38,'S2WI-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000119',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20277,NULL,'3970',38,'S2WI-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000120',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20278,NULL,'3971',38,'S2WI-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000121',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20279,NULL,'3972',38,'S2WI-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000122',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20280,NULL,'3973',38,'S2WI-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000123',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20281,NULL,'3974',38,'S2WI-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000124',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20282,NULL,'3975',38,'S2WI-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000125',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20283,NULL,'3976',38,'S2WI-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000126',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20284,NULL,'3977',38,'S2WI-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000127',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20285,NULL,'3978',38,'S2WI-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000128',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20286,NULL,'3979',38,'S2WI-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000129',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20287,NULL,'3980',38,'S2WI-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000130',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20288,NULL,'3981',38,'S2WI-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000131',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20289,NULL,'3982',38,'S2WI-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000132',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20290,NULL,'3983',38,'S2WI-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000133',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20291,NULL,'3984',38,'S2WI-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000134',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20292,NULL,'3985',38,'S2WI-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000135',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20293,NULL,'3986',38,'S2WI-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000136',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20294,NULL,'3987',38,'S2WI-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000137',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20295,NULL,'3988',38,'S2WI-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000138',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20296,NULL,'3989',38,'S2WI-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000139',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20297,NULL,'3990',38,'S2WI-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000140',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20298,NULL,'3991',38,'S2WI-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:37','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000141',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20299,NULL,'3992',38,'S2WI-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000142',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20300,NULL,'3993',38,'S2WI-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000143',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20301,NULL,'3994',38,'S2WI-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000144',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20302,NULL,'3995',38,'S2WI-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000145',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20303,NULL,'3996',38,'S2WI-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000146',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20304,NULL,'3997',38,'S2WI-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000147',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20305,NULL,'3998',38,'S2WI-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000148',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20306,NULL,'3999',38,'S2WI-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000149',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20307,NULL,'4000',38,'S2WI-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000150',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20308,NULL,'4001',38,'S2WI-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000151',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20309,NULL,'4002',38,'S2WI-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000152',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20310,NULL,'4003',38,'S2WI-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000153',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20311,NULL,'4004',38,'S2WI-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000154',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20312,NULL,'4005',38,'S2WI-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000155',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20313,NULL,'4006',38,'S2WI-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000156',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20314,NULL,'4007',38,'S2WI-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000157',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20315,NULL,'4008',38,'S2WI-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000158',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20316,NULL,'4009',38,'S2WI-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000159',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20317,NULL,'4010',38,'S2WI-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000160',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20318,NULL,'4011',38,'S2WI-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000161',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20319,NULL,'4012',38,'S2WI-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000162',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20320,NULL,'4013',38,'S2WI-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000163',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20321,NULL,'4014',38,'S2WI-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000164',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20322,NULL,'4015',38,'S2WI-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000165',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20323,NULL,'4016',38,'S2WI-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000166',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20324,NULL,'4017',38,'S2WI-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000167',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20325,NULL,'4018',38,'S2WI-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000168',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20326,NULL,'4019',38,'S2WI-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000169',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20327,NULL,'4020',38,'S2WI-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000170',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20328,NULL,'4021',38,'S2WI-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000171',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20329,NULL,'4022',38,'S2WI-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000172',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20330,NULL,'4023',38,'S2WI-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000173',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20331,NULL,'4024',38,'S2WI-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000174',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20332,NULL,'4025',38,'S2WI-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000175',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20333,NULL,'4026',38,'S2WI-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000176',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20334,NULL,'4027',38,'S2WI-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000177',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20335,NULL,'4028',38,'S2WI-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000178',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20336,NULL,'4029',38,'S2WI-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000179',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20337,NULL,'4030',38,'S2WI-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000180',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20338,NULL,'4031',38,'S2WI-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000181',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20339,NULL,'4032',38,'S2WI-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000182',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20340,NULL,'4033',38,'S2WI-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000183',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20341,NULL,'4034',38,'S2WI-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000184',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20342,NULL,'4035',38,'S2WI-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000185',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20343,NULL,'4036',38,'S2WI-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000186',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20344,NULL,'4037',38,'S2WI-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000187',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20345,NULL,'4038',38,'S2WI-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000188',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20346,NULL,'4039',38,'S2WI-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000189',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20347,NULL,'4040',38,'S2WI-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000190',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20348,NULL,'4041',38,'S2WI-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000191',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20349,NULL,'4042',38,'S2WI-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:38','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000192',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20350,NULL,'4043',38,'S2WI-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000193',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20351,NULL,'4044',38,'S2WI-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000194',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20352,NULL,'4045',38,'S2WI-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000195',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20353,NULL,'4046',38,'S2WI-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000196',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20354,NULL,'4047',38,'S2WI-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000197',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20355,NULL,'4048',38,'S2WI-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000198',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20356,NULL,'4049',38,'S2WI-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000199',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20357,NULL,'4050',38,'S2WI-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000200',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20358,NULL,'4051',38,'S2WI-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000201',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20359,NULL,'4052',38,'S2WI-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000202',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20360,NULL,'4053',38,'S2WI-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000203',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20361,NULL,'4054',38,'S2WI-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000204',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20362,NULL,'4055',38,'S2WI-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000205',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20363,NULL,'4056',38,'S2WI-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000206',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20364,NULL,'4057',38,'S2WI-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000207',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20365,NULL,'4058',38,'S2WI-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000208',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20366,NULL,'4059',38,'S2WI-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000209',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20367,NULL,'4060',38,'S2WI-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000210',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20368,NULL,'4061',38,'S2WI-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000211',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20369,NULL,'4062',38,'S2WI-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000212',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20370,NULL,'4063',38,'S2WI-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000213',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20371,NULL,'4064',38,'S2WI-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000214',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20372,NULL,'4065',38,'S2WI-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000215',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20373,NULL,'4066',38,'S2WI-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000216',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20374,NULL,'4067',38,'S2WI-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000217',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20375,NULL,'4068',38,'S2WI-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000218',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20376,NULL,'4069',38,'S2WI-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000219',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20377,NULL,'4070',38,'S2WI-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000220',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20378,NULL,'4071',38,'S2WI-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000221',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20379,NULL,'4072',38,'S2WI-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000222',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20380,NULL,'4073',38,'S2WI-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000223',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20381,NULL,'4074',38,'S2WI-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000224',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20382,NULL,'4075',38,'S2WI-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000225',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20383,NULL,'4076',38,'S2WI-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000226',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20384,NULL,'4077',38,'S2WI-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000227',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20385,NULL,'4078',38,'S2WI-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000228',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20386,NULL,'4079',38,'S2WI-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000229',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20387,NULL,'4080',38,'S2WI-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000230',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20388,NULL,'4081',38,'S2WI-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000231',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20389,NULL,'4082',38,'S2WI-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000232',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20390,NULL,'4083',38,'S2WI-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000233',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20391,NULL,'4084',38,'S2WI-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000234',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20392,NULL,'4085',38,'S2WI-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000235',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20393,NULL,'4086',38,'S2WI-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000236',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20394,NULL,'4087',38,'S2WI-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000237',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20395,NULL,'4088',38,'S2WI-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000238',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20396,NULL,'4089',38,'S2WI-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000239',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20397,NULL,'4090',38,'S2WI-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000240',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20398,NULL,'4091',38,'S2WI-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000241',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20399,NULL,'4092',38,'S2WI-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000242',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20400,NULL,'4093',38,'S2WI-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000243',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20401,NULL,'4094',38,'S2WI-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000244',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20402,NULL,'4095',38,'S2WI-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000245',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20403,NULL,'4096',38,'S2WI-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000246',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20404,NULL,'4097',38,'S2WI-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000247',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20405,NULL,'4098',38,'S2WI-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:39','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000248',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20406,NULL,'4099',38,'S2WI-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000249',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20407,NULL,'4100',38,'S2WI-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000250',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20408,NULL,'4101',38,'S2WI-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000251',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20409,NULL,'4102',38,'S2WI-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000252',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20410,NULL,'4103',38,'S2WI-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000253',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20411,NULL,'4104',38,'S2WI-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000254',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20412,NULL,'4105',38,'S2WI-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000255',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20413,NULL,'4106',38,'S2WI-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000256',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20414,NULL,'4107',38,'S2WI-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000257',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20415,NULL,'4108',38,'S2WI-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000258',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20416,NULL,'4109',38,'S2WI-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000259',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20417,NULL,'4110',38,'S2WI-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000260',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20418,NULL,'4111',38,'S2WI-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000261',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20419,NULL,'4112',38,'S2WI-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000262',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20420,NULL,'4113',38,'S2WI-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000263',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20421,NULL,'4114',38,'S2WI-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000264',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20422,NULL,'4115',38,'S2WI-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000265',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20423,NULL,'4116',38,'S2WI-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000266',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20424,NULL,'4117',38,'S2WI-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000267',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20425,NULL,'4118',38,'S2WI-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000268',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20426,NULL,'4119',38,'S2WI-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000269',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20427,NULL,'4120',38,'S2WI-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000270',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20428,NULL,'4121',38,'S2WI-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000271',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20429,NULL,'4122',38,'S2WI-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000272',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20430,NULL,'4123',38,'S2WI-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000273',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20431,NULL,'4124',38,'S2WI-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000274',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20432,NULL,'4125',38,'S2WI-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000275',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20433,NULL,'4126',38,'S2WI-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000276',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20434,NULL,'4127',38,'S2WI-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000277',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20435,NULL,'4128',38,'S2WI-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000278',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20436,NULL,'4129',38,'S2WI-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000279',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20437,NULL,'4130',38,'S2WI-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000280',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20438,NULL,'4131',38,'S2WI-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000281',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20439,NULL,'4132',38,'S2WI-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000282',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20440,NULL,'4133',38,'S2WI-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000283',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20441,NULL,'4134',38,'S2WI-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000284',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20442,NULL,'4135',38,'S2WI-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000285',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20443,NULL,'4136',38,'S2WI-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000286',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20444,NULL,'4137',38,'S2WI-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000287',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20445,NULL,'4138',38,'S2WI-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000288',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20446,NULL,'4139',38,'S2WI-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000289',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20447,NULL,'4140',38,'S2WI-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000290',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20448,NULL,'4141',38,'S2WI-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000291',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20449,NULL,'4142',38,'S2WI-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000292',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20450,NULL,'4143',38,'S2WI-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000293',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20451,NULL,'4144',38,'S2WI-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000294',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20452,NULL,'4145',38,'S2WI-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:40','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000295',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20453,NULL,'4146',38,'S2WI-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000296',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20454,NULL,'4147',38,'S2WI-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000297',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20455,NULL,'4148',38,'S2WI-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000298',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20456,NULL,'4149',38,'S2WI-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000299',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20457,NULL,'4150',38,'S2WI-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000300',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20458,NULL,'4151',38,'S2WI-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000301',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20459,NULL,'4152',38,'S2WI-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000302',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20460,NULL,'4153',38,'S2WI-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000303',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20461,NULL,'4154',38,'S2WI-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000304',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20462,NULL,'4155',38,'S2WI-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000305',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20463,NULL,'4156',38,'S2WI-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000306',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20464,NULL,'4157',38,'S2WI-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000307',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20465,NULL,'4158',38,'S2WI-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000308',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20466,NULL,'4159',39,'S1WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000001',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20467,NULL,'4160',39,'S1WO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000002',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20468,NULL,'4161',39,'S1WO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000004',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20469,NULL,'4162',39,'S1WO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000005',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20470,NULL,'4163',39,'S1WO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000006',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20471,NULL,'4164',39,'S1WO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000007',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20472,NULL,'4165',39,'S1WO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000008',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20473,NULL,'4166',39,'S1WO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000009',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20474,NULL,'4167',39,'S1WO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000010',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20475,NULL,'4168',39,'S1WO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000011',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20476,NULL,'4169',39,'S1WO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000012',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20477,NULL,'4170',39,'S1WO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000013',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20478,NULL,'4171',39,'S1WO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000014',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20479,NULL,'4172',39,'S1WO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000015',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20480,NULL,'4173',39,'S1WO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000017',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20481,NULL,'4174',39,'S1WO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000018',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20482,NULL,'4175',39,'S1WO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000019',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20483,NULL,'4176',39,'S1WO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000020',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20484,NULL,'4177',39,'S1WO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000021',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20485,NULL,'4178',39,'S1WO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000022',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20486,NULL,'4179',39,'S1WO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000023',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20487,NULL,'4180',39,'S1WO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000036',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20488,NULL,'4181',39,'S1WO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000039',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20489,NULL,'4182',39,'S1WO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000040',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20490,NULL,'4183',39,'S1WO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000041',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20491,NULL,'4184',39,'S1WO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000043',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20492,NULL,'4185',39,'S1WO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000045',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20493,NULL,'4186',39,'S1WO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000047',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20494,NULL,'4187',39,'S1WO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000052',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20495,NULL,'4188',39,'S1WO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000054',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20496,NULL,'4189',39,'S1WO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000055',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20497,NULL,'4190',39,'S1WO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000056',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20498,NULL,'4191',39,'S1WO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000057',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20499,NULL,'4192',39,'S1WO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000063',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20500,NULL,'4193',39,'S1WO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000064',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20501,NULL,'4194',39,'S1WO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000065',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20502,NULL,'4195',39,'S1WO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000067',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20503,NULL,'4196',39,'S1WO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:41','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000068',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20504,NULL,'4197',39,'S1WO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000069',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20505,NULL,'4198',39,'S1WO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000070',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20506,NULL,'4199',39,'S1WO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000071',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20507,NULL,'4200',39,'S1WO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000072',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20508,NULL,'4201',39,'S1WO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000073',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20509,NULL,'4202',39,'S1WO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000074',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20510,NULL,'4203',39,'S1WO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000075',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20511,NULL,'4204',39,'S1WO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000076',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20512,NULL,'4205',39,'S1WO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000077',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20513,NULL,'4206',39,'S1WO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000078',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20514,NULL,'4207',39,'S1WO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000079',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20515,NULL,'4208',39,'S1WO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000080',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20516,NULL,'4209',39,'S1WO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000081',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20517,NULL,'4210',39,'S1WO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000082',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20518,NULL,'4211',39,'S1WO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000083',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20519,NULL,'4212',39,'S1WO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000084',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20520,NULL,'4213',39,'S1WO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000085',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20521,NULL,'4214',39,'S1WO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000086',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20522,NULL,'4215',39,'S1WO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000088',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20523,NULL,'4216',39,'S1WO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000091',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20524,NULL,'4217',39,'S1WO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000093',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20525,NULL,'4218',39,'S1WO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000095',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20526,NULL,'4219',39,'S1WO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000096',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20527,NULL,'4220',39,'S1WO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000099',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20528,NULL,'4221',39,'S1WO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000102',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20529,NULL,'4222',39,'S1WO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000104',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20530,NULL,'4223',39,'S1WO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000106',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20531,NULL,'4224',39,'S1WO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000107',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20532,NULL,'4225',39,'S1WO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000108',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20533,NULL,'4226',39,'S1WO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000109',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20534,NULL,'4227',39,'S1WO-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000110',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20535,NULL,'4228',39,'S1WO-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000111',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20536,NULL,'4229',39,'S1WO-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000112',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20537,NULL,'4230',39,'S1WO-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000113',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20538,NULL,'4231',39,'S1WO-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000114',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20539,NULL,'4232',39,'S1WO-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000116',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20540,NULL,'4233',39,'S1WO-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000117',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20541,NULL,'4234',39,'S1WO-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000118',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20542,NULL,'4235',39,'S1WO-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000119',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20543,NULL,'4236',39,'S1WO-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000120',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20544,NULL,'4237',39,'S1WO-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000121',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20545,NULL,'4238',39,'S1WO-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000122',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20546,NULL,'4239',39,'S1WO-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000123',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20547,NULL,'4240',39,'S1WO-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000124',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20548,NULL,'4241',39,'S1WO-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000125',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20549,NULL,'4242',39,'S1WO-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000127',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20550,NULL,'4243',39,'S1WO-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000128',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20551,NULL,'4244',39,'S1WO-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000129',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20552,NULL,'4245',39,'S1WO-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000130',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20553,NULL,'4246',39,'S1WO-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000131',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20554,NULL,'4247',39,'S1WO-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:42','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000133',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20555,NULL,'4248',39,'S1WO-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000134',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20556,NULL,'4249',39,'S1WO-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000135',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20557,NULL,'4250',39,'S1WO-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000137',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20558,NULL,'4251',39,'S1WO-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000138',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20559,NULL,'4252',39,'S1WO-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000140',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20560,NULL,'4253',39,'S1WO-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000141',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20561,NULL,'4254',39,'S1WO-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000142',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20562,NULL,'4255',39,'S1WO-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000146',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20563,NULL,'4256',39,'S1WO-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000147',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20564,NULL,'4257',39,'S1WO-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000148',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20565,NULL,'4258',39,'S1WO-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000149',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20566,NULL,'4259',39,'S1WO-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000150',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20567,NULL,'4260',39,'S1WO-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000151',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20568,NULL,'4261',39,'S1WO-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000152',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20569,NULL,'4262',39,'S1WO-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000153',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20570,NULL,'4263',39,'S1WO-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000156',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20571,NULL,'4264',39,'S1WO-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000157',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(20572,NULL,'4265',39,'S1WO-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000166',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20573,NULL,'4266',39,'S1WO-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000169',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20574,NULL,'4267',39,'S1WO-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000176',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20575,NULL,'4268',39,'S1WO-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000178',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20576,NULL,'4269',39,'S1WO-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000180',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20577,NULL,'4270',39,'S1WO-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000181',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20578,NULL,'4271',39,'S1WO-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000182',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20579,NULL,'4272',39,'S1WO-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000183',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20580,NULL,'4273',39,'S1WO-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000184',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20581,NULL,'4274',39,'S1WO-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000185',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20582,NULL,'4275',39,'S1WO-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000186',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20583,NULL,'4276',39,'S1WO-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000187',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20584,NULL,'4277',39,'S1WO-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000188',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20585,NULL,'4278',39,'S1WO-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000189',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20586,NULL,'4279',39,'S1WO-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000192',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20587,NULL,'4280',39,'S1WO-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000193',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20588,NULL,'4281',39,'S1WO-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000196',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20589,NULL,'4282',39,'S1WO-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000197',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20590,NULL,'4283',39,'S1WO-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000198',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20591,NULL,'4284',39,'S1WO-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000212',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20592,NULL,'4285',39,'S1WO-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000214',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20593,NULL,'4286',39,'S1WO-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000215',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20594,NULL,'4287',39,'S1WO-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000218',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20595,NULL,'4288',39,'S1WO-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000219',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20596,NULL,'4289',39,'S1WO-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000221',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20597,NULL,'4290',39,'S1WO-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000222',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20598,NULL,'4291',39,'S1WO-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000227',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20599,NULL,'4292',39,'S1WO-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000230',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20600,NULL,'4293',39,'S1WO-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000231',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20601,NULL,'4294',39,'S1WO-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000234',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20602,NULL,'4295',39,'S1WO-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000236',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20603,NULL,'4296',39,'S1WO-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000238',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20604,NULL,'4297',39,'S1WO-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000239',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20605,NULL,'4298',39,'S1WO-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000240',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20606,NULL,'4299',39,'S1WO-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000241',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20607,NULL,'4300',39,'S1WO-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000242',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20608,NULL,'4301',39,'S1WO-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000243',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20609,NULL,'4302',39,'S1WO-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000244',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20610,NULL,'4303',39,'S1WO-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000245',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20611,NULL,'4304',39,'S1WO-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000246',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20612,NULL,'4305',39,'S1WO-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000247',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20613,NULL,'4306',39,'S1WO-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:43','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000248',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20614,NULL,'4307',39,'S1WO-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000249',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20615,NULL,'4308',39,'S1WO-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000250',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20616,NULL,'4309',39,'S1WO-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000251',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20617,NULL,'4310',39,'S1WO-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000252',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20618,NULL,'4311',39,'S1WO-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000253',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20619,NULL,'4312',39,'S1WO-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000254',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20620,NULL,'4313',39,'S1WO-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000255',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20621,NULL,'4314',39,'S1WO-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000256',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20622,NULL,'4315',39,'S1WO-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000259',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20623,NULL,'4316',39,'S1WO-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000260',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20624,NULL,'4317',39,'S1WO-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000261',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20625,NULL,'4318',39,'S1WO-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000262',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20626,NULL,'4319',39,'S1WO-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000264',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20627,NULL,'4320',39,'S1WO-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000265',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20628,NULL,'4321',39,'S1WO-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000266',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20629,NULL,'4322',39,'S1WO-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000268',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20630,NULL,'4323',39,'S1WO-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000269',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20631,NULL,'4324',39,'S1WO-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000270',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20632,NULL,'4325',39,'S1WO-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000274',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20633,NULL,'4326',39,'S1WO-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000275',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20634,NULL,'4327',39,'S1WO-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000276',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20635,NULL,'4328',39,'S1WO-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000277',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20636,NULL,'4329',39,'S1WO-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000278',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20637,NULL,'4330',39,'S1WO-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000279',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20638,NULL,'4331',39,'S1WO-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000280',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20639,NULL,'4332',39,'S1WO-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000281',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20640,NULL,'4333',39,'S1WO-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000282',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20641,NULL,'4334',39,'S1WO-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000283',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20642,NULL,'4335',39,'S1WO-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000284',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20643,NULL,'4336',39,'S1WO-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000285',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20644,NULL,'4337',39,'S1WO-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000286',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20645,NULL,'4338',39,'S1WO-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000287',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20646,NULL,'4339',39,'S1WO-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000290',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20647,NULL,'4340',39,'S1WO-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000291',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20648,NULL,'4341',39,'S1WO-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000293',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20649,NULL,'4342',39,'S1WO-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000296',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20650,NULL,'4343',39,'S1WO-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000297',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20651,NULL,'4344',39,'S1WO-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000299',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20652,NULL,'4345',39,'S1WO-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000300',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20653,NULL,'4346',39,'S1WO-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000303',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20654,NULL,'4347',39,'S1WO-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000313',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20655,NULL,'4348',39,'S1WO-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000315',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20656,NULL,'4349',39,'S1WO-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000316',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20657,NULL,'4350',39,'S1WO-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000317',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20658,NULL,'4351',39,'S1WO-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000318',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20659,NULL,'4352',39,'S1WO-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000319',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20660,NULL,'4353',39,'S1WO-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000321',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20661,NULL,'4354',39,'S1WO-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000322',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20662,NULL,'4355',39,'S1WO-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000323',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20663,NULL,'4356',39,'S1WO-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000324',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20664,NULL,'4357',39,'S1WO-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000325',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20665,NULL,'4358',39,'S1WO-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000326',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20666,NULL,'4359',39,'S1WO-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000327',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20667,NULL,'4360',39,'S1WO-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:44','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000328',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20668,NULL,'4361',39,'S1WO-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000329',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20669,NULL,'4362',39,'S1WO-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000330',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20670,NULL,'4363',39,'S1WO-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000331',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20671,NULL,'4364',39,'S1WO-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000332',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20672,NULL,'4365',39,'S1WO-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000333',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20673,NULL,'4366',39,'S1WO-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000334',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20674,NULL,'4367',39,'S1WO-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000335',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20675,NULL,'4368',39,'S1WO-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000336',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20676,NULL,'4369',39,'S1WO-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000337',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20677,NULL,'4370',39,'S1WO-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000338',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20678,NULL,'4371',39,'S1WO-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000339',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20679,NULL,'4372',39,'S1WO-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000340',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20680,NULL,'4373',39,'S1WO-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000341',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20681,NULL,'4374',39,'S1WO-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000342',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20682,NULL,'4375',39,'S1WO-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000343',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20683,NULL,'4376',39,'S1WO-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000344',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20684,NULL,'4377',39,'S1WO-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000345',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20685,NULL,'4378',39,'S1WO-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000346',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20686,NULL,'4379',39,'S1WO-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000347',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20687,NULL,'4380',39,'S1WO-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000348',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20688,NULL,'4381',39,'S1WO-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000349',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20689,NULL,'4382',39,'S1WO-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000350',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20690,NULL,'4383',39,'S1WO-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000351',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20691,NULL,'4384',39,'S1WO-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000352',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20692,NULL,'4385',39,'S1WO-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000353',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20693,NULL,'4386',39,'S1WO-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000354',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20694,NULL,'4387',39,'S1WO-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000355',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20695,NULL,'4388',39,'S1WO-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000356',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20696,NULL,'4389',39,'S1WO-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000357',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20697,NULL,'4390',39,'S1WO-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000358',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20698,NULL,'4391',39,'S1WO-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000359',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20699,NULL,'4392',39,'S1WO-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000360',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20700,NULL,'4393',39,'S1WO-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000361',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20701,NULL,'4394',39,'S1WO-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000369',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20702,NULL,'4395',39,'S1WO-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000373',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20703,NULL,'4396',39,'S1WO-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000374',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20704,NULL,'4397',39,'S1WO-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000389',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20705,NULL,'4398',39,'S1WO-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000390',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20706,NULL,'4399',39,'S1WO-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000391',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20707,NULL,'4400',39,'S1WO-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000392',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20708,NULL,'4401',39,'S1WO-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000393',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20709,NULL,'4402',39,'S1WO-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000394',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20710,NULL,'4403',39,'S1WO-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000395',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20711,NULL,'4404',39,'S1WO-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000396',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20712,NULL,'4405',39,'S1WO-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000397',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20713,NULL,'4406',39,'S1WO-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000398',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20714,NULL,'4407',39,'S1WO-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000399',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20715,NULL,'4408',39,'S1WO-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000400',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20716,NULL,'4409',39,'S1WO-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000401',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20717,NULL,'4410',39,'S1WO-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000402',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20718,NULL,'4411',39,'S1WO-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000403',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20719,NULL,'4412',39,'S1WO-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000404',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20720,NULL,'4413',39,'S1WO-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000405',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20721,NULL,'4414',39,'S1WO-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000406',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20722,NULL,'4415',39,'S1WO-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000407',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20723,NULL,'4416',39,'S1WO-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000408',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20724,NULL,'4417',39,'S1WO-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:45','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000409',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20725,NULL,'4418',39,'S1WO-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000410',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20726,NULL,'4419',39,'S1WO-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000411',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20727,NULL,'4420',39,'S1WO-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000412',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20728,NULL,'4421',39,'S1WO-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000413',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20729,NULL,'4422',39,'S1WO-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000414',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20730,NULL,'4423',39,'S1WO-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000415',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20731,NULL,'4424',39,'S1WO-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000416',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20732,NULL,'4425',39,'S1WO-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000417',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20733,NULL,'4426',39,'S1WO-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000418',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20734,NULL,'4427',39,'S1WO-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000419',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20735,NULL,'4428',39,'S1WO-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000420',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20736,NULL,'4429',39,'S1WO-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000421',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20737,NULL,'4430',39,'S1WO-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000422',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20738,NULL,'4431',39,'S1WO-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000423',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20739,NULL,'4432',39,'S1WO-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000424',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20740,NULL,'4433',39,'S1WO-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000425',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20741,NULL,'4434',39,'S1WO-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000426',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20742,NULL,'4435',39,'S1WO-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000427',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20743,NULL,'4436',39,'S1WO-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000428',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20744,NULL,'4437',39,'S1WO-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000429',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20745,NULL,'4438',39,'S1WO-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000430',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20746,NULL,'4439',39,'S1WO-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000431',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20747,NULL,'4440',39,'S1WO-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000432',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20748,NULL,'4441',39,'S1WO-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000433',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20749,NULL,'4442',39,'S1WO-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000434',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20750,NULL,'4443',39,'S1WO-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000435',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20751,NULL,'4444',39,'S1WO-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000436',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20752,NULL,'4445',39,'S1WO-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000437',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20753,NULL,'4446',39,'S1WO-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000438',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20754,NULL,'4447',39,'S1WO-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000439',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20755,NULL,'4448',39,'S1WO-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000440',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20756,NULL,'4449',39,'S1WO-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000441',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20757,NULL,'4450',39,'S1WO-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000442',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20758,NULL,'4451',39,'S1WO-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000443',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20759,NULL,'4452',39,'S1WO-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000444',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20760,NULL,'4453',39,'S1WO-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000445',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20761,NULL,'4454',39,'S1WO-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000446',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20762,NULL,'4455',39,'S1WO-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000447',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20763,NULL,'4456',39,'S1WO-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000449',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20764,NULL,'4457',39,'S1WO-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000450',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20765,NULL,'4458',39,'S1WO-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000451',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20766,NULL,'4459',39,'S1WO-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000453',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20767,NULL,'4460',39,'S1WO-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000454',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20768,NULL,'4461',39,'S1WO-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000455',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20769,NULL,'4462',39,'S1WO-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000456',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20770,NULL,'4463',39,'S1WO-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000457',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20771,NULL,'4464',39,'S1WO-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000466',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20772,NULL,'4465',39,'S1WO-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000467',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20773,NULL,'4466',39,'S1WO-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:46','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000468',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(20774,NULL,'4563',38,'S2WI-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000309',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20775,NULL,'4564',38,'S2WI-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000310',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20776,NULL,'4565',38,'S2WI-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000311',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20777,NULL,'4566',38,'S2WI-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000312',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20778,NULL,'4567',38,'S2WI-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000313',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20779,NULL,'4568',38,'S2WI-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000314',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20780,NULL,'4569',38,'S2WI-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000315',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20781,NULL,'4570',38,'S2WI-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000316',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20782,NULL,'4571',38,'S2WI-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000317',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20783,NULL,'4572',38,'S2WI-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000318',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20784,NULL,'4573',38,'S2WI-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000319',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20785,NULL,'4574',38,'S2WI-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000320',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20786,NULL,'4575',38,'S2WI-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000321',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20787,NULL,'4576',38,'S2WI-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000322',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20788,NULL,'4577',38,'S2WI-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000323',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20789,NULL,'4578',38,'S2WI-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000324',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20790,NULL,'4579',38,'S2WI-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000325',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20791,NULL,'4580',38,'S2WI-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000326',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20792,NULL,'4581',38,'S2WI-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000327',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20793,NULL,'4582',38,'S2WI-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000328',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20794,NULL,'4583',38,'S2WI-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000329',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20795,NULL,'4584',38,'S2WI-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000330',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20796,NULL,'4585',38,'S2WI-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000331',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20797,NULL,'4586',38,'S2WI-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000332',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20798,NULL,'4587',38,'S2WI-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000333',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20799,NULL,'4588',38,'S2WI-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000334',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20800,NULL,'4589',38,'S2WI-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000335',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20801,NULL,'4590',38,'S2WI-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000336',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20802,NULL,'4591',38,'S2WI-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000337',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20803,NULL,'4592',38,'S2WI-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000338',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20804,NULL,'4593',38,'S2WI-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000339',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20805,NULL,'4594',38,'S2WI-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000340',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20806,NULL,'4595',38,'S2WI-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000341',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20807,NULL,'4596',38,'S2WI-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000342',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20808,NULL,'4597',38,'S2WI-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000343',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20809,NULL,'4598',38,'S2WI-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000344',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20810,NULL,'4599',38,'S2WI-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000345',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20811,NULL,'4600',38,'S2WI-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000346',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20812,NULL,'4601',38,'S2WI-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000347',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20813,NULL,'4602',38,'S2WI-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000348',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20814,NULL,'4603',38,'S2WI-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:48','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000349',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20815,NULL,'4604',38,'S2WI-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000350',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20816,NULL,'4605',38,'S2WI-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000351',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20817,NULL,'4606',38,'S2WI-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000352',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20818,NULL,'4607',38,'S2WI-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000353',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20819,NULL,'4608',38,'S2WI-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000354',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20820,NULL,'4609',38,'S2WI-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000355',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20821,NULL,'4610',38,'S2WI-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000356',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20822,NULL,'4611',38,'S2WI-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000357',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20823,NULL,'4612',38,'S2WI-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000358',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20824,NULL,'4613',38,'S2WI-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000359',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20825,NULL,'4614',38,'S2WI-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000360',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20826,NULL,'4615',38,'S2WI-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000361',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20827,NULL,'4616',38,'S2WI-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000362',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20828,NULL,'4617',38,'S2WI-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000363',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20829,NULL,'4618',38,'S2WI-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000364',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20830,NULL,'4619',38,'S2WI-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000365',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20831,NULL,'4620',38,'S2WI-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000366',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20832,NULL,'4621',38,'S2WI-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000367',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20833,NULL,'4622',38,'S2WI-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000368',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20834,NULL,'4623',38,'S2WI-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000369',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20835,NULL,'4624',38,'S2WI-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000370',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20836,NULL,'4625',38,'S2WI-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000371',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20837,NULL,'4626',38,'S2WI-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000372',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20838,NULL,'4627',38,'S2WI-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000373',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20839,NULL,'4628',38,'S2WI-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000374',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20840,NULL,'4629',38,'S2WI-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000375',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20841,NULL,'4630',38,'S2WI-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000376',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20842,NULL,'4631',38,'S2WI-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000377',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20843,NULL,'4632',38,'S2WI-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000378',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20844,NULL,'4633',38,'S2WI-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000379',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20845,NULL,'4634',38,'S2WI-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000380',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20846,NULL,'4635',38,'S2WI-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000381',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20847,NULL,'4636',38,'S2WI-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000382',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20848,NULL,'4637',38,'S2WI-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000383',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20849,NULL,'4638',38,'S2WI-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000384',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20850,NULL,'4639',38,'S2WI-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000385',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20851,NULL,'4640',38,'S2WI-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000386',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20852,NULL,'4641',38,'S2WI-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000387',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20853,NULL,'4642',38,'S2WI-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000388',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20854,NULL,'4643',38,'S2WI-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000389',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20855,NULL,'4644',38,'S2WI-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000390',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20856,NULL,'4645',38,'S2WI-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000391',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20857,NULL,'4646',38,'S2WI-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000392',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20858,NULL,'4647',38,'S2WI-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000393',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20859,NULL,'4648',38,'S2WI-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000394',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20860,NULL,'4649',38,'S2WI-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000395',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20861,NULL,'4650',38,'S2WI-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000396',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20862,NULL,'4651',38,'S2WI-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000397',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20863,NULL,'4652',38,'S2WI-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000398',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20864,NULL,'4653',38,'S2WI-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000399',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20865,NULL,'4654',38,'S2WI-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000400',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20866,NULL,'4655',38,'S2WI-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000401',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20867,NULL,'4656',38,'S2WI-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000402',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20868,NULL,'4657',38,'S2WI-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:49','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000403',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20869,NULL,'4658',38,'S2WI-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000404',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20870,NULL,'4659',38,'S2WI-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000405',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20871,NULL,'4660',38,'S2WI-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000406',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20872,NULL,'4661',38,'S2WI-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000407',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20873,NULL,'4662',38,'S2WI-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000408',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20874,NULL,'4663',38,'S2WI-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000409',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20875,NULL,'4664',38,'S2WI-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000410',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20876,NULL,'4665',38,'S2WI-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000411',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20877,NULL,'4666',38,'S2WI-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000412',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20878,NULL,'4667',38,'S2WI-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000413',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20879,NULL,'4668',38,'S2WI-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000414',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20880,NULL,'4669',38,'S2WI-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000415',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20881,NULL,'4670',38,'S2WI-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000416',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20882,NULL,'4671',38,'S2WI-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000417',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20883,NULL,'4672',38,'S2WI-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000418',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20884,NULL,'4673',38,'S2WI-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000419',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20885,NULL,'4674',38,'S2WI-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000420',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20886,NULL,'4675',38,'S2WI-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000421',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20887,NULL,'4676',38,'S2WI-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000422',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20888,NULL,'4677',38,'S2WI-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000423',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20889,NULL,'4678',38,'S2WI-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000424',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20890,NULL,'4679',38,'S2WI-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000425',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20891,NULL,'4680',38,'S2WI-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000426',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20892,NULL,'4681',38,'S2WI-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000427',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20893,NULL,'4682',38,'S2WI-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000428',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20894,NULL,'4683',38,'S2WI-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000429',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20895,NULL,'4684',38,'S2WI-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000430',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20896,NULL,'4685',38,'S2WI-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000431',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20897,NULL,'4686',38,'S2WI-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000432',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20898,NULL,'4687',38,'S2WI-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000433',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20899,NULL,'4688',38,'S2WI-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000434',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20900,NULL,'4689',38,'S2WI-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000435',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20901,NULL,'4690',38,'S2WI-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000436',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20902,NULL,'4691',38,'S2WI-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000437',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20903,NULL,'4692',38,'S2WI-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000438',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20904,NULL,'4693',38,'S2WI-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000439',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20905,NULL,'4694',38,'S2WI-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000440',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20906,NULL,'4695',38,'S2WI-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000441',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20907,NULL,'4696',38,'S2WI-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000442',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20908,NULL,'4697',38,'S2WI-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000443',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20909,NULL,'4698',38,'S2WI-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000444',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20910,NULL,'4699',38,'S2WI-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000445',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20911,NULL,'4700',38,'S2WI-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000446',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20912,NULL,'4701',38,'S2WI-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000447',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20913,NULL,'4702',38,'S2WI-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000448',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20914,NULL,'4703',38,'S2WI-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000449',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20915,NULL,'4704',38,'S2WI-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000450',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20916,NULL,'4705',38,'S2WI-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000451',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20917,NULL,'4706',38,'S2WI-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000452',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20918,NULL,'4707',38,'S2WI-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000453',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20919,NULL,'4708',38,'S2WI-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:50','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000454',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20920,NULL,'4709',38,'S2WI-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000455',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20921,NULL,'4710',38,'S2WI-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000456',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20922,NULL,'4711',38,'S2WI-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000457',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20923,NULL,'4712',38,'S2WI-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000458',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20924,NULL,'4713',38,'S2WI-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000459',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20925,NULL,'4714',38,'S2WI-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000460',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20926,NULL,'4715',38,'S2WI-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000461',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20927,NULL,'4716',38,'S2WI-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000462',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20928,NULL,'4717',38,'S2WI-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000463',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20929,NULL,'4718',38,'S2WI-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000464',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20930,NULL,'4719',38,'S2WI-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000465',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20931,NULL,'4720',38,'S2WI-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000466',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20932,NULL,'4721',38,'S2WI-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000467',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20933,NULL,'4722',38,'S2WI-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000468',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20934,NULL,'4723',38,'S2WI-24-0469',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000469',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20935,NULL,'4724',38,'S2WI-24-0470',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000470',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20936,NULL,'4725',38,'S2WI-24-0471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000471',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20937,NULL,'4726',38,'S2WI-24-0472',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000472',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20938,NULL,'4727',38,'S2WI-24-0473',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000473',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20939,NULL,'4728',38,'S2WI-24-0474',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000474',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20940,NULL,'4729',38,'S2WI-24-0475',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000475',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20941,NULL,'4730',38,'S2WI-24-0476',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000476',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20942,NULL,'4731',38,'S2WI-24-0477',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000477',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20943,NULL,'4732',38,'S2WI-24-0478',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000478',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20944,NULL,'4733',38,'S2WI-24-0479',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000479',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20945,NULL,'4734',38,'S2WI-24-0480',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000480',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(20946,NULL,'4735',38,'S2WI-24-0481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000481',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20947,NULL,'4736',38,'S2WI-24-0482',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000482',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20948,NULL,'4737',38,'S2WI-24-0483',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000483',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20949,NULL,'4738',38,'S2WI-24-0484',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000484',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20950,NULL,'4739',38,'S2WI-24-0485',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000485',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20951,NULL,'4740',38,'S2WI-24-0486',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000486',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20952,NULL,'4741',38,'S2WI-24-0487',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000487',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20953,NULL,'4742',38,'S2WI-24-0488',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000488',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20954,NULL,'4743',38,'S2WI-24-0489',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000489',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20955,NULL,'4744',38,'S2WI-24-0490',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000490',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20956,NULL,'4745',38,'S2WI-24-0491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000491',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20957,NULL,'4746',38,'S2WI-24-0492',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000492',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20958,NULL,'4747',38,'S2WI-24-0493',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000493',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20959,NULL,'4748',38,'S2WI-24-0494',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000494',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20960,NULL,'4749',38,'S2WI-24-0495',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000495',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20961,NULL,'4750',38,'S2WI-24-0496',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000496',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20962,NULL,'4751',38,'S2WI-24-0497',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000497',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20963,NULL,'4752',38,'S2WI-24-0498',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000498',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20964,NULL,'4753',38,'S2WI-24-0499',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000499',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20965,NULL,'4754',38,'S2WI-24-0500',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:58:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000500',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20966,NULL,'4755',38,'S2WI-24-0501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000501',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(20967,NULL,'4756',38,'S2WI-24-0502',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000502',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20968,NULL,'4757',38,'S2WI-24-0503',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000503',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20969,NULL,'4758',38,'S2WI-24-0504',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000504',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20970,NULL,'4759',38,'S2WI-24-0505',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000505',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20971,NULL,'4760',38,'S2WI-24-0506',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000506',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20972,NULL,'4761',38,'S2WI-24-0507',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:51','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000507',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20973,NULL,'4762',38,'S2WI-24-0508',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000508',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20974,NULL,'4763',38,'S2WI-24-0509',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000509',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20975,NULL,'4764',38,'S2WI-24-0510',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000510',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20976,NULL,'4765',38,'S2WI-24-0511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000511',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20977,NULL,'4766',38,'S2WI-24-0512',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000512',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20978,NULL,'4767',38,'S2WI-24-0513',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000513',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20979,NULL,'4768',38,'S2WI-24-0514',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000514',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20980,NULL,'4769',38,'S2WI-24-0515',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000515',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20981,NULL,'4770',38,'S2WI-24-0516',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000516',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20982,NULL,'4771',38,'S2WI-24-0517',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000517',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20983,NULL,'4772',38,'S2WI-24-0518',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000518',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20984,NULL,'4773',38,'S2WI-24-0519',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000519',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20985,NULL,'4774',38,'S2WI-24-0520',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000520',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20986,NULL,'4775',38,'S2WI-24-0521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000521',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20987,NULL,'4776',38,'S2WI-24-0522',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000522',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20988,NULL,'4777',38,'S2WI-24-0523',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000523',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20989,NULL,'4778',38,'S2WI-24-0524',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000524',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20990,NULL,'4779',38,'S2WI-24-0525',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000525',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20991,NULL,'4780',38,'S2WI-24-0526',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000526',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20992,NULL,'4781',38,'S2WI-24-0527',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000527',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20993,NULL,'4782',38,'S2WI-24-0528',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000528',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20994,NULL,'4783',38,'S2WI-24-0529',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000529',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20995,NULL,'4784',38,'S2WI-24-0530',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000530',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20996,NULL,'4785',38,'S2WI-24-0531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000531',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20997,NULL,'4786',38,'S2WI-24-0532',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000532',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20998,NULL,'4787',38,'S2WI-24-0533',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000533',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(20999,NULL,'4788',38,'S2WI-24-0534',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000534',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21000,NULL,'4789',38,'S2WI-24-0535',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000535',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21001,NULL,'4790',38,'S2WI-24-0536',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000536',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21002,NULL,'4791',38,'S2WI-24-0537',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000537',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21003,NULL,'4792',38,'S2WI-24-0538',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000538',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21004,NULL,'4793',38,'S2WI-24-0539',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000539',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21005,NULL,'4794',38,'S2WI-24-0540',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000540',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21006,NULL,'4795',38,'S2WI-24-0541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000541',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21007,NULL,'4796',38,'S2WI-24-0542',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000542',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21008,NULL,'4797',38,'S2WI-24-0543',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000543',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21009,NULL,'4798',38,'S2WI-24-0544',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000544',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21010,NULL,'4799',38,'S2WI-24-0545',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000545',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21011,NULL,'4800',38,'S2WI-24-0546',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000546',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21012,NULL,'4801',38,'S2WI-24-0547',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000547',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21013,NULL,'4802',38,'S2WI-24-0548',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000548',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21014,NULL,'4803',38,'S2WI-24-0549',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000549',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21015,NULL,'4804',38,'S2WI-24-0550',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000550',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21016,NULL,'4805',38,'S2WI-24-0551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000551',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21017,NULL,'4806',38,'S2WI-24-0552',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000552',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21018,NULL,'4807',38,'S2WI-24-0553',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000553',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21019,NULL,'4808',38,'S2WI-24-0554',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000554',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21020,NULL,'4809',38,'S2WI-24-0555',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000555',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21021,NULL,'4810',38,'S2WI-24-0556',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000556',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21022,NULL,'4811',38,'S2WI-24-0557',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000557',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21023,NULL,'4812',38,'S2WI-24-0558',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000558',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21024,NULL,'4813',38,'S2WI-24-0559',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000559',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21025,NULL,'4814',38,'S2WI-24-0560',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:52','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000560',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21026,NULL,'4815',38,'S2WI-24-0561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000561',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21027,NULL,'4816',38,'S2WI-24-0562',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000562',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21028,NULL,'4817',38,'S2WI-24-0563',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000563',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21029,NULL,'4818',38,'S2WI-24-0564',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000564',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21030,NULL,'4819',38,'S2WI-24-0565',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000565',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21031,NULL,'4820',38,'S2WI-24-0566',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000566',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21032,NULL,'4821',38,'S2WI-24-0567',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000567',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21033,NULL,'4822',38,'S2WI-24-0568',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000568',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21034,NULL,'4823',38,'S2WI-24-0569',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000569',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21035,NULL,'4824',38,'S2WI-24-0570',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000570',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21036,NULL,'4825',52,'S3WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000001',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21037,NULL,'4826',52,'S3WO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000002',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21038,NULL,'4827',52,'S3WO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000003',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21039,NULL,'4828',52,'S3WO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000004',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21040,NULL,'4829',52,'S3WO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000009',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21041,NULL,'4830',52,'S3WO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000010',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21042,NULL,'4831',52,'S3WO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000011',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21043,NULL,'4832',52,'S3WO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000012',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21044,NULL,'4833',52,'S3WO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000016',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21045,NULL,'4834',52,'S3WO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000017',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21046,NULL,'4835',52,'S3WO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000018',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21047,NULL,'4836',52,'S3WO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000019',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21048,NULL,'4837',52,'S3WO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000021',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21049,NULL,'4838',52,'S3WO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000023',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21050,NULL,'4839',52,'S3WO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000028',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21051,NULL,'4840',52,'S3WO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000031',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21052,NULL,'4841',52,'S3WO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000036',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21053,NULL,'4842',52,'S3WO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000037',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21054,NULL,'4843',52,'S3WO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000040',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21055,NULL,'4844',52,'S3WO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000041',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21056,NULL,'4845',52,'S3WO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000047',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21057,NULL,'4846',52,'S3WO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000048',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21058,NULL,'4847',52,'S3WO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000052',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21059,NULL,'4848',52,'S3WO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000057',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21060,NULL,'4849',52,'S3WO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000058',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21061,NULL,'4850',52,'S3WO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000060',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21062,NULL,'4851',52,'S3WO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000062',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21063,NULL,'4852',52,'S3WO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000064',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21064,NULL,'4853',52,'S3WO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000065',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21065,NULL,'4854',52,'S3WO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000071',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21066,NULL,'4855',52,'S3WO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000073',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21067,NULL,'4856',52,'S3WO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000074',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21068,NULL,'4857',52,'S3WO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000075',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21069,NULL,'4858',52,'S3WO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000077',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21070,NULL,'4859',52,'S3WO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000080',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21071,NULL,'4860',52,'S3WO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000087',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21072,NULL,'4861',52,'S3WO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000089',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21073,NULL,'4862',52,'S3WO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000090',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21074,NULL,'4863',52,'S3WO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:06:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000092',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21075,NULL,'4864',52,'S3WO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000093',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21076,NULL,'4865',52,'S3WO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000095',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21077,NULL,'4866',52,'S3WO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000096',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21078,NULL,'4867',52,'S3WO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000097',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21079,NULL,'4868',52,'S3WO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:53','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000098',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21080,NULL,'4869',52,'S3WO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000099',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21081,NULL,'4870',52,'S3WO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000100',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21082,NULL,'4871',52,'S3WO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000101',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21083,NULL,'4872',52,'S3WO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000103',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21084,NULL,'4873',52,'S3WO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000104',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21085,NULL,'4874',52,'S3WO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000105',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21086,NULL,'4875',52,'S3WO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000106',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21087,NULL,'4876',52,'S3WO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000108',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21088,NULL,'4877',52,'S3WO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000111',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21089,NULL,'4878',52,'S3WO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000112',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21090,NULL,'4879',52,'S3WO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000113',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21091,NULL,'4880',52,'S3WO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000114',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21092,NULL,'4881',52,'S3WO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000115',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21093,NULL,'4882',52,'S3WO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000116',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21094,NULL,'4883',52,'S3WO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000117',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21095,NULL,'4884',52,'S3WO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000118',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21096,NULL,'4885',52,'S3WO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000119',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21097,NULL,'4886',52,'S3WO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000120',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21098,NULL,'4887',52,'S3WO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000122',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21099,NULL,'4888',52,'S3WO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000123',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21100,NULL,'4889',52,'S3WO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000124',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21101,NULL,'4890',52,'S3WO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000125',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21102,NULL,'4891',52,'S3WO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000131',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21103,NULL,'4892',52,'S3WO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000133',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21104,NULL,'4893',52,'S3WO-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000135',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21105,NULL,'4894',52,'S3WO-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000136',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21106,NULL,'4895',52,'S3WO-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000140',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21107,NULL,'4896',52,'S3WO-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000145',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21108,NULL,'4897',52,'S3WO-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000147',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21109,NULL,'4898',52,'S3WO-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000148',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21110,NULL,'4899',52,'S3WO-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000150',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21111,NULL,'4900',52,'S3WO-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000151',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21112,NULL,'4901',52,'S3WO-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000153',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21113,NULL,'4902',52,'S3WO-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000155',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21114,NULL,'4903',52,'S3WO-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000157',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21115,NULL,'4904',52,'S3WO-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000158',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21116,NULL,'4905',52,'S3WO-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000159',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21117,NULL,'4906',52,'S3WO-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000160',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21118,NULL,'4907',52,'S3WO-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000161',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21119,NULL,'4908',52,'S3WO-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000163',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21120,NULL,'4909',52,'S3WO-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000164',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21121,NULL,'4910',52,'S3WO-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000168',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21122,NULL,'4911',52,'S3WO-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000171',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21123,NULL,'4912',52,'S3WO-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000173',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21124,NULL,'4913',52,'S3WO-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000174',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21125,NULL,'4914',52,'S3WO-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000175',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21126,NULL,'4915',52,'S3WO-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000176',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21127,NULL,'4916',52,'S3WO-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000180',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21128,NULL,'4917',52,'S3WO-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000184',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21129,NULL,'4918',52,'S3WO-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000185',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21130,NULL,'4919',52,'S3WO-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000186',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21131,NULL,'4920',52,'S3WO-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000189',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21132,NULL,'4921',52,'S3WO-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000190',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21133,NULL,'4922',52,'S3WO-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000191',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21134,NULL,'4923',52,'S3WO-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000196',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21135,NULL,'4924',52,'S3WO-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000197',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21136,NULL,'4925',52,'S3WO-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000198',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21137,NULL,'4926',52,'S3WO-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:54','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000200',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21138,NULL,'4927',39,'S1WO-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000003',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21139,NULL,'4928',39,'S1WO-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000016',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21140,NULL,'4929',39,'S1WO-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000024',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21141,NULL,'4930',39,'S1WO-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000025',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21142,NULL,'4931',39,'S1WO-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000026',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21143,NULL,'4932',39,'S1WO-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000027',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21144,NULL,'4933',39,'S1WO-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000028',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21145,NULL,'4934',39,'S1WO-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000029',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21146,NULL,'4935',39,'S1WO-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000030',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21147,NULL,'4936',39,'S1WO-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000031',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21148,NULL,'4937',39,'S1WO-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000032',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21149,NULL,'4938',39,'S1WO-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000033',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21150,NULL,'4939',39,'S1WO-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000034',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21151,NULL,'4940',39,'S1WO-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000035',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21152,NULL,'4941',39,'S1WO-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000037',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21153,NULL,'4942',39,'S1WO-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000038',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21154,NULL,'4943',39,'S1WO-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000042',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21155,NULL,'4944',39,'S1WO-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000044',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21156,NULL,'4945',39,'S1WO-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000046',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21157,NULL,'4946',39,'S1WO-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000048',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21158,NULL,'4947',39,'S1WO-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000049',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21159,NULL,'4948',39,'S1WO-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000050',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21160,NULL,'4949',39,'S1WO-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000051',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21161,NULL,'4950',39,'S1WO-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000053',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21162,NULL,'4951',39,'S1WO-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000058',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21163,NULL,'4952',39,'S1WO-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000059',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21164,NULL,'4953',39,'S1WO-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000060',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21165,NULL,'4954',39,'S1WO-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000061',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21166,NULL,'4955',39,'S1WO-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000062',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21167,NULL,'4956',39,'S1WO-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000066',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21168,NULL,'4957',39,'S1WO-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000087',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21169,NULL,'4958',39,'S1WO-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000089',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21170,NULL,'4959',39,'S1WO-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000090',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21171,NULL,'4960',39,'S1WO-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000092',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21172,NULL,'4961',39,'S1WO-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000094',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21173,NULL,'4962',39,'S1WO-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000097',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU');
INSERT INTO `st0n_assets` VALUES (21174,NULL,'4963',39,'S1WO-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000098',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21175,NULL,'4964',39,'S1WO-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000100',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21176,NULL,'4965',39,'S1WO-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000101',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21177,NULL,'4966',39,'S1WO-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000103',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21178,NULL,'4967',39,'S1WO-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000105',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21179,NULL,'4968',39,'S1WO-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000115',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21180,NULL,'4969',39,'S1WO-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000126',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21181,NULL,'4970',39,'S1WO-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000132',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21182,NULL,'4971',39,'S1WO-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000136',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21183,NULL,'4972',39,'S1WO-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000139',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21184,NULL,'4973',39,'S1WO-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000143',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21185,NULL,'4974',39,'S1WO-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000144',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21186,NULL,'4975',39,'S1WO-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000145',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21187,NULL,'4976',39,'S1WO-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000154',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21188,NULL,'4977',39,'S1WO-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000155',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21189,NULL,'4978',39,'S1WO-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000158',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21190,NULL,'4979',39,'S1WO-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000159',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21191,NULL,'4980',39,'S1WO-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000160',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21192,NULL,'4981',39,'S1WO-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000161',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21193,NULL,'4982',39,'S1WO-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000162',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21194,NULL,'4983',39,'S1WO-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000163',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21195,NULL,'4984',39,'S1WO-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:55','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000164',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21196,NULL,'4985',39,'S1WO-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000165',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21197,NULL,'4986',39,'S1WO-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000167',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21198,NULL,'4987',39,'S1WO-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000168',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21199,NULL,'4988',39,'S1WO-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000170',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21200,NULL,'4989',39,'S1WO-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000171',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21201,NULL,'4990',39,'S1WO-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000172',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21202,NULL,'4991',39,'S1WO-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000173',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21203,NULL,'4992',39,'S1WO-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000174',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21204,NULL,'4993',39,'S1WO-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000175',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21205,NULL,'4994',39,'S1WO-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000177',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21206,NULL,'4995',39,'S1WO-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000179',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21207,NULL,'4996',39,'S1WO-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000190',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21208,NULL,'4997',39,'S1WO-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000191',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21209,NULL,'4998',39,'S1WO-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000194',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21210,NULL,'4999',39,'S1WO-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000195',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21211,NULL,'5000',39,'S1WO-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000199',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21212,NULL,'5001',39,'S1WO-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000200',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21213,NULL,'5002',39,'S1WO-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000201',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21214,NULL,'5003',39,'S1WO-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000202',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21215,NULL,'5004',39,'S1WO-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000203',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21216,NULL,'5005',39,'S1WO-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000204',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21217,NULL,'5006',39,'S1WO-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000205',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21218,NULL,'5007',39,'S1WO-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000206',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21219,NULL,'5008',39,'S1WO-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000207',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21220,NULL,'5009',39,'S1WO-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000208',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21221,NULL,'5010',39,'S1WO-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000209',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21222,NULL,'5011',39,'S1WO-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000210',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21223,NULL,'5012',39,'S1WO-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000211',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21224,NULL,'5013',39,'S1WO-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000213',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21225,NULL,'5014',39,'S1WO-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000216',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21226,NULL,'5015',39,'S1WO-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000217',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21227,NULL,'5016',39,'S1WO-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000220',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21228,NULL,'5017',39,'S1WO-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000223',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21229,NULL,'5018',39,'S1WO-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000224',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21230,NULL,'5019',39,'S1WO-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000225',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21231,NULL,'5020',39,'S1WO-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000226',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21232,NULL,'5021',39,'S1WO-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000228',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21233,NULL,'5022',39,'S1WO-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000229',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21234,NULL,'5023',39,'S1WO-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000232',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21235,NULL,'5024',39,'S1WO-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000233',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21236,NULL,'5025',39,'S1WO-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000235',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21237,NULL,'5026',39,'S1WO-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000237',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21238,NULL,'5027',39,'S1WO-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000257',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21239,NULL,'5028',39,'S1WO-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000258',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21240,NULL,'5029',39,'S1WO-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000263',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21241,NULL,'5030',39,'S1WO-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000267',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21242,NULL,'5031',39,'S1WO-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000271',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21243,NULL,'5032',39,'S1WO-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000272',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21244,NULL,'5033',39,'S1WO-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000273',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21245,NULL,'5034',39,'S1WO-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000288',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21246,NULL,'5035',39,'S1WO-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000289',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21247,NULL,'5036',39,'S1WO-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000292',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21248,NULL,'5037',39,'S1WO-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000294',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21249,NULL,'5038',39,'S1WO-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000295',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21250,NULL,'5039',39,'S1WO-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:56','2024-10-16 23:07:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000298',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21251,NULL,'5040',39,'S1WO-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000301',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21252,NULL,'5041',39,'S1WO-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000302',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21253,NULL,'5042',39,'S1WO-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000304',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21254,NULL,'5043',39,'S1WO-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000305',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21255,NULL,'5044',39,'S1WO-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000306',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21256,NULL,'5045',39,'S1WO-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000307',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21257,NULL,'5046',39,'S1WO-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000308',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21258,NULL,'5047',39,'S1WO-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000309',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21259,NULL,'5048',39,'S1WO-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000310',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21260,NULL,'5049',39,'S1WO-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000311',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21261,NULL,'5050',39,'S1WO-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000312',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21262,NULL,'5051',39,'S1WO-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000314',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21263,NULL,'5052',39,'S1WO-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000320',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21264,NULL,'5053',39,'S1WO-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000362',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21265,NULL,'5054',39,'S1WO-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000363',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21266,NULL,'5055',39,'S1WO-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000364',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21267,NULL,'5056',39,'S1WO-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000365',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21268,NULL,'5057',39,'S1WO-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000366',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21269,NULL,'5058',39,'S1WO-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000367',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21270,NULL,'5059',39,'S1WO-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000368',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21271,NULL,'5060',39,'S1WO-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000370',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21272,NULL,'5061',39,'S1WO-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000371',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21273,NULL,'5062',39,'S1WO-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000372',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21274,NULL,'5063',39,'S1WO-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000375',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21275,NULL,'5064',39,'S1WO-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000376',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21276,NULL,'5065',39,'S1WO-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000377',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21277,NULL,'5066',39,'S1WO-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000378',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21278,NULL,'5067',39,'S1WO-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000379',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21279,NULL,'5068',39,'S1WO-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000380',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21280,NULL,'5069',39,'S1WO-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000381',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21281,NULL,'5070',39,'S1WO-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000382',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21282,NULL,'5071',39,'S1WO-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000383',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21283,NULL,'5072',39,'S1WO-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000384',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21284,NULL,'5073',39,'S1WO-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000385',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21285,NULL,'5074',39,'S1WO-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000386',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21286,NULL,'5075',39,'S1WO-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:06:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000387',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21287,NULL,'5076',39,'S1WO-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000388',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','ODU'),(21288,NULL,'5077',39,'S1WO-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000448',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21289,NULL,'5078',39,'S1WO-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000452',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21290,NULL,'5079',39,'S1WO-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000458',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21291,NULL,'5080',39,'S1WO-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000459',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21292,NULL,'5081',39,'S1WO-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000460',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21293,NULL,'5082',39,'S1WO-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000461',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21294,NULL,'5083',39,'S1WO-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000462',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21295,NULL,'5084',39,'S1WO-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000463',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21296,NULL,'5085',39,'S1WO-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000464',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21297,NULL,'5086',39,'S1WO-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTFW11249D000465',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','ODU'),(21298,NULL,'5087',38,'S2WI-24-0571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000571',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21299,NULL,'5088',38,'S2WI-24-0572',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000572',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21300,NULL,'5089',38,'S2WI-24-0573',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000573',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21301,NULL,'5090',38,'S2WI-24-0574',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000574',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21302,NULL,'5091',38,'S2WI-24-0575',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:57','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000575',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21303,NULL,'5092',38,'S2WI-24-0576',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000576',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21304,NULL,'5093',38,'S2WI-24-0577',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000577',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21305,NULL,'5094',38,'S2WI-24-0578',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000578',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21306,NULL,'5095',38,'S2WI-24-0579',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000579',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21307,NULL,'5096',38,'S2WI-24-0580',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000580',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21308,NULL,'5097',38,'S2WI-24-0581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000581',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21309,NULL,'5098',38,'S2WI-24-0582',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000582',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21310,NULL,'5099',38,'S2WI-24-0583',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000583',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21311,NULL,'5100',38,'S2WI-24-0584',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000584',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21312,NULL,'5101',38,'S2WI-24-0585',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000585',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21313,NULL,'5102',38,'S2WI-24-0586',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000586',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21314,NULL,'5103',38,'S2WI-24-0587',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000587',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21315,NULL,'5104',38,'S2WI-24-0588',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000588',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21316,NULL,'5105',38,'S2WI-24-0589',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000589',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21317,NULL,'5106',38,'S2WI-24-0590',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000590',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21318,NULL,'5107',38,'S2WI-24-0591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000591',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21319,NULL,'5108',38,'S2WI-24-0592',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000592',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21320,NULL,'5109',38,'S2WI-24-0593',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000593',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21321,NULL,'5110',38,'S2WI-24-0594',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000594',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21322,NULL,'5111',38,'S2WI-24-0595',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000595',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21323,NULL,'5112',38,'S2WI-24-0596',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000596',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21324,NULL,'5113',38,'S2WI-24-0597',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000597',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21325,NULL,'5114',38,'S2WI-24-0598',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000598',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21326,NULL,'5115',38,'S2WI-24-0599',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000599',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21327,NULL,'5116',38,'S2WI-24-0600',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000600',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21328,NULL,'5117',38,'S2WI-24-0601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000601',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21329,NULL,'5118',38,'S2WI-24-0602',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000602',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21330,NULL,'5119',38,'S2WI-24-0603',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000603',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21331,NULL,'5120',38,'S2WI-24-0604',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000604',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21332,NULL,'5121',38,'S2WI-24-0605',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000605',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21333,NULL,'5122',38,'S2WI-24-0606',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000606',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21334,NULL,'5123',38,'S2WI-24-0607',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000607',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21335,NULL,'5124',38,'S2WI-24-0608',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000608',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21336,NULL,'5125',38,'S2WI-24-0609',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000609',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21337,NULL,'5126',38,'S2WI-24-0610',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000610',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21338,NULL,'5127',38,'S2WI-24-0611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000611',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21339,NULL,'5128',38,'S2WI-24-0612',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000612',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21340,NULL,'5129',38,'S2WI-24-0613',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000613',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21341,NULL,'5130',38,'S2WI-24-0614',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000614',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21342,NULL,'5131',38,'S2WI-24-0615',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000615',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21343,NULL,'5132',38,'S2WI-24-0616',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000616',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21344,NULL,'5133',38,'S2WI-24-0617',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000617',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21345,NULL,'5134',38,'S2WI-24-0618',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000618',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21346,NULL,'5135',38,'S2WI-24-0619',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000619',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21347,NULL,'5136',38,'S2WI-24-0620',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000620',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21348,NULL,'5137',38,'S2WI-24-0621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000621',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21349,NULL,'5138',38,'S2WI-24-0622',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000622',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21350,NULL,'5139',38,'S2WI-24-0623',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000623',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21351,NULL,'5140',38,'S2WI-24-0624',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000624',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21352,NULL,'5141',38,'S2WI-24-0625',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000625',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21353,NULL,'5142',38,'S2WI-24-0626',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000626',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21354,NULL,'5143',38,'S2WI-24-0627',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000627',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21355,NULL,'5144',38,'S2WI-24-0628',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000628',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21356,NULL,'5145',38,'S2WI-24-0629',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000629',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21357,NULL,'5146',38,'S2WI-24-0630',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:58','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000630',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21358,NULL,'5147',38,'S2WI-24-0631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000631',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21359,NULL,'5148',38,'S2WI-24-0632',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000632',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21360,NULL,'5149',38,'S2WI-24-0633',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000633',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21361,NULL,'5150',38,'S2WI-24-0634',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000634',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21362,NULL,'5151',38,'S2WI-24-0635',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000635',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21363,NULL,'5152',38,'S2WI-24-0636',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000636',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21364,NULL,'5153',38,'S2WI-24-0637',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000637',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21365,NULL,'5154',38,'S2WI-24-0638',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000638',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21366,NULL,'5155',38,'S2WI-24-0639',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000639',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21367,NULL,'5156',38,'S2WI-24-0640',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000640',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21368,NULL,'5157',38,'S2WI-24-0641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000641',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21369,NULL,'5158',38,'S2WI-24-0642',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000642',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21370,NULL,'5159',38,'S2WI-24-0643',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000643',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21371,NULL,'5160',38,'S2WI-24-0644',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000644',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21372,NULL,'5161',38,'S2WI-24-0645',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000645',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21373,NULL,'5162',38,'S2WI-24-0646',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:13',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000646',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21374,NULL,'5163',38,'S2WI-24-0647',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000647',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21375,NULL,'5164',38,'S2WI-24-0648',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000648',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21376,NULL,'5165',38,'S2WI-24-0649',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000649',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21377,NULL,'5166',38,'S2WI-24-0650',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000650',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21378,NULL,'5167',38,'S2WI-24-0651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000651',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21379,NULL,'5168',38,'S2WI-24-0652',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000652',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21380,NULL,'5169',38,'S2WI-24-0653',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000653',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21381,NULL,'5170',38,'S2WI-24-0654',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000654',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21382,NULL,'5171',38,'S2WI-24-0655',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000655',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21383,NULL,'5172',38,'S2WI-24-0656',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000656',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21384,NULL,'5173',38,'S2WI-24-0657',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000657',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21385,NULL,'5174',38,'S2WI-24-0658',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000658',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21386,NULL,'5175',38,'S2WI-24-0659',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000659',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21387,NULL,'5176',38,'S2WI-24-0660',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000660',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21388,NULL,'5177',38,'S2WI-24-0661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000661',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21389,NULL,'5178',38,'S2WI-24-0662',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000662',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21390,NULL,'5179',38,'S2WI-24-0663',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000663',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21391,NULL,'5180',38,'S2WI-24-0664',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000664',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21392,NULL,'5181',38,'S2WI-24-0665',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000665',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21393,NULL,'5182',38,'S2WI-24-0666',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000666',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21394,NULL,'5183',38,'S2WI-24-0667',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000667',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21395,NULL,'5184',38,'S2WI-24-0668',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000668',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21396,NULL,'5185',38,'S2WI-24-0669',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000669',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21397,NULL,'5186',38,'S2WI-24-0670',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000670',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21398,NULL,'5187',38,'S2WI-24-0671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000671',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21399,NULL,'5188',38,'S2WI-24-0672',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000672',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21400,NULL,'5189',38,'S2WI-24-0673',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000673',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21401,NULL,'5190',38,'S2WI-24-0674',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000674',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21402,NULL,'5191',38,'S2WI-24-0675',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000675',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21403,NULL,'5192',38,'S2WI-24-0676',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000676',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21404,NULL,'5193',38,'S2WI-24-0677',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000677',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21405,NULL,'5194',38,'S2WI-24-0678',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000678',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21406,NULL,'5195',38,'S2WI-24-0679',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000679',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21407,NULL,'5196',38,'S2WI-24-0680',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000680',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21408,NULL,'5197',38,'S2WI-24-0681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000681',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21409,NULL,'5198',38,'S2WI-24-0682',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000682',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21410,NULL,'5199',38,'S2WI-24-0683',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000683',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21411,NULL,'5200',38,'S2WI-24-0684',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000684',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21412,NULL,'5201',38,'S2WI-24-0685',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000685',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21413,NULL,'5202',38,'S2WI-24-0686',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000686',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21414,NULL,'5203',38,'S2WI-24-0687',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000687',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21415,NULL,'5204',38,'S2WI-24-0688',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:07:59','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000688',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21416,NULL,'5205',38,'S2WI-24-0689',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000689',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21417,NULL,'5206',38,'S2WI-24-0690',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000690',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21418,NULL,'5207',38,'S2WI-24-0691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000691',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21419,NULL,'5208',38,'S2WI-24-0692',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000692',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21420,NULL,'5209',38,'S2WI-24-0693',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000693',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21421,NULL,'5210',38,'S2WI-24-0694',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000694',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21422,NULL,'5211',38,'S2WI-24-0695',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000695',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21423,NULL,'5212',38,'S2WI-24-0696',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000696',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21424,NULL,'5213',38,'S2WI-24-0697',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000697',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21425,NULL,'5214',38,'S2WI-24-0698',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000698',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21426,NULL,'5215',38,'S2WI-24-0699',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000699',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21427,NULL,'5216',38,'S2WI-24-0700',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000700',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21428,NULL,'5217',38,'S2WI-24-0701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:12',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000701',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21429,NULL,'5218',38,'S2WI-24-0702',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000702',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21430,NULL,'5219',38,'S2WI-24-0703',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000703',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21431,NULL,'5220',38,'S2WI-24-0704',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000704',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21432,NULL,'5221',38,'S2WI-24-0705',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000705',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21433,NULL,'5222',38,'S2WI-24-0706',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000706',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21434,NULL,'5223',38,'S2WI-24-0707',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000707',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21435,NULL,'5224',38,'S2WI-24-0708',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000708',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21436,NULL,'5225',38,'S2WI-24-0709',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000709',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21437,NULL,'5226',38,'S2WI-24-0710',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000710',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21438,NULL,'5227',38,'S2WI-24-0711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000711',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21439,NULL,'5228',38,'S2WI-24-0712',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000712',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21440,NULL,'5229',38,'S2WI-24-0713',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000713',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21441,NULL,'5230',38,'S2WI-24-0714',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000714',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21442,NULL,'5231',38,'S2WI-24-0715',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000715',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21443,NULL,'5232',38,'S2WI-24-0716',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000716',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21444,NULL,'5233',38,'S2WI-24-0717',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000717',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21445,NULL,'5234',38,'S2WI-24-0718',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000718',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21446,NULL,'5235',38,'S2WI-24-0719',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000719',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21447,NULL,'5236',38,'S2WI-24-0720',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000720',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21448,NULL,'5237',38,'S2WI-24-0721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000721',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21449,NULL,'5238',38,'S2WI-24-0722',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000722',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21450,NULL,'5239',38,'S2WI-24-0723',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000723',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21451,NULL,'5240',38,'S2WI-24-0724',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000724',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21452,NULL,'5241',38,'S2WI-24-0725',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000725',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21453,NULL,'5242',38,'S2WI-24-0726',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000726',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21454,NULL,'5243',38,'S2WI-24-0727',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000727',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21455,NULL,'5244',38,'S2WI-24-0728',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000728',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21456,NULL,'5245',38,'S2WI-24-0729',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000729',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21457,NULL,'5246',38,'S2WI-24-0730',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000730',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21458,NULL,'5247',38,'S2WI-24-0731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000731',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21459,NULL,'5248',38,'S2WI-24-0732',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000732',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21460,NULL,'5249',38,'S2WI-24-0733',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000733',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21461,NULL,'5250',38,'S2WI-24-0734',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000734',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21462,NULL,'5251',38,'S2WI-24-0735',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000735',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21463,NULL,'5252',38,'S2WI-24-0736',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000736',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21464,NULL,'5253',38,'S2WI-24-0737',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000737',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21465,NULL,'5254',38,'S2WI-24-0738',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000738',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21466,NULL,'5255',38,'S2WI-24-0739',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000739',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21467,NULL,'5256',38,'S2WI-24-0740',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000740',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21468,NULL,'5257',38,'S2WI-24-0741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:00','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000741',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21469,NULL,'5258',38,'S2WI-24-0742',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000742',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21470,NULL,'5259',38,'S2WI-24-0743',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000743',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21471,NULL,'5260',38,'S2WI-24-0744',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000744',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21472,NULL,'5261',38,'S2WI-24-0745',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000745',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21473,NULL,'5262',38,'S2WI-24-0746',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000746',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21474,NULL,'5263',38,'S2WI-24-0747',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000747',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21475,NULL,'5264',38,'S2WI-24-0748',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000748',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21476,NULL,'5265',38,'S2WI-24-0749',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000749',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21477,NULL,'5266',38,'S2WI-24-0750',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000750',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21478,NULL,'5267',38,'S2WI-24-0751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000751',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21479,NULL,'5268',38,'S2WI-24-0752',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000752',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21480,NULL,'5269',38,'S2WI-24-0753',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000753',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21481,NULL,'5270',38,'S2WI-24-0754',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000754',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21482,NULL,'5271',38,'S2WI-24-0755',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000755',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21483,NULL,'5272',38,'S2WI-24-0756',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000756',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21484,NULL,'5273',38,'S2WI-24-0757',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000757',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21485,NULL,'5274',38,'S2WI-24-0758',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000758',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21486,NULL,'5275',38,'S2WI-24-0759',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000759',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21487,NULL,'5276',38,'S2WI-24-0760',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000760',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21488,NULL,'5277',38,'S2WI-24-0761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000761',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21489,NULL,'5278',38,'S2WI-24-0762',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000762',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21490,NULL,'5279',38,'S2WI-24-0763',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000763',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21491,NULL,'5280',38,'S2WI-24-0764',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000764',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21492,NULL,'5281',38,'S2WI-24-0765',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000765',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21493,NULL,'5282',38,'S2WI-24-0766',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000766',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21494,NULL,'5283',38,'S2WI-24-0767',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000767',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21495,NULL,'5284',38,'S2WI-24-0768',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000768',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21496,NULL,'5285',38,'S2WI-24-0769',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000769',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21497,NULL,'5286',38,'S2WI-24-0770',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000770',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21498,NULL,'5287',38,'S2WI-24-0771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000771',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21499,NULL,'5288',38,'S2WI-24-0772',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000772',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21500,NULL,'5289',38,'S2WI-24-0773',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000773',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21501,NULL,'5290',38,'S2WI-24-0774',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000774',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21502,NULL,'5291',38,'S2WI-24-0775',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000775',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21503,NULL,'5292',38,'S2WI-24-0776',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000776',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21504,NULL,'5293',38,'S2WI-24-0777',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000777',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21505,NULL,'5294',38,'S2WI-24-0778',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000778',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21506,NULL,'5295',38,'S2WI-24-0779',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000779',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21507,NULL,'5296',38,'S2WI-24-0780',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000780',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21508,NULL,'5297',38,'S2WI-24-0781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000781',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21509,NULL,'5298',38,'S2WI-24-0782',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000782',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21510,NULL,'5299',38,'S2WI-24-0783',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000783',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21511,NULL,'5300',38,'S2WI-24-0784',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000784',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21512,NULL,'5301',38,'S2WI-24-0785',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000785',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21513,NULL,'5302',38,'S2WI-24-0786',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000786',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21514,NULL,'5303',38,'S2WI-24-0787',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000787',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21515,NULL,'5304',38,'S2WI-24-0788',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000788',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21516,NULL,'5305',38,'S2WI-24-0789',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000789',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21517,NULL,'5306',38,'S2WI-24-0790',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000790',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21518,NULL,'5307',38,'S2WI-24-0791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:01','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000791',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21519,NULL,'5308',38,'S2WI-24-0792',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000792',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21520,NULL,'5309',38,'S2WI-24-0793',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000793',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21521,NULL,'5310',38,'S2WI-24-0794',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000794',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21522,NULL,'5311',38,'S2WI-24-0795',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000795',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21523,NULL,'5312',38,'S2WI-24-0796',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000796',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21524,NULL,'5313',38,'S2WI-24-0797',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000797',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21525,NULL,'5314',38,'S2WI-24-0798',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000798',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21526,NULL,'5315',38,'S2WI-24-0799',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000799',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21527,NULL,'5316',38,'S2WI-24-0800',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000800',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21528,NULL,'5317',38,'S2WI-24-0801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000801',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21529,NULL,'5318',38,'S2WI-24-0802',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000802',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21530,NULL,'5319',38,'S2WI-24-0803',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000803',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21531,NULL,'5320',38,'S2WI-24-0804',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000804',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21532,NULL,'5321',38,'S2WI-24-0805',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000805',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21533,NULL,'5322',38,'S2WI-24-0806',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000806',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21534,NULL,'5323',38,'S2WI-24-0807',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000807',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21535,NULL,'5324',38,'S2WI-24-0808',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000808',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21536,NULL,'5325',38,'S2WI-24-0809',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000809',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21537,NULL,'5326',38,'S2WI-24-0810',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000810',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21538,NULL,'5327',38,'S2WI-24-0811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000811',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21539,NULL,'5328',38,'S2WI-24-0812',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000812',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21540,NULL,'5329',38,'S2WI-24-0813',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000813',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21541,NULL,'5330',38,'S2WI-24-0814',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000814',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21542,NULL,'5331',38,'S2WI-24-0815',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000815',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21543,NULL,'5332',38,'S2WI-24-0816',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000816',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21544,NULL,'5333',38,'S2WI-24-0817',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000817',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21545,NULL,'5334',38,'S2WI-24-0818',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000818',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21546,NULL,'5335',38,'S2WI-24-0819',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000819',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21547,NULL,'5336',38,'S2WI-24-0820',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000820',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21548,NULL,'5337',38,'S2WI-24-0821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000821',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21549,NULL,'5338',38,'S2WI-24-0822',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000822',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21550,NULL,'5339',38,'S2WI-24-0823',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000823',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21551,NULL,'5340',38,'S2WI-24-0824',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000824',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21552,NULL,'5341',38,'S2WI-24-0825',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000825',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21553,NULL,'5342',38,'S2WI-24-0826',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000826',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21554,NULL,'5343',38,'S2WI-24-0827',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000827',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21555,NULL,'5344',38,'S2WI-24-0828',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000828',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21556,NULL,'5345',38,'S2WI-24-0829',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000829',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21557,NULL,'5346',38,'S2WI-24-0830',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000830',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21558,NULL,'5347',38,'S2WI-24-0831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000831',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21559,NULL,'5348',38,'S2WI-24-0832',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000832',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21560,NULL,'5349',38,'S2WI-24-0833',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000833',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21561,NULL,'5350',38,'S2WI-24-0834',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000834',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21562,NULL,'5351',38,'S2WI-24-0835',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000835',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21563,NULL,'5352',38,'S2WI-24-0836',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000836',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21564,NULL,'5353',38,'S2WI-24-0837',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000837',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21565,NULL,'5354',38,'S2WI-24-0838',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:02','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000838',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21566,NULL,'5355',38,'S2WI-24-0839',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000839',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21567,NULL,'5356',38,'S2WI-24-0840',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000840',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21568,NULL,'5357',38,'S2WI-24-0841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000841',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21569,NULL,'5358',38,'S2WI-24-0842',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000842',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21570,NULL,'5359',38,'S2WI-24-0843',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000843',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21571,NULL,'5360',38,'S2WI-24-0844',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000844',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21572,NULL,'5361',38,'S2WI-24-0845',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000845',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21573,NULL,'5362',38,'S2WI-24-0846',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000846',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21574,NULL,'5363',38,'S2WI-24-0847',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000847',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21575,NULL,'5364',38,'S2WI-24-0848',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000848',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21576,NULL,'5365',38,'S2WI-24-0849',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000849',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21577,NULL,'5366',38,'S2WI-24-0850',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000850',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21578,NULL,'5367',38,'S2WI-24-0851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000851',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21579,NULL,'5368',38,'S2WI-24-0852',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000852',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21580,NULL,'5369',38,'S2WI-24-0853',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000853',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21581,NULL,'5370',38,'S2WI-24-0854',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000854',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21582,NULL,'5371',38,'S2WI-24-0855',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000855',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21583,NULL,'5372',38,'S2WI-24-0856',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000856',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21584,NULL,'5373',38,'S2WI-24-0857',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000857',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21585,NULL,'5374',38,'S2WI-24-0858',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000858',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21586,NULL,'5375',38,'S2WI-24-0859',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000859',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21587,NULL,'5376',38,'S2WI-24-0860',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000860',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21588,NULL,'5377',38,'S2WI-24-0861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000861',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21589,NULL,'5378',38,'S2WI-24-0862',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000862',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21590,NULL,'5379',38,'S2WI-24-0863',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000863',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21591,NULL,'5380',38,'S2WI-24-0864',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000864',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21592,NULL,'5381',38,'S2WI-24-0865',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000865',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21593,NULL,'5382',38,'S2WI-24-0866',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000866',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21594,NULL,'5383',38,'S2WI-24-0867',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000867',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21595,NULL,'5384',38,'S2WI-24-0868',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000868',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21596,NULL,'5385',38,'S2WI-24-0869',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000869',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21597,NULL,'5386',38,'S2WI-24-0870',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000870',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21598,NULL,'5387',38,'S2WI-24-0871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000871',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21599,NULL,'5388',38,'S2WI-24-0872',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000872',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21600,NULL,'5389',38,'S2WI-24-0873',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000873',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21601,NULL,'5390',38,'S2WI-24-0874',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000874',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21602,NULL,'5391',38,'S2WI-24-0875',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000875',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21603,NULL,'5392',38,'S2WI-24-0876',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000876',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21604,NULL,'5393',38,'S2WI-24-0877',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000877',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21605,NULL,'5394',38,'S2WI-24-0878',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000878',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21606,NULL,'5395',38,'S2WI-24-0879',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000879',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21607,NULL,'5396',38,'S2WI-24-0880',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000880',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21608,NULL,'5397',38,'S2WI-24-0881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000881',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21609,NULL,'5398',38,'S2WI-24-0882',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000882',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21610,NULL,'5399',38,'S2WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000003',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21611,NULL,'5400',38,'S2WO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000006',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21612,NULL,'5401',38,'S2WO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000019',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21613,NULL,'5402',38,'S2WO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000020',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21614,NULL,'5403',38,'S2WO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000023',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21615,NULL,'5404',38,'S2WO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000024',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21616,NULL,'5405',38,'S2WO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000025',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21617,NULL,'5406',38,'S2WO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 23:05:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000032',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21618,NULL,'5407',38,'S2WO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:03','2024-10-16 23:05:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000037',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21619,NULL,'5408',38,'S2WO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000038',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21620,NULL,'5409',38,'S2WO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000039',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21621,NULL,'5410',38,'S2WO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000040',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21622,NULL,'5411',38,'S2WO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000041',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21623,NULL,'5412',38,'S2WO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000042',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21624,NULL,'5413',38,'S2WO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000043',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21625,NULL,'5414',38,'S2WO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000044',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21626,NULL,'5415',38,'S2WO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000045',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21627,NULL,'5416',38,'S2WO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000046',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21628,NULL,'5417',38,'S2WO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000047',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21629,NULL,'5418',38,'S2WO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000049',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21630,NULL,'5419',38,'S2WO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000051',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21631,NULL,'5420',38,'S2WO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000052',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21632,NULL,'5421',38,'S2WO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000055',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21633,NULL,'5422',38,'S2WO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000056',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21634,NULL,'5423',38,'S2WO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000057',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21635,NULL,'5424',38,'S2WO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000058',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21636,NULL,'5425',38,'S2WO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000059',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21637,NULL,'5426',38,'S2WO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000060',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21638,NULL,'5427',38,'S2WO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000061',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21639,NULL,'5428',38,'S2WO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000062',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21640,NULL,'5429',38,'S2WO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000063',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21641,NULL,'5430',38,'S2WO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000065',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21642,NULL,'5431',38,'S2WO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000067',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21643,NULL,'5432',38,'S2WO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000070',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21644,NULL,'5433',38,'S2WO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000078',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21645,NULL,'5434',38,'S2WO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000080',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21646,NULL,'5435',38,'S2WO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000088',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21647,NULL,'5436',38,'S2WO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000102',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21648,NULL,'5437',38,'S2WO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000115',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21649,NULL,'5438',38,'S2WO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000121',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21650,NULL,'5439',38,'S2WO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000122',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21651,NULL,'5440',38,'S2WO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000123',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21652,NULL,'5441',38,'S2WO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000124',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21653,NULL,'5442',38,'S2WO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000126',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21654,NULL,'5443',38,'S2WO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000128',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21655,NULL,'5444',38,'S2WO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000129',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21656,NULL,'5445',38,'S2WO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000132',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21657,NULL,'5446',38,'S2WO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000133',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21658,NULL,'5447',38,'S2WO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000134',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21659,NULL,'5448',38,'S2WO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000135',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21660,NULL,'5449',38,'S2WO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000136',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21661,NULL,'5450',38,'S2WO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000138',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21662,NULL,'5451',38,'S2WO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000140',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21663,NULL,'5452',38,'S2WO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000142',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21664,NULL,'5453',38,'S2WO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000143',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21665,NULL,'5454',38,'S2WO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000144',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21666,NULL,'5455',38,'S2WO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000145',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21667,NULL,'5456',38,'S2WO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000146',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21668,NULL,'5457',38,'S2WO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000147',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21669,NULL,'5458',38,'S2WO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000148',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21670,NULL,'5459',38,'S2WO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000149',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21671,NULL,'5460',38,'S2WO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000150',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21672,NULL,'5461',38,'S2WO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000157',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21673,NULL,'5462',38,'S2WO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:04','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000160',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21674,NULL,'5463',38,'S2WO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000170',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21675,NULL,'5464',38,'S2WO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000171',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21676,NULL,'5465',38,'S2WO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000172',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21677,NULL,'5466',38,'S2WO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000175',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21678,NULL,'5467',38,'S2WO-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000176',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21679,NULL,'5468',38,'S2WO-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000177',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21680,NULL,'5469',38,'S2WO-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000178',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21681,NULL,'5470',38,'S2WO-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000179',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21682,NULL,'5471',38,'S2WO-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000180',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21683,NULL,'5472',38,'S2WO-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000181',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21684,NULL,'5473',38,'S2WO-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000182',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21685,NULL,'5474',38,'S2WO-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000183',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21686,NULL,'5475',38,'S2WO-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000184',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21687,NULL,'5476',38,'S2WO-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000185',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21688,NULL,'5477',38,'S2WO-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000186',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21689,NULL,'5478',38,'S2WO-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000187',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21690,NULL,'5479',38,'S2WO-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000188',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21691,NULL,'5480',38,'S2WO-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000189',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21692,NULL,'5481',38,'S2WO-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000191',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21693,NULL,'5482',38,'S2WO-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000192',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21694,NULL,'5483',38,'S2WO-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000193',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21695,NULL,'5484',38,'S2WO-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000195',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21696,NULL,'5485',38,'S2WO-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000196',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21697,NULL,'5486',38,'S2WO-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000197',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21698,NULL,'5487',38,'S2WO-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000198',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21699,NULL,'5488',38,'S2WO-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000199',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21700,NULL,'5489',38,'S2WO-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000200',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21701,NULL,'5490',38,'S2WO-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000201',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21702,NULL,'5491',38,'S2WO-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000203',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21703,NULL,'5492',38,'S2WO-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000204',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21704,NULL,'5493',38,'S2WO-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000205',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21705,NULL,'5494',38,'S2WO-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000206',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21706,NULL,'5495',38,'S2WO-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000207',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21707,NULL,'5496',38,'S2WO-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000209',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21708,NULL,'5497',38,'S2WO-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000211',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21709,NULL,'5498',38,'S2WO-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000213',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21710,NULL,'5499',38,'S2WO-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000214',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21711,NULL,'5500',38,'S2WO-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000219',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21712,NULL,'5501',38,'S2WO-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000220',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21713,NULL,'5502',38,'S2WO-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000221',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21714,NULL,'5503',38,'S2WO-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000223',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21715,NULL,'5504',38,'S2WO-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000224',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21716,NULL,'5505',38,'S2WO-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000225',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21717,NULL,'5506',38,'S2WO-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000226',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21718,NULL,'5507',38,'S2WO-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000227',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21719,NULL,'5508',38,'S2WO-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000229',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21720,NULL,'5509',38,'S2WO-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000244',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21721,NULL,'5510',38,'S2WO-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000253',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21722,NULL,'5511',38,'S2WO-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000255',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21723,NULL,'5512',38,'S2WO-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000256',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21724,NULL,'5513',38,'S2WO-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000257',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21725,NULL,'5514',38,'S2WO-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000260',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21726,NULL,'5515',38,'S2WO-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000261',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21727,NULL,'5516',38,'S2WO-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:05','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000262',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21728,NULL,'5517',38,'S2WO-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000263',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21729,NULL,'5518',38,'S2WO-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000264',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21730,NULL,'5519',38,'S2WO-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000265',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21731,NULL,'5520',38,'S2WO-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000266',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21732,NULL,'5521',38,'S2WO-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000268',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21733,NULL,'5522',38,'S2WO-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000269',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21734,NULL,'5523',38,'S2WO-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000270',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21735,NULL,'5524',38,'S2WO-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000271',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21736,NULL,'5525',38,'S2WO-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000272',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21737,NULL,'5526',38,'S2WO-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000273',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21738,NULL,'5527',38,'S2WO-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000274',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21739,NULL,'5528',38,'S2WO-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000275',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21740,NULL,'5529',38,'S2WO-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000277',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21741,NULL,'5530',38,'S2WO-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000279',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21742,NULL,'5531',38,'S2WO-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000282',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21743,NULL,'5532',38,'S2WO-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000283',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21744,NULL,'5533',38,'S2WO-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000284',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21745,NULL,'5534',38,'S2WO-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000285',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21746,NULL,'5535',38,'S2WO-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000286',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21747,NULL,'5536',38,'S2WO-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000287',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21748,NULL,'5537',38,'S2WO-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000288',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21749,NULL,'5538',38,'S2WO-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000289',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21750,NULL,'5539',38,'S2WO-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000290',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21751,NULL,'5540',38,'S2WO-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000292',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21752,NULL,'5541',38,'S2WO-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000294',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21753,NULL,'5542',38,'S2WO-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000297',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21754,NULL,'5543',38,'S2WO-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000300',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21755,NULL,'5544',38,'S2WO-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000307',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21756,NULL,'5545',38,'S2WO-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000317',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21757,NULL,'5546',38,'S2WO-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000320',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21758,NULL,'5547',38,'S2WO-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000331',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21759,NULL,'5548',38,'S2WO-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000334',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21760,NULL,'5549',38,'S2WO-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000341',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21761,NULL,'5550',38,'S2WO-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000356',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21762,NULL,'5551',38,'S2WO-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000358',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21763,NULL,'5552',38,'S2WO-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000359',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21764,NULL,'5553',38,'S2WO-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000360',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21765,NULL,'5554',38,'S2WO-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000361',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21766,NULL,'5555',38,'S2WO-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000363',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21767,NULL,'5556',38,'S2WO-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000364',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21768,NULL,'5557',38,'S2WO-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000365',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21769,NULL,'5558',38,'S2WO-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000366',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21770,NULL,'5559',38,'S2WO-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000367',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21771,NULL,'5560',38,'S2WO-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000368',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21772,NULL,'5561',38,'S2WO-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000370',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21773,NULL,'5562',38,'S2WO-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000372',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21774,NULL,'5563',38,'S2WO-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000373',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21775,NULL,'5564',38,'S2WO-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000374',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21776,NULL,'5565',38,'S2WO-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000375',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21777,NULL,'5566',38,'S2WO-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000376',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21778,NULL,'5567',38,'S2WO-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000378',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21779,NULL,'5568',38,'S2WO-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000381',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21780,NULL,'5569',38,'S2WO-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000484',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21781,NULL,'5570',38,'S2WO-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:06','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000485',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21782,NULL,'5571',38,'S2WO-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000506',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21783,NULL,'5572',38,'S2WO-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000517',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21784,NULL,'5573',38,'S2WO-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000530',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21785,NULL,'5574',38,'S2WO-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000531',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21786,NULL,'5575',38,'S2WO-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000558',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21787,NULL,'5576',38,'S2WO-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000559',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21788,NULL,'5577',38,'S2WO-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000561',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21789,NULL,'5578',38,'S2WO-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000562',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21790,NULL,'5579',38,'S2WO-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000563',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21791,NULL,'5580',38,'S2WO-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000564',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21792,NULL,'5581',38,'S2WO-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000565',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21793,NULL,'5582',38,'S2WO-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000566',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21794,NULL,'5583',38,'S2WO-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000567',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21795,NULL,'5584',38,'S2WO-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000568',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21796,NULL,'5585',38,'S2WO-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000569',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21797,NULL,'5586',38,'S2WO-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000571',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21798,NULL,'5587',38,'S2WO-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000572',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21799,NULL,'5588',38,'S2WO-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000573',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21800,NULL,'5589',38,'S2WO-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000574',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21801,NULL,'5590',38,'S2WO-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000575',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21802,NULL,'5591',38,'S2WO-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000576',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21803,NULL,'5592',38,'S2WO-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000577',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21804,NULL,'5593',38,'S2WO-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000578',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21805,NULL,'5594',38,'S2WO-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000579',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21806,NULL,'5595',38,'S2WO-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000580',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21807,NULL,'5596',38,'S2WO-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000581',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21808,NULL,'5597',38,'S2WO-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000582',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21809,NULL,'5598',38,'S2WO-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000583',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21810,NULL,'5599',38,'S2WO-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000585',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21811,NULL,'5600',38,'S2WO-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000586',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21812,NULL,'5601',38,'S2WO-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000587',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21813,NULL,'5602',38,'S2WO-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000589',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21814,NULL,'5603',38,'S2WO-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000590',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21815,NULL,'5604',38,'S2WO-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000591',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21816,NULL,'5605',38,'S2WO-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000592',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21817,NULL,'5606',38,'S2WO-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000593',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21818,NULL,'5607',38,'S2WO-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000594',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21819,NULL,'5608',38,'S2WO-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000595',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21820,NULL,'5609',38,'S2WO-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000596',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21821,NULL,'5610',38,'S2WO-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000597',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21822,NULL,'5611',38,'S2WO-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000599',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21823,NULL,'5612',38,'S2WO-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000600',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21824,NULL,'5613',38,'S2WO-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000602',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21825,NULL,'5614',38,'S2WO-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000603',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21826,NULL,'5615',38,'S2WO-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000604',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21827,NULL,'5616',38,'S2WO-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000605',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21828,NULL,'5617',38,'S2WO-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000606',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21829,NULL,'5618',38,'S2WO-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000607',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21830,NULL,'5619',38,'S2WO-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000610',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21831,NULL,'5620',38,'S2WO-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000612',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21832,NULL,'5621',38,'S2WO-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000613',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21833,NULL,'5622',38,'S2WO-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000614',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21834,NULL,'5623',38,'S2WO-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000615',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21835,NULL,'5624',38,'S2WO-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000621',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21836,NULL,'5625',38,'S2WO-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000647',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21837,NULL,'5626',38,'S2WO-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000649',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21838,NULL,'5627',38,'S2WO-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000696',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21839,NULL,'5628',38,'S2WO-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:07','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000709',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21840,NULL,'5629',38,'S2WO-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000726',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21841,NULL,'5630',38,'S2WO-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000733',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21842,NULL,'5631',38,'S2WO-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000734',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21843,NULL,'5632',38,'S2WO-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000736',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21844,NULL,'5633',38,'S2WO-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000737',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21845,NULL,'5634',38,'S2WO-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000738',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21846,NULL,'5635',38,'S2WO-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000739',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21847,NULL,'5636',38,'S2WO-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000740',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21848,NULL,'5637',38,'S2WO-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000741',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21849,NULL,'5638',38,'S2WO-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000742',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21850,NULL,'5639',38,'S2WO-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000743',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21851,NULL,'5640',38,'S2WO-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000744',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21852,NULL,'5641',38,'S2WO-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000745',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21853,NULL,'5642',38,'S2WO-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000746',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21854,NULL,'5643',38,'S2WO-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000747',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21855,NULL,'5644',38,'S2WO-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000748',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21856,NULL,'5645',38,'S2WO-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000749',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21857,NULL,'5646',38,'S2WO-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000751',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21858,NULL,'5647',38,'S2WO-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000752',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21859,NULL,'5648',38,'S2WO-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000764',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21860,NULL,'5649',38,'S2WO-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000775',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21861,NULL,'5650',38,'S2WO-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000778',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21862,NULL,'5651',38,'S2WO-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000779',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21863,NULL,'5652',38,'S2WO-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000782',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21864,NULL,'5653',38,'S2WO-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000787',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21865,NULL,'5654',38,'S2WO-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000793',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21866,NULL,'5655',38,'S2WO-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000796',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21867,NULL,'5656',38,'S2WO-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000797',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21868,NULL,'5657',38,'S2WO-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000798',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21869,NULL,'5658',38,'S2WO-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000802',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21870,NULL,'5659',38,'S2WO-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000814',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21871,NULL,'5660',38,'S2WO-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000816',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21872,NULL,'5661',38,'S2WO-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000817',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21873,NULL,'5662',38,'S2WO-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000821',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21874,NULL,'5663',38,'S2WO-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000823',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21875,NULL,'5664',38,'S2WO-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000824',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21876,NULL,'5665',38,'S2WO-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000826',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21877,NULL,'5666',38,'S2WO-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000843',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21878,NULL,'5667',38,'S2WO-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000845',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21879,NULL,'5668',38,'S2WO-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000846',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21880,NULL,'5669',38,'S2WO-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000847',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21881,NULL,'5670',38,'S2WO-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000848',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21882,NULL,'5671',38,'S2WO-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000849',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21883,NULL,'5672',38,'S2WO-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000850',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21884,NULL,'5673',38,'S2WO-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000851',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21885,NULL,'5674',38,'S2WO-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000852',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21886,NULL,'5675',38,'S2WO-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000853',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21887,NULL,'5676',38,'S2WO-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000854',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21888,NULL,'5677',38,'S2WO-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000855',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21889,NULL,'5678',38,'S2WO-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000856',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21890,NULL,'5679',38,'S2WO-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000858',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21891,NULL,'5680',38,'S2WO-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000860',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21892,NULL,'5681',38,'S2WO-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000861',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21893,NULL,'5682',38,'S2WO-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000867',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21894,NULL,'5683',38,'S2WO-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000872',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21895,NULL,'5684',38,'S2WO-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000876',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21896,NULL,'5685',38,'S2WO-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000878',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21897,NULL,'5686',38,'S2WO-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000880',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21898,NULL,'5687',38,'S2WO-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000881',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21899,NULL,'5688',38,'S2WO-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:08','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000884',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21900,NULL,'5689',38,'S2WO-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000887',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21901,NULL,'5690',38,'S2WO-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000890',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21902,NULL,'5691',38,'S2WO-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000893',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21903,NULL,'5692',38,'S2WO-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000898',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21904,NULL,'5693',38,'S2WO-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000903',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21905,NULL,'5694',38,'S2WO-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000917',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21906,NULL,'5695',38,'S2WO-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000921',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21907,NULL,'5696',38,'S2WO-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000922',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21908,NULL,'5697',38,'S2WO-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000923',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21909,NULL,'5698',38,'S2WO-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000924',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21910,NULL,'5699',38,'S2WO-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000925',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21911,NULL,'5700',38,'S2WO-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000926',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21912,NULL,'5701',38,'S2WO-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000927',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21913,NULL,'5702',38,'S2WO-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000928',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21914,NULL,'5703',38,'S2WO-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000929',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21915,NULL,'5704',38,'S2WO-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000930',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21916,NULL,'5705',38,'S2WO-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000931',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21917,NULL,'5706',38,'S2WO-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000932',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21918,NULL,'5707',38,'S2WO-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000933',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21919,NULL,'5708',38,'S2WO-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000934',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21920,NULL,'5709',38,'S2WO-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000935',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21921,NULL,'5710',38,'S2WO-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000936',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','ODU'),(21922,NULL,'5711',38,'S2WI-24-0883',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000883',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21923,NULL,'5712',38,'S2WI-24-0884',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000884',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21924,NULL,'5713',38,'S2WI-24-0885',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000885',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21925,NULL,'5714',38,'S2WI-24-0886',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000886',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21926,NULL,'5715',38,'S2WI-24-0887',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000887',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21927,NULL,'5716',38,'S2WI-24-0888',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000888',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21928,NULL,'5717',38,'S2WI-24-0889',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000889',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21929,NULL,'5718',38,'S2WI-24-0890',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000890',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21930,NULL,'5719',38,'S2WI-24-0891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000891',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21931,NULL,'5720',38,'S2WI-24-0892',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000892',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21932,NULL,'5721',38,'S2WI-24-0893',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000893',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21933,NULL,'5722',38,'S2WI-24-0894',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000894',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21934,NULL,'5723',38,'S2WI-24-0895',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000895',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21935,NULL,'5724',38,'S2WI-24-0896',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000896',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21936,NULL,'5725',38,'S2WI-24-0897',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000897',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21937,NULL,'5726',38,'S2WI-24-0898',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000898',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21938,NULL,'5727',38,'S2WI-24-0899',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000899',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21939,NULL,'5728',38,'S2WI-24-0900',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000900',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21940,NULL,'5729',38,'S2WI-24-0901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000901',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21941,NULL,'5730',38,'S2WI-24-0902',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000902',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21942,NULL,'5731',38,'S2WI-24-0903',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000903',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21943,NULL,'5732',38,'S2WI-24-0904',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000904',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21944,NULL,'5733',38,'S2WI-24-0905',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000905',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21945,NULL,'5734',38,'S2WI-24-0906',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000906',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21946,NULL,'5735',38,'S2WI-24-0907',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000907',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21947,NULL,'5736',38,'S2WI-24-0908',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000908',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21948,NULL,'5737',38,'S2WI-24-0909',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000909',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21949,NULL,'5738',38,'S2WI-24-0910',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000910',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21950,NULL,'5739',38,'S2WI-24-0911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000911',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21951,NULL,'5740',38,'S2WI-24-0912',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000912',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21952,NULL,'5741',38,'S2WI-24-0913',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:09','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000913',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21953,NULL,'5742',38,'S2WI-24-0914',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000914',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21954,NULL,'5743',38,'S2WI-24-0915',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000915',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21955,NULL,'5744',38,'S2WI-24-0916',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000916',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21956,NULL,'5745',38,'S2WI-24-0917',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000917',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21957,NULL,'5746',38,'S2WI-24-0918',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000918',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21958,NULL,'5747',38,'S2WI-24-0919',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000919',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21959,NULL,'5748',38,'S2WI-24-0920',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000920',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21960,NULL,'5749',38,'S2WI-24-0921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000921',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21961,NULL,'5750',38,'S2WI-24-0922',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000922',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21962,NULL,'5751',38,'S2WI-24-0923',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000923',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21963,NULL,'5752',38,'S2WI-24-0924',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000924',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21964,NULL,'5753',38,'S2WI-24-0925',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000925',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21965,NULL,'5754',38,'S2WI-24-0926',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000926',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21966,NULL,'5755',38,'S2WI-24-0927',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000927',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21967,NULL,'5756',38,'S2WI-24-0928',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000928',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21968,NULL,'5757',38,'S2WI-24-0929',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000929',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21969,NULL,'5758',38,'S2WI-24-0930',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000930',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21970,NULL,'5759',38,'S2WI-24-0931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000931',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21971,NULL,'5760',38,'S2WI-24-0932',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000932',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21972,NULL,'5761',38,'S2WI-24-0933',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000933',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21973,NULL,'5762',38,'S2WI-24-0934',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000934',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21974,NULL,'5763',38,'S2WI-24-0935',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000935',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(21975,NULL,'5764',38,'S2WI-24-0936',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000936',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','IDU'),(21976,NULL,'5765',50,'G1WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000001',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(21977,NULL,'5766',50,'G1WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000002',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(21978,NULL,'5767',50,'G1WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000003',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(21979,NULL,'5768',50,'G1WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000004',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(21980,NULL,'5769',50,'G1WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000005',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(21981,NULL,'5770',50,'G1WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000006',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(21982,NULL,'5771',50,'G1WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000007',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(21983,NULL,'5772',50,'G1WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000008',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(21984,NULL,'5773',50,'G1WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000009',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(21985,NULL,'5774',50,'G1WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000010',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(21986,NULL,'5775',50,'G1WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000011',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(21987,NULL,'5776',50,'G1WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000012',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(21988,NULL,'5777',50,'G1WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000013',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(21989,NULL,'5778',50,'G1WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000014',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(21990,NULL,'5779',50,'G1WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000015',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(21991,NULL,'5780',50,'G1WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000016',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(21992,NULL,'5781',50,'G1WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000017',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(21993,NULL,'5782',50,'G1WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000018',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(21994,NULL,'5783',50,'G1WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000019',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(21995,NULL,'5784',50,'G1WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000020',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(21996,NULL,'5785',50,'G1WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000021',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(21997,NULL,'5786',50,'G1WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000022',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(21998,NULL,'5787',50,'G1WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000023',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(21999,NULL,'5788',50,'G1WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000024',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22000,NULL,'5789',50,'G1WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000025',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22001,NULL,'5790',50,'G1WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000026',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22002,NULL,'5791',50,'G1WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000027',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22003,NULL,'5792',50,'G1WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000028',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22004,NULL,'5793',50,'G1WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000029',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22005,NULL,'5794',50,'G1WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000030',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22006,NULL,'5795',50,'G1WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:10','2024-10-16 22:59:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000031',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22007,NULL,'5796',50,'G1WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000032',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22008,NULL,'5797',50,'G1WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000033',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22009,NULL,'5798',50,'G1WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000034',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22010,NULL,'5799',50,'G1WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000035',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22011,NULL,'5800',50,'G1WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000036',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22012,NULL,'5801',50,'G1WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000037',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22013,NULL,'5802',50,'G1WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000038',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22014,NULL,'5803',50,'G1WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000039',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22015,NULL,'5804',50,'G1WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000040',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22016,NULL,'5805',50,'G1WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000041',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22017,NULL,'5806',50,'G1WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000042',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22018,NULL,'5807',50,'G1WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000043',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22019,NULL,'5808',50,'G1WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000044',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22020,NULL,'5809',50,'G1WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000045',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22021,NULL,'5810',50,'G1WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000046',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22022,NULL,'5811',50,'G1WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000047',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22023,NULL,'5812',50,'G1WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000048',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22024,NULL,'5813',50,'G1WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000049',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22025,NULL,'5814',50,'G1WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000050',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22026,NULL,'5815',50,'G1WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000051',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22027,NULL,'5816',50,'G1WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000052',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22028,NULL,'5817',50,'G1WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000053',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22029,NULL,'5818',50,'G1WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000054',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22030,NULL,'5819',50,'G1WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000055',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22031,NULL,'5820',50,'G1WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000056',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22032,NULL,'5821',50,'G1WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000057',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22033,NULL,'5822',50,'G1WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000058',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22034,NULL,'5823',50,'G1WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000059',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22035,NULL,'5824',50,'G1WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000060',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22036,NULL,'5825',50,'G1WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000061',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22037,NULL,'5826',50,'G1WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000062',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22038,NULL,'5827',50,'G1WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000063',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22039,NULL,'5828',50,'G1WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000064',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22040,NULL,'5829',50,'G1WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000065',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22041,NULL,'5830',50,'G1WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000066',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22042,NULL,'5831',50,'G1WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000067',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22043,NULL,'5832',50,'G1WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000068',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22044,NULL,'5833',50,'G1WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000069',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22045,NULL,'5834',50,'G1WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000070',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22046,NULL,'5835',50,'G1WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000071',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22047,NULL,'5836',50,'G1WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000072',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22048,NULL,'5837',50,'G1WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000073',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22049,NULL,'5838',50,'G1WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000074',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22050,NULL,'5839',50,'G1WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000075',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22051,NULL,'5840',50,'G1WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000076',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22052,NULL,'5841',50,'G1WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000077',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22053,NULL,'5842',50,'G1WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000078',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22054,NULL,'5843',50,'G1WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000079',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22055,NULL,'5844',50,'G1WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000080',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22056,NULL,'5845',50,'G1WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000081',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22057,NULL,'5846',50,'G1WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000082',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22058,NULL,'5847',50,'G1WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000083',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22059,NULL,'5848',50,'G1WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000084',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22060,NULL,'5849',50,'G1WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000085',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22061,NULL,'5850',50,'G1WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000086',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22062,NULL,'5851',50,'G1WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000087',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22063,NULL,'5852',50,'G1WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:11','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000088',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22064,NULL,'5853',50,'G1WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000089',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22065,NULL,'5854',50,'G1WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000090',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22066,NULL,'5855',50,'G1WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000091',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22067,NULL,'5856',50,'G1WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000092',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22068,NULL,'5857',50,'G1WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000093',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22069,NULL,'5858',50,'G1WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000094',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22070,NULL,'5859',50,'G1WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000095',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22071,NULL,'5860',50,'G1WI-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000096',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22072,NULL,'5861',50,'G1WI-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000097',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22073,NULL,'5862',50,'G1WI-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000098',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22074,NULL,'5863',50,'G1WI-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000099',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22075,NULL,'5864',50,'G1WI-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000100',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22076,NULL,'5865',50,'G1WI-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000101',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22077,NULL,'5866',50,'G1WI-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000102',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22078,NULL,'5867',50,'G1WI-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000103',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22079,NULL,'5868',50,'G1WI-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000104',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22080,NULL,'5869',50,'G1WI-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000105',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22081,NULL,'5870',50,'G1WI-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000106',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22082,NULL,'5871',50,'G1WI-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000107',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22083,NULL,'5872',50,'G1WI-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000108',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22084,NULL,'5873',50,'G1WI-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000109',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22085,NULL,'5874',50,'G1WI-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000110',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22086,NULL,'5875',50,'G1WI-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000111',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22087,NULL,'5876',50,'G1WI-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000112',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22088,NULL,'5877',50,'G1WI-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000113',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22089,NULL,'5878',50,'G1WI-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000114',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22090,NULL,'5879',50,'G1WI-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000115',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22091,NULL,'5880',50,'G1WI-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000116',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22092,NULL,'5881',50,'G1WI-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000117',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22093,NULL,'5882',50,'G1WI-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000118',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22094,NULL,'5883',50,'G1WI-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000119',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22095,NULL,'5884',50,'G1WI-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000120',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22096,NULL,'5885',50,'G1WI-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000121',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22097,NULL,'5886',50,'G1WI-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000122',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22098,NULL,'5887',50,'G1WI-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000123',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22099,NULL,'5888',50,'G1WI-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000124',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22100,NULL,'5889',50,'G1WI-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000125',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22101,NULL,'5890',50,'G1WI-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000126',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22102,NULL,'5891',50,'G1WI-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000127',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22103,NULL,'5892',50,'G1WI-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000128',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22104,NULL,'5893',50,'G1WI-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000129',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22105,NULL,'5894',50,'G1WI-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000130',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22106,NULL,'5895',50,'G1WI-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000131',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22107,NULL,'5896',50,'G1WI-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000132',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22108,NULL,'5897',50,'G1WI-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000133',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22109,NULL,'5898',50,'G1WI-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000134',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22110,NULL,'5899',50,'G1WI-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000135',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22111,NULL,'5900',50,'G1WI-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000136',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22112,NULL,'5901',50,'G1WI-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000137',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22113,NULL,'5902',50,'G1WI-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000138',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22114,NULL,'5903',50,'G1WI-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000139',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22115,NULL,'5904',50,'G1WI-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000140',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22116,NULL,'5905',50,'G1WI-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000141',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22117,NULL,'5906',50,'G1WI-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000142',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22118,NULL,'5907',50,'G1WI-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:12','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000143',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22119,NULL,'5908',50,'G1WI-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000144',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22120,NULL,'5909',50,'G1WI-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000145',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22121,NULL,'5910',50,'G1WI-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000146',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22122,NULL,'5911',50,'G1WI-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000147',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22123,NULL,'5912',50,'G1WI-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000148',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22124,NULL,'5913',50,'G1WI-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000149',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22125,NULL,'5914',50,'G1WI-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000150',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22126,NULL,'5915',50,'G1WI-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000151',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22127,NULL,'5916',50,'G1WI-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000152',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22128,NULL,'5917',50,'G1WI-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000153',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22129,NULL,'5918',50,'G1WI-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000154',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22130,NULL,'5919',50,'G1WI-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000155',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22131,NULL,'5920',50,'G1WI-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000156',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22132,NULL,'5921',50,'G1WI-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000157',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22133,NULL,'5922',50,'G1WI-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000158',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22134,NULL,'5923',50,'G1WI-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000159',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22135,NULL,'5924',50,'G1WI-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000160',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22136,NULL,'5925',50,'G1WI-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000161',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22137,NULL,'5926',50,'G1WI-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000162',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22138,NULL,'5927',50,'G1WI-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000163',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22139,NULL,'5928',50,'G1WI-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000164',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22140,NULL,'5929',50,'G1WI-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000165',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22141,NULL,'5930',50,'G1WI-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000166',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22142,NULL,'5931',50,'G1WI-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000167',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22143,NULL,'5932',50,'G1WI-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000168',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22144,NULL,'5933',50,'G1WI-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000169',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22145,NULL,'5934',50,'G1WI-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000170',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22146,NULL,'5935',50,'G1WI-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000171',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22147,NULL,'5936',50,'G1WI-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000172',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22148,NULL,'5937',50,'G1WI-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000173',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22149,NULL,'5938',50,'G1WI-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000174',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22150,NULL,'5939',50,'G1WI-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000175',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22151,NULL,'5940',50,'G1WI-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000176',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22152,NULL,'5941',50,'G1WI-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000177',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22153,NULL,'5942',50,'G1WI-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000178',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22154,NULL,'5943',50,'G1WI-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000179',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22155,NULL,'5944',50,'G1WI-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000180',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22156,NULL,'5945',50,'G1WI-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000181',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22157,NULL,'5946',50,'G1WI-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000182',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22158,NULL,'5947',50,'G1WI-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000183',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22159,NULL,'5948',50,'G1WI-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000184',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22160,NULL,'5949',50,'G1WI-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000185',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22161,NULL,'5950',50,'G1WI-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000186',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22162,NULL,'5951',50,'G1WI-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000187',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22163,NULL,'5952',50,'G1WI-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000188',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22164,NULL,'5953',50,'G1WI-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000189',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22165,NULL,'5954',50,'G1WI-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000190',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22166,NULL,'5955',50,'G1WI-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000191',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22167,NULL,'5956',50,'G1WI-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000192',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22168,NULL,'5957',50,'G1WI-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000193',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22169,NULL,'5958',50,'G1WI-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000194',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22170,NULL,'5959',50,'G1WI-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000195',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22171,NULL,'5960',50,'G1WI-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000196',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22172,NULL,'5961',50,'G1WI-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000197',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22173,NULL,'5962',50,'G1WI-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000198',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22174,NULL,'5963',50,'G1WI-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:13','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000199',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22175,NULL,'5964',50,'G1WI-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000200',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22176,NULL,'5965',50,'G1WI-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000201',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22177,NULL,'5966',50,'G1WI-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000202',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22178,NULL,'5967',50,'G1WI-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000203',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22179,NULL,'5968',50,'G1WI-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000204',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22180,NULL,'5969',50,'G1WI-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000205',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22181,NULL,'5970',50,'G1WI-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000206',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22182,NULL,'5971',50,'G1WI-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000207',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22183,NULL,'5972',50,'G1WI-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000208',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22184,NULL,'5973',50,'G1WI-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000209',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22185,NULL,'5974',50,'G1WI-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000210',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22186,NULL,'5975',50,'G1WI-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000211',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22187,NULL,'5976',50,'G1WI-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000212',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22188,NULL,'5977',50,'G1WI-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000213',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22189,NULL,'5978',50,'G1WI-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000214',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22190,NULL,'5979',50,'G1WI-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000215',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22191,NULL,'5980',50,'G1WI-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000216',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22192,NULL,'5981',50,'G1WI-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000217',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22193,NULL,'5982',50,'G1WI-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000218',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22194,NULL,'5983',50,'G1WI-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000219',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22195,NULL,'5984',50,'G1WI-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000220',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22196,NULL,'5985',50,'G1WI-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000221',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22197,NULL,'5986',50,'G1WI-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000222',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22198,NULL,'5987',50,'G1WI-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000223',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22199,NULL,'5988',50,'G1WI-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000224',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22200,NULL,'5989',50,'G1WI-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000225',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22201,NULL,'5990',50,'G1WI-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000226',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22202,NULL,'5991',50,'G1WI-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000227',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22203,NULL,'5992',50,'G1WI-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000228',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22204,NULL,'5993',50,'G1WI-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000229',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22205,NULL,'5994',50,'G1WI-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000230',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22206,NULL,'5995',50,'G1WI-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000231',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22207,NULL,'5996',50,'G1WI-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000232',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22208,NULL,'5997',50,'G1WI-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000233',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22209,NULL,'5998',50,'G1WI-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000234',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22210,NULL,'5999',50,'G1WI-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000235',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22211,NULL,'6000',50,'G1WI-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000236',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22212,NULL,'6001',50,'G1WI-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000237',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22213,NULL,'6002',50,'G1WI-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000238',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22214,NULL,'6003',50,'G1WI-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000239',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22215,NULL,'6004',50,'G1WI-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000240',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22216,NULL,'6005',50,'G1WI-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000241',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22217,NULL,'6006',50,'G1WI-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000242',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22218,NULL,'6007',50,'G1WI-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000243',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22219,NULL,'6008',50,'G1WI-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000244',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22220,NULL,'6009',50,'G1WI-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000245',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22221,NULL,'6010',50,'G1WI-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000246',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22222,NULL,'6011',50,'G1WI-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000247',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22223,NULL,'6012',50,'G1WI-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000248',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22224,NULL,'6013',50,'G1WI-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000249',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22225,NULL,'6014',50,'G1WI-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000250',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22226,NULL,'6015',50,'G1WI-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000251',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22227,NULL,'6016',50,'G1WI-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000252',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22228,NULL,'6017',50,'G1WI-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000253',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22229,NULL,'6018',50,'G1WI-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000254',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22230,NULL,'6019',50,'G1WI-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000255',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22231,NULL,'6020',50,'G1WI-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000256',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22232,NULL,'6021',50,'G1WI-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:14','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000257',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22233,NULL,'6022',50,'G1WI-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000258',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22234,NULL,'6023',50,'G1WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000002',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(22235,NULL,'6024',50,'G1WO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000007',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(22236,NULL,'6025',50,'G1WO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000009',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(22237,NULL,'6026',50,'G1WO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000011',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(22238,NULL,'6027',50,'G1WO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000012',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(22239,NULL,'6028',50,'G1WO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000014',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(22240,NULL,'6029',50,'G1WO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000016',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22241,NULL,'6030',50,'G1WO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000022',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(22242,NULL,'6031',50,'G1WO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000024',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22243,NULL,'6032',50,'G1WO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000026',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22244,NULL,'6033',50,'G1WO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000027',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(22245,NULL,'6034',50,'G1WO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000033',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(22246,NULL,'6035',50,'G1WO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000034',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(22247,NULL,'6036',50,'G1WO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000084',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22248,NULL,'6037',50,'G1WO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000105',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22249,NULL,'6038',50,'G1WO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000126',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22250,NULL,'6039',50,'G1WO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000128',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22251,NULL,'6040',50,'G1WO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000130',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22252,NULL,'6041',50,'G1WO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000133',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22253,NULL,'6042',50,'G1WO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000141',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22254,NULL,'6043',50,'G1WO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000150',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22255,NULL,'6044',50,'G1WO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000151',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(22256,NULL,'6045',50,'G1WO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000155',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22257,NULL,'6046',50,'G1WO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000167',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22258,NULL,'6047',50,'G1WO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000168',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(22259,NULL,'6048',50,'G1WO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000170',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22260,NULL,'6049',50,'G1WO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000173',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22261,NULL,'6050',50,'G1WO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000174',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22262,NULL,'6051',50,'G1WO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000175',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22263,NULL,'6052',50,'G1WO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000183',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(22264,NULL,'6053',50,'G1WO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000184',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(22265,NULL,'6054',50,'G1WO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000186',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22266,NULL,'6055',50,'G1WO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000187',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(22267,NULL,'6056',50,'G1WO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000188',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(22268,NULL,'6057',50,'G1WO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000189',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(22269,NULL,'6058',50,'G1WO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000190',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(22270,NULL,'6059',50,'G1WO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000191',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(22271,NULL,'6060',50,'G1WO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000192',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(22272,NULL,'6061',50,'G1WO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000193',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22273,NULL,'6062',50,'G1WO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000194',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22274,NULL,'6063',50,'G1WO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000197',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22275,NULL,'6064',50,'G1WO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000198',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22276,NULL,'6065',50,'G1WO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000199',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22277,NULL,'6066',50,'G1WO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000200',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22278,NULL,'6067',50,'G1WO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000201',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22279,NULL,'6068',50,'G1WO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000202',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22280,NULL,'6069',50,'G1WO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000203',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22281,NULL,'6070',50,'G1WO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000204',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22282,NULL,'6071',50,'G1WO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000205',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22283,NULL,'6072',50,'G1WO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000206',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22284,NULL,'6073',50,'G1WO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000207',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22285,NULL,'6074',50,'G1WO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000208',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22286,NULL,'6075',50,'G1WO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000209',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22287,NULL,'6076',50,'G1WO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000210',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22288,NULL,'6077',50,'G1WO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000211',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22289,NULL,'6078',50,'G1WO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:15','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000212',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22290,NULL,'6079',50,'G1WO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000213',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22291,NULL,'6080',50,'G1WO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000214',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22292,NULL,'6081',50,'G1WO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000215',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22293,NULL,'6082',50,'G1WO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000216',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22294,NULL,'6083',50,'G1WO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000217',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22295,NULL,'6084',50,'G1WO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000218',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22296,NULL,'6085',50,'G1WO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000219',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22297,NULL,'6086',50,'G1WO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000220',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22298,NULL,'6087',50,'G1WO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000221',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22299,NULL,'6088',50,'G1WO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000222',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22300,NULL,'6089',50,'G1WO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000223',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22301,NULL,'6090',50,'G1WO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000224',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22302,NULL,'6091',50,'G1WO-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000225',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22303,NULL,'6092',50,'G1WO-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000226',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22304,NULL,'6093',50,'G1WO-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000227',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22305,NULL,'6094',50,'G1WO-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000228',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22306,NULL,'6095',50,'G1WO-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000229',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22307,NULL,'6096',50,'G1WO-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000230',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22308,NULL,'6097',50,'G1WO-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000231',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22309,NULL,'6098',50,'G1WO-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000232',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22310,NULL,'6099',50,'G1WO-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000233',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22311,NULL,'6100',50,'G1WO-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000234',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22312,NULL,'6101',50,'G1WO-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000235',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22313,NULL,'6102',50,'G1WO-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000236',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22314,NULL,'6103',50,'G1WO-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000237',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22315,NULL,'6104',50,'G1WO-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000238',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22316,NULL,'6105',50,'G1WO-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000239',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22317,NULL,'6106',50,'G1WO-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000240',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22318,NULL,'6107',50,'G1WO-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000241',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22319,NULL,'6108',50,'G1WO-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000242',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22320,NULL,'6109',50,'G1WO-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000243',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22321,NULL,'6110',50,'G1WO-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000244',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22322,NULL,'6111',50,'G1WO-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000245',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22323,NULL,'6112',50,'G1WO-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000246',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22324,NULL,'6113',50,'G1WO-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000247',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22325,NULL,'6114',50,'G1WO-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000248',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22326,NULL,'6115',50,'G1WO-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000249',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22327,NULL,'6116',50,'G1WO-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000250',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22328,NULL,'6117',50,'G1WO-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000251',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22329,NULL,'6118',50,'G1WO-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000252',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22330,NULL,'6119',50,'G1WO-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:48',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000253',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22331,NULL,'6120',50,'G1WO-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000254',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22332,NULL,'6121',50,'G1WO-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000255',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22333,NULL,'6122',50,'G1WO-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000256',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22334,NULL,'6123',50,'G1WO-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000257',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22335,NULL,'6124',50,'G1WO-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000258',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22336,NULL,'6125',50,'G1WO-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000259',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22337,NULL,'6126',50,'G1WO-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000260',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22338,NULL,'6127',50,'G1WO-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000261',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22339,NULL,'6128',50,'G1WO-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000262',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22340,NULL,'6129',50,'G1WO-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000263',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22341,NULL,'6130',50,'G1WO-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000264',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22342,NULL,'6131',50,'G1WO-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000265',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22343,NULL,'6132',50,'G1WO-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000266',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22344,NULL,'6133',50,'G1WO-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000267',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22345,NULL,'6134',50,'G1WO-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:16','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000268',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22346,NULL,'6135',50,'G1WO-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000269',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22347,NULL,'6136',50,'G1WO-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000270',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22348,NULL,'6137',50,'G1WO-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000271',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22349,NULL,'6138',50,'G1WO-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000272',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22350,NULL,'6139',50,'G1WO-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000273',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22351,NULL,'6140',50,'G1WO-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000274',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22352,NULL,'6141',50,'G1WO-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000275',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22353,NULL,'6142',50,'G1WO-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000276',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22354,NULL,'6143',50,'G1WO-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000277',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22355,NULL,'6144',50,'G1WO-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000278',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22356,NULL,'6145',50,'G1WO-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000279',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22357,NULL,'6146',50,'G1WO-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000280',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22358,NULL,'6147',50,'G1WO-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000281',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22359,NULL,'6148',50,'G1WO-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000282',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22360,NULL,'6149',50,'G1WO-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000283',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22361,NULL,'6150',50,'G1WO-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000284',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22362,NULL,'6151',50,'G1WO-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000285',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22363,NULL,'6152',50,'G1WO-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000286',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22364,NULL,'6153',50,'G1WO-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000287',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22365,NULL,'6154',50,'G1WO-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000288',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22366,NULL,'6155',50,'G1WO-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000289',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22367,NULL,'6156',50,'G1WO-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000290',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22368,NULL,'6157',50,'G1WO-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000291',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22369,NULL,'6158',50,'G1WO-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000292',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22370,NULL,'6159',50,'G1WO-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000293',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22371,NULL,'6160',50,'G1WO-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000294',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22372,NULL,'6161',50,'G1WO-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000295',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22373,NULL,'6162',50,'G1WO-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000296',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22374,NULL,'6163',50,'G1WO-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000297',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22375,NULL,'6164',50,'G1WO-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000298',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22376,NULL,'6165',50,'G1WO-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000299',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22377,NULL,'6166',50,'G1WO-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000300',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22378,NULL,'6167',50,'G1WO-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000301',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22379,NULL,'6168',50,'G1WO-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000302',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22380,NULL,'6169',50,'G1WO-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000303',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22381,NULL,'6170',50,'G1WO-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000304',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22382,NULL,'6171',50,'G1WO-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000305',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22383,NULL,'6172',50,'G1WO-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000306',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22384,NULL,'6173',50,'G1WO-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000307',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22385,NULL,'6174',50,'G1WO-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000308',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22386,NULL,'6175',50,'G1WO-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:47',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000309',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22387,NULL,'6176',50,'G1WO-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000310',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22388,NULL,'6177',50,'G1WO-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000311',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22389,NULL,'6178',50,'G1WO-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000312',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22390,NULL,'6179',50,'G1WO-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000313',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22391,NULL,'6180',50,'G1WO-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000314',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22392,NULL,'6181',50,'G1WO-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000315',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22393,NULL,'6182',50,'G1WO-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000316',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22394,NULL,'6183',50,'G1WO-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000317',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22395,NULL,'6184',50,'G1WO-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000318',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22396,NULL,'6185',50,'G1WO-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000319',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22397,NULL,'6186',50,'G1WO-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000320',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22398,NULL,'6187',50,'G1WO-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:17','2024-10-16 23:07:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000321',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22399,NULL,'6188',50,'G1WO-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:07:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000322',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22400,NULL,'6189',50,'G1WO-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:07:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000323',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22401,NULL,'6190',50,'G1WO-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:07:46',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000324',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22402,NULL,'6191',50,'G1WO-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000325',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22403,NULL,'6192',50,'G1WO-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000326',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22404,NULL,'6193',50,'G1WO-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000327',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22405,NULL,'6194',50,'G1WO-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000328',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22406,NULL,'6195',50,'G1WO-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000329',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22407,NULL,'6196',50,'G1WO-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000330',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22408,NULL,'6197',50,'G1WO-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000331',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22409,NULL,'6198',50,'G1WO-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000332',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22410,NULL,'6199',50,'G1WO-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000333',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22411,NULL,'6200',50,'G1WO-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000334',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22412,NULL,'6201',50,'G1WO-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000335',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22413,NULL,'6202',50,'G1WO-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000336',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22414,NULL,'6203',50,'G1WO-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000337',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22415,NULL,'6204',50,'G1WO-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000338',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22416,NULL,'6205',50,'G1WO-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000339',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22417,NULL,'6206',50,'G1WO-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000340',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22418,NULL,'6207',50,'G1WO-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000341',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22419,NULL,'6208',50,'G1WO-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000342',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22420,NULL,'6209',50,'G1WO-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000343',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22421,NULL,'6210',50,'G1WO-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000344',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22422,NULL,'6211',50,'G1WO-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000345',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22423,NULL,'6212',50,'G1WO-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000346',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22424,NULL,'6213',50,'G1WO-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000347',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22425,NULL,'6214',50,'G1WO-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000348',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22426,NULL,'6215',50,'G1WO-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000349',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22427,NULL,'6216',50,'G1WO-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000350',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22428,NULL,'6217',50,'G1WO-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000351',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22429,NULL,'6218',50,'G1WO-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000352',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22430,NULL,'6219',50,'G1WO-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000353',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22431,NULL,'6220',50,'G1WO-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000354',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22432,NULL,'6221',50,'G1WO-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000355',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22433,NULL,'6222',50,'G1WO-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000356',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22434,NULL,'6223',50,'G1WO-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000357',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22435,NULL,'6224',50,'G1WO-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000358',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22436,NULL,'6225',50,'G1WO-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000359',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22437,NULL,'6226',50,'G1WO-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000360',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22438,NULL,'6227',50,'G1WO-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000361',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22439,NULL,'6228',50,'G1WO-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000362',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22440,NULL,'6229',50,'G1WO-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000363',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22441,NULL,'6230',50,'G1WO-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000364',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22442,NULL,'6231',50,'G1WO-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000365',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22443,NULL,'6232',50,'G1WO-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000366',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22444,NULL,'6233',50,'G1WO-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000367',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22445,NULL,'6234',50,'G1WO-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000368',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22446,NULL,'6235',50,'G1WO-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000369',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22447,NULL,'6236',50,'G1WO-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000370',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22448,NULL,'6237',50,'G1WO-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000371',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22449,NULL,'6238',50,'G1WO-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000372',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22450,NULL,'6239',50,'G1WO-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000373',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22451,NULL,'6240',50,'G1WO-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000374',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22452,NULL,'6241',50,'G1WO-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000375',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22453,NULL,'6242',50,'G1WO-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:18','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000376',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22454,NULL,'6243',50,'G1WO-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000377',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22455,NULL,'6244',50,'G1WO-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000378',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22456,NULL,'6245',50,'G1WO-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000379',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22457,NULL,'6246',50,'G1WO-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000380',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22458,NULL,'6247',50,'G1WO-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000381',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22459,NULL,'6248',50,'G1WO-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000382',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22460,NULL,'6249',50,'G1WO-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000383',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22461,NULL,'6250',50,'G1WO-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000384',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22462,NULL,'6251',50,'G1WO-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000385',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22463,NULL,'6252',50,'G1WO-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000386',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22464,NULL,'6253',50,'G1WO-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000387',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22465,NULL,'6254',50,'G1WO-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000388',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22466,NULL,'6255',50,'G1WO-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000389',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22467,NULL,'6256',50,'G1WO-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000390',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22468,NULL,'6257',50,'G1WO-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000391',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22469,NULL,'6258',50,'G1WO-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000392',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22470,NULL,'6259',50,'G1WO-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000393',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22471,NULL,'6260',50,'G1WO-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000394',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22472,NULL,'6261',50,'G1WO-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000395',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22473,NULL,'6262',50,'G1WO-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000396',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22474,NULL,'6263',50,'G1WO-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000397',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22475,NULL,'6264',50,'G1WO-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000398',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22476,NULL,'6265',50,'G1WO-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000399',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22477,NULL,'6266',50,'G1WO-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000400',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22478,NULL,'6267',50,'G1WO-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000401',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22479,NULL,'6268',50,'G1WO-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000402',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22480,NULL,'6269',50,'G1WO-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000403',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22481,NULL,'6270',50,'G1WO-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000404',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22482,NULL,'6271',50,'G1WO-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000405',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22483,NULL,'6272',50,'G1WO-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000406',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22484,NULL,'6273',50,'G1WO-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000407',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22485,NULL,'6274',50,'G1WO-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000408',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22486,NULL,'6275',50,'G1WO-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000409',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22487,NULL,'6276',50,'G1WO-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000410',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22488,NULL,'6277',50,'G1WO-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000411',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22489,NULL,'6278',50,'G1WO-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000412',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22490,NULL,'6279',50,'G1WO-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000413',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22491,NULL,'6280',50,'G1WO-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000414',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22492,NULL,'6281',50,'G1WO-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000415',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22493,NULL,'6282',50,'G1WO-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000416',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22494,NULL,'6283',50,'G1WO-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000417',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22495,NULL,'6284',50,'G1WO-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:22',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000418',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22496,NULL,'6285',50,'G1WO-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000419',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22497,NULL,'6286',50,'G1WO-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000420',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22498,NULL,'6287',50,'G1WO-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000421',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22499,NULL,'6288',50,'G1WO-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000422',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22500,NULL,'6289',50,'G1WO-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000423',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22501,NULL,'6290',50,'G1WO-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000424',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22502,NULL,'6291',50,'G1WO-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000425',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22503,NULL,'6292',50,'G1WO-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000426',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22504,NULL,'6293',50,'G1WO-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000427',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22505,NULL,'6294',50,'G1WO-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000428',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22506,NULL,'6295',50,'G1WO-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000429',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22507,NULL,'6296',50,'G1WO-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000430',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22508,NULL,'6297',50,'G1WO-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:19','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000431',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22509,NULL,'6298',50,'G1WO-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000432',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22510,NULL,'6299',50,'G1WO-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000433',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22511,NULL,'6300',50,'G1WO-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000434',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22512,NULL,'6301',50,'G1WO-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000435',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22513,NULL,'6302',50,'G1WO-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000436',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22514,NULL,'6303',50,'G1WO-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000437',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22515,NULL,'6304',50,'G1WO-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000438',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22516,NULL,'6305',50,'G1WO-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000439',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22517,NULL,'6306',50,'G1WO-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000440',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22518,NULL,'6307',50,'G1WO-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000441',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22519,NULL,'6308',50,'G1WO-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000442',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22520,NULL,'6309',50,'G1WO-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000443',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22521,NULL,'6310',50,'G1WO-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000444',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22522,NULL,'6311',50,'G1WO-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000445',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22523,NULL,'6312',50,'G1WO-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000446',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22524,NULL,'6313',50,'G1WO-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000447',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22525,NULL,'6314',50,'G1WO-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000448',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22526,NULL,'6315',50,'G1WO-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000449',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22527,NULL,'6316',50,'G1WO-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000450',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22528,NULL,'6317',50,'G1WO-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000451',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22529,NULL,'6318',50,'G1WO-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000452',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22530,NULL,'6319',50,'G1WO-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000453',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22531,NULL,'6320',50,'G1WO-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000454',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22532,NULL,'6321',50,'G1WO-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000455',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22533,NULL,'6322',50,'G1WO-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000456',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22534,NULL,'6323',50,'G1WO-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000457',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22535,NULL,'6324',50,'G1WO-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000458',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22536,NULL,'6325',50,'G1WO-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000459',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22537,NULL,'6326',50,'G1WO-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000460',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22538,NULL,'6327',50,'G1WO-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000461',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22539,NULL,'6328',50,'G1WO-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000462',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22540,NULL,'6329',50,'G1WO-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000463',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22541,NULL,'6330',50,'G1WO-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000464',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22542,NULL,'6331',50,'G1WO-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000465',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22543,NULL,'6332',50,'G1WO-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000466',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22544,NULL,'6333',50,'G1WO-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000467',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22545,NULL,'6334',50,'G1WO-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000468',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(22546,NULL,'6335',50,'G1WI-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000259',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22547,NULL,'6336',50,'G1WI-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000260',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22548,NULL,'6337',50,'G1WI-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000261',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22549,NULL,'6338',50,'G1WI-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000262',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22550,NULL,'6339',50,'G1WI-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000263',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22551,NULL,'6340',50,'G1WI-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000264',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22552,NULL,'6341',50,'G1WI-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 22:59:45',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000265',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22553,NULL,'6342',50,'G1WI-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000266',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22554,NULL,'6343',50,'G1WI-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000267',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22555,NULL,'6344',50,'G1WI-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000268',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22556,NULL,'6345',50,'G1WI-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000269',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22557,NULL,'6346',50,'G1WI-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000270',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22558,NULL,'6347',50,'G1WI-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000271',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22559,NULL,'6348',50,'G1WI-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000272',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22560,NULL,'6349',50,'G1WI-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000273',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22561,NULL,'6350',50,'G1WI-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000274',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22562,NULL,'6351',50,'G1WI-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000275',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22563,NULL,'6352',50,'G1WI-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000276',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22564,NULL,'6353',50,'G1WI-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:20','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000277',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22565,NULL,'6354',50,'G1WI-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000278',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22566,NULL,'6355',50,'G1WI-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000279',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22567,NULL,'6356',50,'G1WI-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000280',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22568,NULL,'6357',50,'G1WI-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000281',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22569,NULL,'6358',50,'G1WI-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000282',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22570,NULL,'6359',50,'G1WI-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000283',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22571,NULL,'6360',50,'G1WI-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000284',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22572,NULL,'6361',50,'G1WI-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000285',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22573,NULL,'6362',50,'G1WI-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000286',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22574,NULL,'6363',50,'G1WI-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000287',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22575,NULL,'6364',50,'G1WI-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000288',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22576,NULL,'6365',50,'G1WI-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000289',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22577,NULL,'6366',50,'G1WI-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000290',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22578,NULL,'6367',50,'G1WI-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000291',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22579,NULL,'6368',50,'G1WI-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000292',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22580,NULL,'6369',50,'G1WI-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000293',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22581,NULL,'6370',50,'G1WI-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000294',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22582,NULL,'6371',50,'G1WI-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000295',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22583,NULL,'6372',50,'G1WI-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000296',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22584,NULL,'6373',50,'G1WI-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000297',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22585,NULL,'6374',50,'G1WI-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000298',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22586,NULL,'6375',50,'G1WI-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000299',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22587,NULL,'6376',50,'G1WI-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000300',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22588,NULL,'6377',50,'G1WI-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000301',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22589,NULL,'6378',50,'G1WI-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000302',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22590,NULL,'6379',50,'G1WI-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000303',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22591,NULL,'6380',50,'G1WI-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000304',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22592,NULL,'6381',50,'G1WI-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000305',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22593,NULL,'6382',50,'G1WI-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000306',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22594,NULL,'6383',50,'G1WI-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000307',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22595,NULL,'6384',50,'G1WI-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000308',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22596,NULL,'6385',50,'G1WI-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000309',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22597,NULL,'6386',50,'G1WI-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000310',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22598,NULL,'6387',50,'G1WI-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000311',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22599,NULL,'6388',50,'G1WI-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000312',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22600,NULL,'6389',50,'G1WI-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000313',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22601,NULL,'6390',50,'G1WI-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000314',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22602,NULL,'6391',50,'G1WI-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000315',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22603,NULL,'6392',50,'G1WI-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000316',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22604,NULL,'6393',50,'G1WI-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000317',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22605,NULL,'6394',50,'G1WI-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000318',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22606,NULL,'6395',50,'G1WI-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000319',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22607,NULL,'6396',50,'G1WI-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000320',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22608,NULL,'6397',50,'G1WI-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000321',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22609,NULL,'6398',50,'G1WI-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000322',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22610,NULL,'6399',50,'G1WI-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:44',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000323',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22611,NULL,'6400',50,'G1WI-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000324',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22612,NULL,'6401',50,'G1WI-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000325',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22613,NULL,'6402',50,'G1WI-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000326',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22614,NULL,'6403',45,'G4FO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000001',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22615,NULL,'6404',45,'G4FO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000002',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22616,NULL,'6405',45,'G4FO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000003',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22617,NULL,'6406',45,'G4FO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000004',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22618,NULL,'6407',45,'G4FO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000005',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22619,NULL,'6408',45,'G4FO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000006',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22620,NULL,'6409',45,'G4FO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000007',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22621,NULL,'6410',45,'G4FO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000008',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22622,NULL,'6411',45,'G4FO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000009',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22623,NULL,'6412',45,'G4FO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000010',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22624,NULL,'6413',45,'G4FO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:21','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000011',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22625,NULL,'6414',45,'G4FO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000012',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22626,NULL,'6415',45,'G4FO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000013',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22627,NULL,'6416',45,'G4FO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000014',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22628,NULL,'6417',45,'G4FO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000015',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22629,NULL,'6418',45,'G4FO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000016',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22630,NULL,'6419',45,'G4FO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000017',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22631,NULL,'6420',45,'G4FO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000018',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22632,NULL,'6421',45,'G4FO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000019',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22633,NULL,'6422',45,'G4FO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000020',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22634,NULL,'6423',45,'G4FO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000021',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22635,NULL,'6424',45,'G4FO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000022',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22636,NULL,'6425',45,'G4FO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000023',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22637,NULL,'6426',45,'G4FO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000024',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22638,NULL,'6427',45,'G4FO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000025',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22639,NULL,'6428',45,'G4FO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000026',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22640,NULL,'6429',45,'G4FO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000027',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22641,NULL,'6430',45,'G4FO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000028',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22642,NULL,'6431',45,'G4FO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000029',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22643,NULL,'6432',45,'G4FO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000030',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22644,NULL,'6433',45,'G4FO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000031',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22645,NULL,'6434',45,'G4FO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000032',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22646,NULL,'6435',45,'G4FO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000033',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22647,NULL,'6436',45,'G4FO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000034',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22648,NULL,'6437',45,'G4FO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000035',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22649,NULL,'6438',45,'G4FO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000036',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22650,NULL,'6439',45,'G4FO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000037',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22651,NULL,'6440',45,'G4FO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000038',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22652,NULL,'6441',45,'G4FO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000039',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22653,NULL,'6442',45,'G4FO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000040',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22654,NULL,'6443',45,'G4FO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000041',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22655,NULL,'6444',45,'G4FO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000042',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22656,NULL,'6445',45,'G4FO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000043',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22657,NULL,'6446',45,'G4FO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000044',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22658,NULL,'6447',45,'G4FO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000045',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22659,NULL,'6448',45,'G4FO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000046',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22660,NULL,'6449',45,'G4FO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000047',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22661,NULL,'6450',45,'G4FO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000048',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22662,NULL,'6451',45,'G4FO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000049',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22663,NULL,'6452',45,'G4FO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000050',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22664,NULL,'6453',45,'G4FO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000051',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22665,NULL,'6454',45,'G4FO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000052',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22666,NULL,'6455',45,'G4FO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000053',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22667,NULL,'6456',45,'G4FO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000054',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22668,NULL,'6457',45,'G4FO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000055',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22669,NULL,'6458',45,'G4FO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000056',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22670,NULL,'6459',45,'G4FO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000057',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22671,NULL,'6460',45,'G4FO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000058',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22672,NULL,'6461',45,'G4FO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000059',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22673,NULL,'6462',45,'G4FO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000060',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22674,NULL,'6463',45,'G4FO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000061',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22675,NULL,'6464',45,'G4FO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000062',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22676,NULL,'6465',45,'G4FO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000063',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22677,NULL,'6466',45,'G4FO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000064',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22678,NULL,'6467',45,'G4FO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000065',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22679,NULL,'6468',45,'G4FO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000066',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22680,NULL,'6469',45,'G4FO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:22','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000067',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22681,NULL,'6470',45,'G4FO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYVW17249F000068',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','ODU'),(22682,NULL,'6471',50,'G1WI-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000327',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22683,NULL,'6472',50,'G1WI-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000328',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22684,NULL,'6473',50,'G1WI-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000329',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22685,NULL,'6474',50,'G1WI-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000330',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22686,NULL,'6475',50,'G1WI-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000331',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22687,NULL,'6476',50,'G1WI-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000332',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22688,NULL,'6477',50,'G1WI-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000333',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22689,NULL,'6478',50,'G1WI-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000334',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22690,NULL,'6479',50,'G1WI-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000335',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22691,NULL,'6480',50,'G1WI-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000336',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22692,NULL,'6481',50,'G1WI-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000337',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22693,NULL,'6482',50,'G1WI-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000338',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22694,NULL,'6483',50,'G1WI-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000339',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22695,NULL,'6484',50,'G1WI-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000340',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22696,NULL,'6485',50,'G1WI-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000341',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22697,NULL,'6486',50,'G1WI-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000342',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22698,NULL,'6487',50,'G1WI-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000343',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22699,NULL,'6488',50,'G1WI-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000344',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22700,NULL,'6489',50,'G1WI-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000345',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22701,NULL,'6490',50,'G1WI-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000346',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22702,NULL,'6491',50,'G1WI-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000347',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22703,NULL,'6492',50,'G1WI-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000348',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22704,NULL,'6493',50,'G1WI-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000349',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22705,NULL,'6494',50,'G1WI-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000350',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22706,NULL,'6495',50,'G1WI-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000351',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22707,NULL,'6496',50,'G1WI-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000352',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22708,NULL,'6497',50,'G1WI-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000353',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22709,NULL,'6498',50,'G1WI-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000354',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22710,NULL,'6499',50,'G1WI-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000355',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22711,NULL,'6500',50,'G1WI-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000356',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22712,NULL,'6501',50,'G1WI-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000357',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22713,NULL,'6502',50,'G1WI-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000358',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22714,NULL,'6503',50,'G1WI-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000359',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22715,NULL,'6504',50,'G1WI-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000360',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22716,NULL,'6505',50,'G1WI-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000361',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22717,NULL,'6506',50,'G1WI-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000362',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22718,NULL,'6507',50,'G1WI-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000363',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22719,NULL,'6508',50,'G1WI-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000364',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22720,NULL,'6509',50,'G1WI-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000365',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22721,NULL,'6510',50,'G1WI-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000366',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22722,NULL,'6511',50,'G1WI-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000367',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22723,NULL,'6512',50,'G1WI-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000368',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22724,NULL,'6513',50,'G1WI-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000369',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22725,NULL,'6514',50,'G1WI-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000370',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22726,NULL,'6515',50,'G1WI-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000371',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22727,NULL,'6516',50,'G1WI-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000372',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22728,NULL,'6517',50,'G1WI-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000373',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22729,NULL,'6518',50,'G1WI-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000374',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22730,NULL,'6519',50,'G1WI-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000375',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22731,NULL,'6520',50,'G1WI-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000376',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22732,NULL,'6521',50,'G1WI-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000377',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22733,NULL,'6522',50,'G1WI-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000378',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22734,NULL,'6523',50,'G1WI-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000379',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22735,NULL,'6524',50,'G1WI-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:23','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000380',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22736,NULL,'6525',50,'G1WI-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000381',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22737,NULL,'6526',50,'G1WI-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 22:59:43',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000382',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22738,NULL,'6527',47,'G5FO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000001',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22739,NULL,'6528',47,'G5FO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000002',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22740,NULL,'6529',47,'G5FO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000003',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22741,NULL,'6530',47,'G5FO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000004',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22742,NULL,'6531',47,'G5FO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000005',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22743,NULL,'6532',47,'G5FO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000006',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22744,NULL,'6533',47,'G5FO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000007',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22745,NULL,'6534',47,'G5FO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000008',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22746,NULL,'6535',47,'G5FO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000009',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22747,NULL,'6536',47,'G5FO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000010',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22748,NULL,'6537',47,'G5FO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000011',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22749,NULL,'6538',47,'G5FO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000012',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22750,NULL,'6539',47,'G5FO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000013',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22751,NULL,'6540',47,'G5FO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000014',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22752,NULL,'6541',47,'G5FO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000015',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22753,NULL,'6542',47,'G5FO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000016',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22754,NULL,'6543',47,'G5FO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000017',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22755,NULL,'6544',47,'G5FO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000018',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22756,NULL,'6545',47,'G5FO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000019',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22757,NULL,'6546',47,'G5FO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000020',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22758,NULL,'6547',47,'G5FO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000021',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22759,NULL,'6548',47,'G5FO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000022',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22760,NULL,'6549',47,'G5FO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000023',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22761,NULL,'6550',47,'G5FO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000024',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22762,NULL,'6551',47,'G5FO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000025',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22763,NULL,'6552',47,'G5FO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000026',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22764,NULL,'6553',47,'G5FO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000027',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22765,NULL,'6554',47,'G5FO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000028',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22766,NULL,'6555',47,'G5FO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000029',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22767,NULL,'6556',47,'G5FO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000030',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22768,NULL,'6557',47,'G5FO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000031',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22769,NULL,'6558',47,'G5FO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000032',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22770,NULL,'6559',47,'G5FO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000033',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22771,NULL,'6560',47,'G5FO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000034',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22772,NULL,'6561',47,'G5FO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000035',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22773,NULL,'6562',47,'G5FO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000036',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22774,NULL,'6563',47,'G5FO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000037',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22775,NULL,'6564',47,'G5FO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000038',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22776,NULL,'6565',47,'G5FO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000039',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22777,NULL,'6566',47,'G5FO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000040',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22778,NULL,'6567',47,'G5FO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000041',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22779,NULL,'6568',47,'G5FO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000042',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22780,NULL,'6569',47,'G5FO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000043',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22781,NULL,'6570',47,'G5FO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000044',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22782,NULL,'6571',47,'G5FO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000045',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22783,NULL,'6572',47,'G5FO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000046',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22784,NULL,'6573',47,'G5FO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000047',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22785,NULL,'6574',47,'G5FO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000048',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22786,NULL,'6575',47,'G5FO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000049',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22787,NULL,'6576',47,'G5FO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000050',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22788,NULL,'6577',47,'G5FO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000051',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22789,NULL,'6578',47,'G5FO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000052',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22790,NULL,'6579',47,'G5FO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000053',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22791,NULL,'6580',47,'G5FO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:24','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000054',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22792,NULL,'6581',47,'G5FO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000055',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22793,NULL,'6582',47,'G5FO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYXW17249F000056',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','ODU'),(22794,NULL,'6583',50,'G1WI-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000383',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22795,NULL,'6584',50,'G1WI-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000384',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22796,NULL,'6585',50,'G1WI-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000385',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22797,NULL,'6586',50,'G1WI-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000386',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22798,NULL,'6587',50,'G1WI-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000387',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22799,NULL,'6588',50,'G1WI-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000388',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22800,NULL,'6589',50,'G1WI-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000389',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22801,NULL,'6590',50,'G1WI-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000390',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22802,NULL,'6591',50,'G1WI-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000391',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22803,NULL,'6592',50,'G1WI-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000392',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22804,NULL,'6593',50,'G1WI-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000393',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22805,NULL,'6594',50,'G1WI-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000394',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22806,NULL,'6595',50,'G1WI-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000395',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22807,NULL,'6596',50,'G1WI-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000396',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22808,NULL,'6597',50,'G1WI-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000397',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22809,NULL,'6598',50,'G1WI-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000398',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22810,NULL,'6599',50,'G1WI-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000399',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22811,NULL,'6600',50,'G1WI-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000400',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22812,NULL,'6601',50,'G1WI-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000401',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22813,NULL,'6602',50,'G1WI-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000402',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22814,NULL,'6603',50,'G1WI-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000403',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22815,NULL,'6604',50,'G1WI-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000404',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22816,NULL,'6605',50,'G1WI-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000405',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22817,NULL,'6606',50,'G1WI-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000406',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22818,NULL,'6607',50,'G1WI-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000407',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22819,NULL,'6608',50,'G1WI-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000408',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22820,NULL,'6609',50,'G1WI-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000409',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22821,NULL,'6610',50,'G1WI-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000410',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22822,NULL,'6611',50,'G1WI-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000411',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22823,NULL,'6612',50,'G1WI-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000412',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22824,NULL,'6613',50,'G1WI-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000413',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22825,NULL,'6614',50,'G1WI-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000414',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22826,NULL,'6615',50,'G1WI-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000415',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22827,NULL,'6616',50,'G1WI-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000416',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22828,NULL,'6617',50,'G1WI-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000417',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22829,NULL,'6618',50,'G1WI-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000418',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22830,NULL,'6619',50,'G1WI-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000419',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22831,NULL,'6620',50,'G1WI-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000420',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22832,NULL,'6621',50,'G1WI-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000421',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22833,NULL,'6622',50,'G1WI-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000422',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22834,NULL,'6623',50,'G1WI-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000423',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22835,NULL,'6624',50,'G1WI-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000424',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22836,NULL,'6625',50,'G1WI-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000425',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22837,NULL,'6626',50,'G1WI-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000426',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22838,NULL,'6627',50,'G1WI-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000427',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22839,NULL,'6628',50,'G1WI-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000428',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22840,NULL,'6629',50,'G1WI-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000429',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22841,NULL,'6630',50,'G1WI-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000430',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22842,NULL,'6631',50,'G1WI-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000431',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22843,NULL,'6632',50,'G1WI-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000432',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22844,NULL,'6633',50,'G1WI-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000433',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22845,NULL,'6634',50,'G1WI-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:25','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000434',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22846,NULL,'6635',50,'G1WI-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000435',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22847,NULL,'6636',50,'G1WI-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:42',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000436',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22848,NULL,'6637',50,'G1WI-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000437',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22849,NULL,'6638',50,'G1WI-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000438',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22850,NULL,'6639',50,'G1WI-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000439',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22851,NULL,'6640',50,'G1WI-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000440',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22852,NULL,'6641',50,'G1WI-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000441',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22853,NULL,'6642',50,'G1WI-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000442',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22854,NULL,'6643',50,'G1WI-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000443',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22855,NULL,'6644',50,'G1WI-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000444',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22856,NULL,'6645',50,'G1WI-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000445',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22857,NULL,'6646',50,'G1WI-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000446',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22858,NULL,'6647',50,'G1WI-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000447',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22859,NULL,'6648',50,'G1WI-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000448',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22860,NULL,'6649',50,'G1WI-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000449',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22861,NULL,'6650',50,'G1WI-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000450',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22862,NULL,'6651',50,'G1WI-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000451',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22863,NULL,'6652',50,'G1WI-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000452',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22864,NULL,'6653',50,'G1WI-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000453',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22865,NULL,'6654',50,'G1WI-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000454',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22866,NULL,'6655',50,'G1WI-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000455',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22867,NULL,'6656',50,'G1WI-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000456',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22868,NULL,'6657',50,'G1WI-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000457',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22869,NULL,'6658',50,'G1WI-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000458',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22870,NULL,'6659',50,'G1WI-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000459',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22871,NULL,'6660',50,'G1WI-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000460',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22872,NULL,'6661',50,'G1WI-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000461',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22873,NULL,'6662',50,'G1WI-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000462',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','IDU'),(22874,NULL,'6663',50,'G1WI-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000463',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22875,NULL,'6664',50,'G1WI-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000464',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22876,NULL,'6665',50,'G1WI-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000465',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22877,NULL,'6666',50,'G1WI-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000466',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22878,NULL,'6667',50,'G1WI-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000467',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22879,NULL,'6668',50,'G1WI-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTBN21249B000468',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(22880,NULL,'6669',52,'S3WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000001',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22881,NULL,'6670',52,'S3WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000002',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22882,NULL,'6671',52,'S3WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000003',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22883,NULL,'6672',52,'S3WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000004',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22884,NULL,'6673',52,'S3WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000005',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22885,NULL,'6674',52,'S3WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000006',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22886,NULL,'6675',52,'S3WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000007',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22887,NULL,'6676',52,'S3WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000008',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22888,NULL,'6677',52,'S3WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000009',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22889,NULL,'6678',52,'S3WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000010',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22890,NULL,'6679',52,'S3WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000011',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22891,NULL,'6680',52,'S3WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000012',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22892,NULL,'6681',52,'S3WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000013',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22893,NULL,'6682',52,'S3WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000014',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22894,NULL,'6683',52,'S3WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000015',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22895,NULL,'6684',52,'S3WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:41',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000016',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22896,NULL,'6685',52,'S3WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000017',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22897,NULL,'6686',52,'S3WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000018',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22898,NULL,'6687',52,'S3WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000019',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22899,NULL,'6688',52,'S3WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000020',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22900,NULL,'6689',52,'S3WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000021',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22901,NULL,'6690',52,'S3WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000022',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22902,NULL,'6691',52,'S3WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:26','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000023',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22903,NULL,'6692',52,'S3WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000024',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22904,NULL,'6693',52,'S3WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000025',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22905,NULL,'6694',52,'S3WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000026',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22906,NULL,'6695',52,'S3WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000027',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22907,NULL,'6696',52,'S3WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000028',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22908,NULL,'6697',52,'S3WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000029',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22909,NULL,'6698',52,'S3WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000030',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22910,NULL,'6699',52,'S3WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000031',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22911,NULL,'6700',52,'S3WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000032',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22912,NULL,'6701',52,'S3WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000033',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22913,NULL,'6702',52,'S3WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000034',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22914,NULL,'6703',52,'S3WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000035',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22915,NULL,'6704',52,'S3WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000036',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22916,NULL,'6705',52,'S3WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000037',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22917,NULL,'6706',52,'S3WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000038',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22918,NULL,'6707',52,'S3WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000039',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22919,NULL,'6708',52,'S3WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000040',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22920,NULL,'6709',52,'S3WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000041',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22921,NULL,'6710',52,'S3WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000042',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22922,NULL,'6711',52,'S3WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000043',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22923,NULL,'6712',52,'S3WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000044',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22924,NULL,'6713',52,'S3WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000045',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22925,NULL,'6714',52,'S3WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000046',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22926,NULL,'6715',52,'S3WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000047',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22927,NULL,'6716',52,'S3WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000048',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22928,NULL,'6717',52,'S3WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000049',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22929,NULL,'6718',52,'S3WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000050',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22930,NULL,'6719',52,'S3WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000051',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22931,NULL,'6720',52,'S3WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000052',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22932,NULL,'6721',52,'S3WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000053',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22933,NULL,'6722',52,'S3WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000054',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22934,NULL,'6723',52,'S3WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000055',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22935,NULL,'6724',52,'S3WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000056',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22936,NULL,'6725',52,'S3WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000057',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22937,NULL,'6726',52,'S3WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000058',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22938,NULL,'6727',52,'S3WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000059',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22939,NULL,'6728',52,'S3WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000060',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22940,NULL,'6729',52,'S3WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000061',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22941,NULL,'6730',52,'S3WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000062',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22942,NULL,'6731',52,'S3WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000063',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22943,NULL,'6732',52,'S3WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000064',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22944,NULL,'6733',52,'S3WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000065',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22945,NULL,'6734',52,'S3WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000066',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22946,NULL,'6735',52,'S3WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000067',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22947,NULL,'6736',52,'S3WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000068',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22948,NULL,'6737',52,'S3WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000069',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22949,NULL,'6738',52,'S3WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:40',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000070',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22950,NULL,'6739',52,'S3WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000071',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22951,NULL,'6740',52,'S3WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000072',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22952,NULL,'6741',52,'S3WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000073',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22953,NULL,'6742',52,'S3WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000074',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22954,NULL,'6743',52,'S3WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000075',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22955,NULL,'6744',52,'S3WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000076',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22956,NULL,'6745',52,'S3WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000077',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22957,NULL,'6746',52,'S3WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000078',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22958,NULL,'6747',52,'S3WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:27','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000079',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22959,NULL,'6748',52,'S3WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000080',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22960,NULL,'6749',52,'S3WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000081',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22961,NULL,'6750',52,'S3WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000082',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22962,NULL,'6751',52,'S3WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000083',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22963,NULL,'6752',52,'S3WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000084',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22964,NULL,'6753',52,'S3WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000085',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22965,NULL,'6754',52,'S3WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000086',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22966,NULL,'6755',52,'S3WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000087',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22967,NULL,'6756',52,'S3WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000088',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22968,NULL,'6757',52,'S3WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000089',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22969,NULL,'6758',52,'S3WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000090',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22970,NULL,'6759',52,'S3WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000091',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22971,NULL,'6760',52,'S3WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000092',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22972,NULL,'6761',52,'S3WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000093',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22973,NULL,'6762',52,'S3WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000094',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22974,NULL,'6763',52,'S3WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000095',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22975,NULL,'6764',52,'S3WI-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 22:59:39',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000096',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22976,NULL,'6765',52,'S3WI-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000097',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22977,NULL,'6766',52,'S3WI-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000098',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22978,NULL,'6767',52,'S3WI-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000099',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22979,NULL,'6768',52,'S3WI-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000100',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22980,NULL,'6769',52,'S3WI-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000101',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22981,NULL,'6770',52,'S3WI-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000102',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(22982,NULL,'6771',52,'S3WI-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000103',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22983,NULL,'6772',52,'S3WI-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000104',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22984,NULL,'6773',52,'S3WI-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000105',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22985,NULL,'6774',52,'S3WI-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000106',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22986,NULL,'6775',52,'S3WI-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000107',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22987,NULL,'6776',52,'S3WI-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000108',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22988,NULL,'6777',52,'S3WI-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000109',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22989,NULL,'6778',52,'S3WI-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000110',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22990,NULL,'6779',52,'S3WI-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000111',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22991,NULL,'6780',52,'S3WI-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000112',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22992,NULL,'6781',52,'S3WI-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000113',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22993,NULL,'6782',52,'S3WI-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000114',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22994,NULL,'6783',52,'S3WI-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000115',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22995,NULL,'6784',52,'S3WI-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000116',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22996,NULL,'6785',52,'S3WI-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000117',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22997,NULL,'6786',52,'S3WI-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000118',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22998,NULL,'6787',52,'S3WI-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000119',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(22999,NULL,'6788',52,'S3WI-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000120',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23000,NULL,'6789',52,'S3WI-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000121',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23001,NULL,'6790',52,'S3WI-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000122',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23002,NULL,'6791',52,'S3WI-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000123',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23003,NULL,'6792',52,'S3WI-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:38',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000124',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23004,NULL,'6793',52,'S3WI-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000125',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23005,NULL,'6794',52,'S3WI-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000126',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23006,NULL,'6795',52,'S3WI-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000127',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23007,NULL,'6796',52,'S3WI-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000128',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23008,NULL,'6797',52,'S3WI-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000129',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23009,NULL,'6798',52,'S3WI-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000130',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23010,NULL,'6799',52,'S3WI-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000131',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23011,NULL,'6800',52,'S3WI-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000132',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23012,NULL,'6801',52,'S3WI-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000133',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23013,NULL,'6802',52,'S3WI-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000134',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23014,NULL,'6803',52,'S3WI-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000135',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23015,NULL,'6804',52,'S3WI-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:28','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000136',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23016,NULL,'6805',52,'S3WI-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000137',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23017,NULL,'6806',52,'S3WI-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000138',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23018,NULL,'6807',52,'S3WI-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000139',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23019,NULL,'6808',52,'S3WI-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000140',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23020,NULL,'6809',52,'S3WI-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000141',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23021,NULL,'6810',52,'S3WI-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000142',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23022,NULL,'6811',52,'S3WI-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000143',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23023,NULL,'6812',52,'S3WI-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000144',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23024,NULL,'6813',52,'S3WI-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000145',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23025,NULL,'6814',52,'S3WI-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000146',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23026,NULL,'6815',52,'S3WI-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000147',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23027,NULL,'6816',52,'S3WI-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000148',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23028,NULL,'6817',52,'S3WI-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000149',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23029,NULL,'6818',52,'S3WI-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000150',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23030,NULL,'6819',52,'S3WI-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000151',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23031,NULL,'6820',52,'S3WI-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000152',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23032,NULL,'6821',52,'S3WI-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000153',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23033,NULL,'6822',52,'S3WI-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000154',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23034,NULL,'6823',52,'S3WI-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000155',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23035,NULL,'6824',52,'S3WI-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000156',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23036,NULL,'6825',52,'S3WI-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000157',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23037,NULL,'6826',52,'S3WI-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000158',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23038,NULL,'6827',52,'S3WI-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000159',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23039,NULL,'6828',52,'S3WI-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000160',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23040,NULL,'6829',52,'S3WI-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000161',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23041,NULL,'6830',52,'S3WI-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000162',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23042,NULL,'6831',52,'S3WI-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000163',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23043,NULL,'6832',52,'S3WI-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000164',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23044,NULL,'6833',52,'S3WI-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000165',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23045,NULL,'6834',52,'S3WI-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000166',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23046,NULL,'6835',52,'S3WI-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000167',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23047,NULL,'6836',52,'S3WI-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000168',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23048,NULL,'6837',52,'S3WI-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000169',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23049,NULL,'6838',52,'S3WI-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000170',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23050,NULL,'6839',52,'S3WI-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000171',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23051,NULL,'6840',52,'S3WI-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000172',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23052,NULL,'6841',50,'G1WO-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000001',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(23053,NULL,'6842',50,'G1WO-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000003',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23054,NULL,'6843',50,'G1WO-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000004',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(23055,NULL,'6844',50,'G1WO-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000005',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23056,NULL,'6845',50,'G1WO-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000006',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23057,NULL,'6846',50,'G1WO-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000008',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23058,NULL,'6847',50,'G1WO-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000010',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23059,NULL,'6848',50,'G1WO-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000013',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(23060,NULL,'6849',50,'G1WO-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000015',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23061,NULL,'6850',50,'G1WO-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000017',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23062,NULL,'6851',50,'G1WO-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000018',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(23063,NULL,'6852',50,'G1WO-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000019',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23064,NULL,'6853',50,'G1WO-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000020',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23065,NULL,'6854',50,'G1WO-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000021',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23066,NULL,'6855',50,'G1WO-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000023',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23067,NULL,'6856',50,'G1WO-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000025',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23068,NULL,'6857',50,'G1WO-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000028',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(23069,NULL,'6858',50,'G1WO-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000029',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(23070,NULL,'6859',50,'G1WO-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000030',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23071,NULL,'6860',50,'G1WO-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000031',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23072,NULL,'6861',50,'G1WO-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000032',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23073,NULL,'6862',50,'G1WO-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000035',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23074,NULL,'6863',50,'G1WO-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:29','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000036',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(23075,NULL,'6864',50,'G1WO-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000037',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23076,NULL,'6865',50,'G1WO-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000038',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(23077,NULL,'6866',50,'G1WO-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000039',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(23078,NULL,'6867',50,'G1WO-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000040',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(23079,NULL,'6868',50,'G1WO-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000041',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23080,NULL,'6869',50,'G1WO-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000042',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(23081,NULL,'6870',50,'G1WO-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000043',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(23082,NULL,'6871',50,'G1WO-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000044',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(23083,NULL,'6872',50,'G1WO-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000045',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(23084,NULL,'6873',50,'G1WO-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000046',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23085,NULL,'6874',50,'G1WO-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000047',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(23086,NULL,'6875',50,'G1WO-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000048',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(23087,NULL,'6876',50,'G1WO-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000049',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(23088,NULL,'6877',50,'G1WO-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000050',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23089,NULL,'6878',50,'G1WO-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000051',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23090,NULL,'6879',50,'G1WO-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000052',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23091,NULL,'6880',50,'G1WO-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000053',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23092,NULL,'6881',50,'G1WO-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000054',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(23093,NULL,'6882',50,'G1WO-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000055',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23094,NULL,'6883',50,'G1WO-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000056',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23095,NULL,'6884',50,'G1WO-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000057',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23096,NULL,'6885',50,'G1WO-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000058',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23097,NULL,'6886',50,'G1WO-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000059',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23098,NULL,'6887',50,'G1WO-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000060',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23099,NULL,'6888',50,'G1WO-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000061',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23100,NULL,'6889',50,'G1WO-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000062',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23101,NULL,'6890',50,'G1WO-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000063',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23102,NULL,'6891',50,'G1WO-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000064',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23103,NULL,'6892',50,'G1WO-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000065',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23104,NULL,'6893',50,'G1WO-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000066',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23105,NULL,'6894',50,'G1WO-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000067',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23106,NULL,'6895',50,'G1WO-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000068',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23107,NULL,'6896',50,'G1WO-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000069',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23108,NULL,'6897',50,'G1WO-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000070',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23109,NULL,'6898',50,'G1WO-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000071',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23110,NULL,'6899',50,'G1WO-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000072',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23111,NULL,'6900',50,'G1WO-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000073',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23112,NULL,'6901',50,'G1WO-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000074',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23113,NULL,'6902',50,'G1WO-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000075',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23114,NULL,'6903',50,'G1WO-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000076',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23115,NULL,'6904',50,'G1WO-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000077',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23116,NULL,'6905',50,'G1WO-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000078',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23117,NULL,'6906',50,'G1WO-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000079',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23118,NULL,'6907',50,'G1WO-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000080',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23119,NULL,'6908',50,'G1WO-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000081',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23120,NULL,'6909',50,'G1WO-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000082',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23121,NULL,'6910',50,'G1WO-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000083',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23122,NULL,'6911',50,'G1WO-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000085',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23123,NULL,'6912',50,'G1WO-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000086',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23124,NULL,'6913',50,'G1WO-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000087',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23125,NULL,'6914',50,'G1WO-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000088',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23126,NULL,'6915',50,'G1WO-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000089',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23127,NULL,'6916',50,'G1WO-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000090',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23128,NULL,'6917',50,'G1WO-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000091',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23129,NULL,'6918',50,'G1WO-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000092',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23130,NULL,'6919',50,'G1WO-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000093',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23131,NULL,'6920',50,'G1WO-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000094',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23132,NULL,'6921',50,'G1WO-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000095',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23133,NULL,'6922',50,'G1WO-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000096',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23134,NULL,'6923',50,'G1WO-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000097',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23135,NULL,'6924',50,'G1WO-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:30','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000098',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23136,NULL,'6925',50,'G1WO-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000099',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23137,NULL,'6926',50,'G1WO-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000100',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23138,NULL,'6927',50,'G1WO-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000101',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23139,NULL,'6928',50,'G1WO-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000102',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23140,NULL,'6929',50,'G1WO-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000103',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23141,NULL,'6930',50,'G1WO-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000104',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23142,NULL,'6931',50,'G1WO-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000106',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23143,NULL,'6932',50,'G1WO-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000107',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23144,NULL,'6933',50,'G1WO-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000108',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23145,NULL,'6934',50,'G1WO-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000109',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23146,NULL,'6935',50,'G1WO-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000110',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23147,NULL,'6936',50,'G1WO-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000111',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23148,NULL,'6937',50,'G1WO-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000112',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23149,NULL,'6938',50,'G1WO-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000113',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23150,NULL,'6939',50,'G1WO-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000114',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23151,NULL,'6940',50,'G1WO-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000115',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23152,NULL,'6941',50,'G1WO-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000116',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23153,NULL,'6942',50,'G1WO-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000117',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23154,NULL,'6943',50,'G1WO-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000118',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23155,NULL,'6944',50,'G1WO-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000119',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23156,NULL,'6945',50,'G1WO-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000120',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23157,NULL,'6946',50,'G1WO-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000121',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23158,NULL,'6947',50,'G1WO-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000122',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23159,NULL,'6948',50,'G1WO-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000123',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23160,NULL,'6949',50,'G1WO-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000124',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23161,NULL,'6950',50,'G1WO-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000125',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23162,NULL,'6951',50,'G1WO-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000127',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23163,NULL,'6952',50,'G1WO-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000129',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23164,NULL,'6953',50,'G1WO-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000131',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23165,NULL,'6954',50,'G1WO-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000132',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23166,NULL,'6955',50,'G1WO-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000134',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23167,NULL,'6956',50,'G1WO-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000135',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23168,NULL,'6957',50,'G1WO-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000136',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23169,NULL,'6958',50,'G1WO-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000137',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23170,NULL,'6959',50,'G1WO-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000138',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23171,NULL,'6960',50,'G1WO-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000139',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23172,NULL,'6961',50,'G1WO-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000140',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23173,NULL,'6962',50,'G1WO-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000142',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23174,NULL,'6963',50,'G1WO-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000143',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23175,NULL,'6964',50,'G1WO-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000144',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23176,NULL,'6965',50,'G1WO-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000145',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23177,NULL,'6966',50,'G1WO-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000146',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23178,NULL,'6967',50,'G1WO-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000147',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23179,NULL,'6968',50,'G1WO-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000148',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23180,NULL,'6969',50,'G1WO-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000149',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23181,NULL,'6970',50,'G1WO-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000152',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(23182,NULL,'6971',50,'G1WO-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000153',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23183,NULL,'6972',50,'G1WO-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000154',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23184,NULL,'6973',50,'G1WO-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000156',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23185,NULL,'6974',50,'G1WO-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000157',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23186,NULL,'6975',50,'G1WO-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000158',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23187,NULL,'6976',50,'G1WO-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000159',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23188,NULL,'6977',50,'G1WO-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000160',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23189,NULL,'6978',50,'G1WO-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000161',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23190,NULL,'6979',50,'G1WO-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000162',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23191,NULL,'6980',50,'G1WO-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000163',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23192,NULL,'6981',50,'G1WO-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000164',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23193,NULL,'6982',50,'G1WO-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000165',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23194,NULL,'6983',50,'G1WO-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000166',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23195,NULL,'6984',50,'G1WO-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:31','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000169',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23196,NULL,'6985',50,'G1WO-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000171',NULL,'MSBU5538877','2nd Order 2024 - 3rd Batch','ODU'),(23197,NULL,'6986',50,'G1WO-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000172',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23198,NULL,'6987',50,'G1WO-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000176',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23199,NULL,'6988',50,'G1WO-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000177',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23200,NULL,'6989',50,'G1WO-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000178',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23201,NULL,'6990',50,'G1WO-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000179',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23202,NULL,'6991',50,'G1WO-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000180',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23203,NULL,'6992',50,'G1WO-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000181',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23204,NULL,'6993',50,'G1WO-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000182',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23205,NULL,'6994',50,'G1WO-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000185',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23206,NULL,'6995',50,'G1WO-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000195',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23207,NULL,'6996',50,'G1WO-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:07:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTIW112498000196',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23208,NULL,'6997',51,'G3WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000001',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23209,NULL,'6998',51,'G3WO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000002',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23210,NULL,'6999',51,'G3WO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000004',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23211,NULL,'7000',51,'G3WO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000005',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23212,NULL,'7001',51,'G3WO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000006',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23213,NULL,'7002',51,'G3WO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000008',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23214,NULL,'7003',51,'G3WO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000009',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23215,NULL,'7004',51,'G3WO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000011',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23216,NULL,'7005',51,'G3WO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000012',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23217,NULL,'7006',51,'G3WO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000013',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23218,NULL,'7007',51,'G3WO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000014',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23219,NULL,'7008',51,'G3WO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000015',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23220,NULL,'7009',51,'G3WO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000016',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23221,NULL,'7010',51,'G3WO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000017',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23222,NULL,'7011',51,'G3WO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000018',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23223,NULL,'7012',51,'G3WO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000019',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23224,NULL,'7013',51,'G3WO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000020',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23225,NULL,'7014',51,'G3WO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000021',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23226,NULL,'7015',51,'G3WO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000022',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23227,NULL,'7016',51,'G3WO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000023',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23228,NULL,'7017',51,'G3WO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000024',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23229,NULL,'7018',51,'G3WO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000025',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23230,NULL,'7019',51,'G3WO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000026',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23231,NULL,'7020',51,'G3WO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000027',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23232,NULL,'7021',51,'G3WO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000028',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23233,NULL,'7022',51,'G3WO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000029',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23234,NULL,'7023',51,'G3WO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000030',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23235,NULL,'7024',51,'G3WO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000031',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23236,NULL,'7025',51,'G3WO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000032',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23237,NULL,'7026',51,'G3WO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000033',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23238,NULL,'7027',51,'G3WO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000034',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23239,NULL,'7028',51,'G3WO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000036',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23240,NULL,'7029',51,'G3WO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000037',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23241,NULL,'7030',51,'G3WO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000038',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23242,NULL,'7031',51,'G3WO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000039',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23243,NULL,'7032',51,'G3WO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000040',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23244,NULL,'7033',51,'G3WO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000041',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23245,NULL,'7034',51,'G3WO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000042',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23246,NULL,'7035',51,'G3WO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000043',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23247,NULL,'7036',51,'G3WO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000044',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23248,NULL,'7037',51,'G3WO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000045',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23249,NULL,'7038',51,'G3WO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000046',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23250,NULL,'7039',51,'G3WO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000047',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23251,NULL,'7040',51,'G3WO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000048',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23252,NULL,'7041',51,'G3WO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000049',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23253,NULL,'7042',51,'G3WO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:32','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000050',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23254,NULL,'7043',51,'G3WO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000051',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23255,NULL,'7044',51,'G3WO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000052',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23256,NULL,'7045',51,'G3WO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000053',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23257,NULL,'7046',51,'G3WO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000054',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23258,NULL,'7047',51,'G3WO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000055',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23259,NULL,'7048',51,'G3WO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000056',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23260,NULL,'7049',51,'G3WO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000057',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23261,NULL,'7050',51,'G3WO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000058',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23262,NULL,'7051',51,'G3WO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000059',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23263,NULL,'7052',51,'G3WO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000060',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23264,NULL,'7053',51,'G3WO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000061',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23265,NULL,'7054',51,'G3WO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000062',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23266,NULL,'7055',51,'G3WO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000063',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23267,NULL,'7056',51,'G3WO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000064',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23268,NULL,'7057',51,'G3WO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000065',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23269,NULL,'7058',51,'G3WO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000066',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23270,NULL,'7059',51,'G3WO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000067',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23271,NULL,'7060',51,'G3WO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000068',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23272,NULL,'7061',51,'G3WO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000069',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23273,NULL,'7062',51,'G3WO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000071',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23274,NULL,'7063',51,'G3WO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000072',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23275,NULL,'7064',51,'G3WO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000073',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23276,NULL,'7065',51,'G3WO-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000074',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23277,NULL,'7066',51,'G3WO-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000075',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23278,NULL,'7067',51,'G3WO-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000076',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23279,NULL,'7068',51,'G3WO-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000077',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23280,NULL,'7069',51,'G3WO-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000078',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23281,NULL,'7070',51,'G3WO-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000080',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23282,NULL,'7071',51,'G3WO-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000081',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23283,NULL,'7072',51,'G3WO-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000082',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23284,NULL,'7073',51,'G3WO-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000083',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23285,NULL,'7074',51,'G3WO-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000085',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23286,NULL,'7075',51,'G3WO-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000086',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23287,NULL,'7076',51,'G3WO-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000088',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23288,NULL,'7077',51,'G3WO-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000090',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23289,NULL,'7078',51,'G3WO-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000092',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23290,NULL,'7079',51,'G3WO-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000093',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23291,NULL,'7080',51,'G3WO-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000094',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23292,NULL,'7081',51,'G3WO-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000095',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23293,NULL,'7082',51,'G3WO-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000099',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23294,NULL,'7083',51,'G3WO-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000104',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23295,NULL,'7084',51,'G3WO-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000109',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23296,NULL,'7085',51,'G3WO-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000131',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23297,NULL,'7086',51,'G3WO-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000135',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23298,NULL,'7087',51,'G3WO-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000137',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23299,NULL,'7088',51,'G3WO-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000140',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23300,NULL,'7089',51,'G3WO-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000141',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23301,NULL,'7090',51,'G3WO-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000142',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23302,NULL,'7091',51,'G3WO-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000144',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23303,NULL,'7092',51,'G3WO-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000145',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23304,NULL,'7093',51,'G3WO-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000147',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23305,NULL,'7094',51,'G3WO-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000148',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23306,NULL,'7095',51,'G3WO-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000152',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23307,NULL,'7096',51,'G3WO-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000153',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23308,NULL,'7097',51,'G3WO-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000154',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23309,NULL,'7098',51,'G3WO-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000158',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','ODU'),(23310,NULL,'7099',52,'S3WI-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:33','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000173',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23311,NULL,'7100',52,'S3WI-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000174',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23312,NULL,'7101',52,'S3WI-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000175',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23313,NULL,'7102',52,'S3WI-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000176',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23314,NULL,'7103',52,'S3WI-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000177',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23315,NULL,'7104',52,'S3WI-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000178',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23316,NULL,'7105',52,'S3WI-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000179',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23317,NULL,'7106',52,'S3WI-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000180',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23318,NULL,'7107',52,'S3WI-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000181',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23319,NULL,'7108',52,'S3WI-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:37',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000182',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23320,NULL,'7109',52,'S3WI-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000183',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23321,NULL,'7110',52,'S3WI-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000184',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23322,NULL,'7111',52,'S3WI-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000185',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23323,NULL,'7112',52,'S3WI-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000186',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23324,NULL,'7113',52,'S3WI-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000187',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23325,NULL,'7114',52,'S3WI-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000188',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23326,NULL,'7115',52,'S3WI-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000189',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23327,NULL,'7116',52,'S3WI-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000190',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23328,NULL,'7117',52,'S3WI-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000191',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23329,NULL,'7118',52,'S3WI-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000192',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(23330,NULL,'7119',52,'S3WI-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000193',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23331,NULL,'7120',52,'S3WI-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000194',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23332,NULL,'7121',52,'S3WI-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000195',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23333,NULL,'7122',52,'S3WI-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000196',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23334,NULL,'7123',52,'S3WI-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000197',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23335,NULL,'7124',52,'S3WI-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000198',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23336,NULL,'7125',52,'S3WI-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000199',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23337,NULL,'7126',52,'S3WI-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000200',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23338,NULL,'7127',52,'S3WI-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000201',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23339,NULL,'7128',52,'S3WI-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000202',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23340,NULL,'7129',52,'S3WI-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000203',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23341,NULL,'7130',52,'S3WI-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000204',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23342,NULL,'7131',52,'S3WI-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTCN24249C000205',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23343,NULL,'7132',39,'S1WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000001',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23344,NULL,'7133',39,'S1WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000002',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23345,NULL,'7134',39,'S1WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000003',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23346,NULL,'7135',39,'S1WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000004',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23347,NULL,'7136',39,'S1WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000005',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23348,NULL,'7137',39,'S1WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000006',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23349,NULL,'7138',39,'S1WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000007',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23350,NULL,'7139',39,'S1WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000008',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23351,NULL,'7140',39,'S1WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000009',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23352,NULL,'7141',39,'S1WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000010',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23353,NULL,'7142',39,'S1WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000011',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23354,NULL,'7143',39,'S1WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000012',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23355,NULL,'7144',39,'S1WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000013',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23356,NULL,'7145',39,'S1WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000014',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23357,NULL,'7146',39,'S1WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000015',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23358,NULL,'7147',39,'S1WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000016',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23359,NULL,'7148',39,'S1WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000017',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23360,NULL,'7149',39,'S1WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000018',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23361,NULL,'7150',39,'S1WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000019',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23362,NULL,'7151',39,'S1WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000020',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23363,NULL,'7152',39,'S1WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000021',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23364,NULL,'7153',39,'S1WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000022',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23365,NULL,'7154',39,'S1WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000023',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23366,NULL,'7155',39,'S1WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000024',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23367,NULL,'7156',39,'S1WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:34','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000025',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23368,NULL,'7157',39,'S1WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000026',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23369,NULL,'7158',39,'S1WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000027',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23370,NULL,'7159',39,'S1WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000028',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23371,NULL,'7160',39,'S1WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000029',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23372,NULL,'7161',39,'S1WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000030',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23373,NULL,'7162',39,'S1WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000031',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23374,NULL,'7163',39,'S1WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000032',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23375,NULL,'7164',39,'S1WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000033',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23376,NULL,'7165',39,'S1WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000034',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23377,NULL,'7166',39,'S1WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:36',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000035',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23378,NULL,'7167',39,'S1WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000036',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23379,NULL,'7168',39,'S1WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000037',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23380,NULL,'7169',39,'S1WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000038',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23381,NULL,'7170',39,'S1WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000039',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23382,NULL,'7171',39,'S1WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000040',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23383,NULL,'7172',39,'S1WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000041',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23384,NULL,'7173',39,'S1WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000042',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23385,NULL,'7174',39,'S1WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000043',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23386,NULL,'7175',39,'S1WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000044',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23387,NULL,'7176',39,'S1WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000045',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23388,NULL,'7177',39,'S1WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000046',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23389,NULL,'7178',39,'S1WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000047',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23390,NULL,'7179',39,'S1WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000048',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23391,NULL,'7180',39,'S1WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000049',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23392,NULL,'7181',39,'S1WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000050',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23393,NULL,'7182',39,'S1WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000051',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23394,NULL,'7183',39,'S1WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000052',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23395,NULL,'7184',39,'S1WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000053',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23396,NULL,'7185',39,'S1WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000054',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23397,NULL,'7186',39,'S1WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000055',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23398,NULL,'7187',39,'S1WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000056',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23399,NULL,'7188',39,'S1WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000057',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23400,NULL,'7189',39,'S1WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000058',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23401,NULL,'7190',39,'S1WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000059',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23402,NULL,'7191',39,'S1WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000060',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23403,NULL,'7192',39,'S1WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000061',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23404,NULL,'7193',39,'S1WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000062',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23405,NULL,'7194',39,'S1WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000063',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23406,NULL,'7195',39,'S1WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000064',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23407,NULL,'7196',39,'S1WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000065',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23408,NULL,'7197',39,'S1WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000066',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23409,NULL,'7198',39,'S1WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000067',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23410,NULL,'7199',39,'S1WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000068',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23411,NULL,'7200',39,'S1WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000069',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23412,NULL,'7201',39,'S1WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000070',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23413,NULL,'7202',39,'S1WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000071',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23414,NULL,'7203',39,'S1WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000072',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23415,NULL,'7204',39,'S1WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000073',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23416,NULL,'7205',39,'S1WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000074',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23417,NULL,'7206',39,'S1WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000075',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23418,NULL,'7207',39,'S1WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000076',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23419,NULL,'7208',39,'S1WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000077',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23420,NULL,'7209',39,'S1WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000078',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23421,NULL,'7210',39,'S1WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:35','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000079',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23422,NULL,'7211',39,'S1WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000080',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23423,NULL,'7212',39,'S1WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000081',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23424,NULL,'7213',39,'S1WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000082',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23425,NULL,'7214',39,'S1WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000083',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23426,NULL,'7215',39,'S1WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000084',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23427,NULL,'7216',39,'S1WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000085',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23428,NULL,'7217',39,'S1WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000086',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23429,NULL,'7218',39,'S1WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:35',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000087',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23430,NULL,'7219',39,'S1WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000088',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23431,NULL,'7220',39,'S1WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000089',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23432,NULL,'7221',39,'S1WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000090',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23433,NULL,'7222',39,'S1WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000091',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23434,NULL,'7223',39,'S1WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000092',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23435,NULL,'7224',39,'S1WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000093',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23436,NULL,'7225',39,'S1WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000094',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23437,NULL,'7226',39,'S1WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000095',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23438,NULL,'7227',39,'S1WI-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000096',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23439,NULL,'7228',39,'S1WI-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000097',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23440,NULL,'7229',39,'S1WI-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000098',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23441,NULL,'7230',39,'S1WI-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000099',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23442,NULL,'7231',39,'S1WI-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000100',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23443,NULL,'7232',39,'S1WI-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000101',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23444,NULL,'7233',39,'S1WI-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000102',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23445,NULL,'7234',39,'S1WI-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000103',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23446,NULL,'7235',39,'S1WI-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000104',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23447,NULL,'7236',39,'S1WI-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000105',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23448,NULL,'7237',39,'S1WI-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000106',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23449,NULL,'7238',39,'S1WI-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000107',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23450,NULL,'7239',39,'S1WI-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000108',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23451,NULL,'7240',39,'S1WI-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000109',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23452,NULL,'7241',39,'S1WI-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000110',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23453,NULL,'7242',39,'S1WI-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000111',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23454,NULL,'7243',39,'S1WI-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000112',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23455,NULL,'7244',39,'S1WI-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000113',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23456,NULL,'7245',39,'S1WI-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000114',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23457,NULL,'7246',39,'S1WI-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000115',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23458,NULL,'7247',39,'S1WI-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000116',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23459,NULL,'7248',39,'S1WI-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000117',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23460,NULL,'7249',39,'S1WI-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000118',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23461,NULL,'7250',39,'S1WI-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000119',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23462,NULL,'7251',39,'S1WI-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000120',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23463,NULL,'7252',39,'S1WI-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000121',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23464,NULL,'7253',39,'S1WI-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000122',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23465,NULL,'7254',39,'S1WI-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000123',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23466,NULL,'7255',39,'S1WI-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000124',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23467,NULL,'7256',39,'S1WI-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000125',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23468,NULL,'7257',39,'S1WI-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000126',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23469,NULL,'7258',39,'S1WI-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000127',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23470,NULL,'7259',39,'S1WI-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000128',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23471,NULL,'7260',39,'S1WI-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000129',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23472,NULL,'7261',39,'S1WI-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000130',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23473,NULL,'7262',39,'S1WI-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000131',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23474,NULL,'7263',39,'S1WI-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000132',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23475,NULL,'7264',39,'S1WI-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000133',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23476,NULL,'7265',39,'S1WI-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:36','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000134',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23477,NULL,'7266',39,'S1WI-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000135',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23478,NULL,'7267',39,'S1WI-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000136',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23479,NULL,'7268',39,'S1WI-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000137',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23480,NULL,'7269',39,'S1WI-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000138',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23481,NULL,'7270',39,'S1WI-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000139',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23482,NULL,'7271',39,'S1WI-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:34',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000140',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23483,NULL,'7272',39,'S1WI-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000141',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23484,NULL,'7273',39,'S1WI-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000142',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23485,NULL,'7274',39,'S1WI-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000143',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23486,NULL,'7275',39,'S1WI-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000144',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23487,NULL,'7276',39,'S1WI-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000145',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23488,NULL,'7277',39,'S1WI-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000146',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23489,NULL,'7278',39,'S1WI-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000147',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23490,NULL,'7279',39,'S1WI-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000148',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23491,NULL,'7280',39,'S1WI-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000149',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23492,NULL,'7281',39,'S1WI-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000150',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23493,NULL,'7282',39,'S1WI-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000151',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23494,NULL,'7283',39,'S1WI-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000152',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23495,NULL,'7284',39,'S1WI-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000153',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23496,NULL,'7285',39,'S1WI-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000154',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23497,NULL,'7286',39,'S1WI-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000155',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23498,NULL,'7287',39,'S1WI-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000156',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23499,NULL,'7288',39,'S1WI-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000157',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23500,NULL,'7289',39,'S1WI-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000158',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23501,NULL,'7290',39,'S1WI-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000159',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23502,NULL,'7291',39,'S1WI-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000160',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23503,NULL,'7292',39,'S1WI-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000161',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23504,NULL,'7293',39,'S1WI-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000162',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23505,NULL,'7294',39,'S1WI-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000163',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23506,NULL,'7295',39,'S1WI-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000164',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23507,NULL,'7296',39,'S1WI-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000165',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23508,NULL,'7297',39,'S1WI-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000166',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23509,NULL,'7298',39,'S1WI-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000167',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23510,NULL,'7299',39,'S1WI-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000168',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23511,NULL,'7300',39,'S1WI-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000169',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23512,NULL,'7301',39,'S1WI-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000170',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23513,NULL,'7302',39,'S1WI-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000171',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23514,NULL,'7303',39,'S1WI-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000172',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23515,NULL,'7304',39,'S1WI-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000173',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23516,NULL,'7305',39,'S1WI-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000174',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23517,NULL,'7306',39,'S1WI-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000175',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23518,NULL,'7307',39,'S1WI-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000176',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23519,NULL,'7308',39,'S1WI-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000177',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23520,NULL,'7309',39,'S1WI-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000178',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23521,NULL,'7310',39,'S1WI-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000179',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23522,NULL,'7311',39,'S1WI-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000180',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23523,NULL,'7312',39,'S1WI-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000181',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23524,NULL,'7313',39,'S1WI-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000182',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23525,NULL,'7314',39,'S1WI-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000183',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23526,NULL,'7315',39,'S1WI-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000184',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23527,NULL,'7316',39,'S1WI-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000185',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23528,NULL,'7317',39,'S1WI-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000186',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23529,NULL,'7318',39,'S1WI-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000187',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23530,NULL,'7319',39,'S1WI-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000188',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23531,NULL,'7320',39,'S1WI-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000189',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23532,NULL,'7321',39,'S1WI-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000190',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23533,NULL,'7322',39,'S1WI-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000191',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23534,NULL,'7323',39,'S1WI-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:37','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000192',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23535,NULL,'7324',39,'S1WI-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000193',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23536,NULL,'7325',39,'S1WI-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:33',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000194',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23537,NULL,'7326',39,'S1WI-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000195',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23538,NULL,'7327',39,'S1WI-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000196',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23539,NULL,'7328',39,'S1WI-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000197',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23540,NULL,'7329',39,'S1WI-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000198',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23541,NULL,'7330',39,'S1WI-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000199',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23542,NULL,'7331',39,'S1WI-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000200',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23543,NULL,'7332',39,'S1WI-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000201',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23544,NULL,'7333',39,'S1WI-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000202',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23545,NULL,'7334',39,'S1WI-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000203',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23546,NULL,'7335',39,'S1WI-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000204',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23547,NULL,'7336',39,'S1WI-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000205',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23548,NULL,'7337',39,'S1WI-24-0206',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000206',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23549,NULL,'7338',39,'S1WI-24-0207',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000207',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23550,NULL,'7339',39,'S1WI-24-0208',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000208',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23551,NULL,'7340',39,'S1WI-24-0209',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000209',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23552,NULL,'7341',39,'S1WI-24-0210',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000210',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23553,NULL,'7342',39,'S1WI-24-0211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000211',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23554,NULL,'7343',39,'S1WI-24-0212',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000212',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23555,NULL,'7344',39,'S1WI-24-0213',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000213',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23556,NULL,'7345',39,'S1WI-24-0214',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000214',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23557,NULL,'7346',39,'S1WI-24-0215',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000215',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23558,NULL,'7347',39,'S1WI-24-0216',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000216',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23559,NULL,'7348',39,'S1WI-24-0217',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000217',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23560,NULL,'7349',39,'S1WI-24-0218',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000218',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23561,NULL,'7350',39,'S1WI-24-0219',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000219',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23562,NULL,'7351',39,'S1WI-24-0220',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000220',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23563,NULL,'7352',39,'S1WI-24-0221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000221',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23564,NULL,'7353',39,'S1WI-24-0222',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000222',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23565,NULL,'7354',39,'S1WI-24-0223',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000223',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23566,NULL,'7355',39,'S1WI-24-0224',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000224',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23567,NULL,'7356',39,'S1WI-24-0225',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000225',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23568,NULL,'7357',39,'S1WI-24-0226',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000226',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23569,NULL,'7358',39,'S1WI-24-0227',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000227',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23570,NULL,'7359',39,'S1WI-24-0228',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000228',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23571,NULL,'7360',39,'S1WI-24-0229',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000229',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23572,NULL,'7361',39,'S1WI-24-0230',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000230',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23573,NULL,'7362',39,'S1WI-24-0231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000231',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23574,NULL,'7363',39,'S1WI-24-0232',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000232',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23575,NULL,'7364',39,'S1WI-24-0233',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000233',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23576,NULL,'7365',39,'S1WI-24-0234',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000234',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23577,NULL,'7366',39,'S1WI-24-0235',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000235',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23578,NULL,'7367',39,'S1WI-24-0236',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000236',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23579,NULL,'7368',39,'S1WI-24-0237',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000237',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23580,NULL,'7369',39,'S1WI-24-0238',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000238',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23581,NULL,'7370',39,'S1WI-24-0239',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000239',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23582,NULL,'7371',39,'S1WI-24-0240',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000240',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23583,NULL,'7372',39,'S1WI-24-0241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000241',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23584,NULL,'7373',39,'S1WI-24-0242',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000242',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23585,NULL,'7374',39,'S1WI-24-0243',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000243',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23586,NULL,'7375',39,'S1WI-24-0244',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000244',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23587,NULL,'7376',39,'S1WI-24-0245',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:38','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000245',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23588,NULL,'7377',39,'S1WI-24-0246',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000246',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23589,NULL,'7378',39,'S1WI-24-0247',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000247',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23590,NULL,'7379',39,'S1WI-24-0248',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000248',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23591,NULL,'7380',39,'S1WI-24-0249',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000249',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23592,NULL,'7381',39,'S1WI-24-0250',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000250',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23593,NULL,'7382',39,'S1WI-24-0251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:32',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000251',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23594,NULL,'7383',39,'S1WI-24-0252',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000252',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23595,NULL,'7384',39,'S1WI-24-0253',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000253',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23596,NULL,'7385',39,'S1WI-24-0254',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000254',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23597,NULL,'7386',39,'S1WI-24-0255',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000255',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23598,NULL,'7387',39,'S1WI-24-0256',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000256',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23599,NULL,'7388',39,'S1WI-24-0257',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000257',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23600,NULL,'7389',39,'S1WI-24-0258',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000258',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23601,NULL,'7390',39,'S1WI-24-0259',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000259',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23602,NULL,'7391',39,'S1WI-24-0260',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000260',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23603,NULL,'7392',39,'S1WI-24-0261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000261',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23604,NULL,'7393',39,'S1WI-24-0262',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000262',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23605,NULL,'7394',39,'S1WI-24-0263',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000263',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23606,NULL,'7395',39,'S1WI-24-0264',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000264',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23607,NULL,'7396',39,'S1WI-24-0265',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000265',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23608,NULL,'7397',39,'S1WI-24-0266',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000266',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23609,NULL,'7398',39,'S1WI-24-0267',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000267',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23610,NULL,'7399',39,'S1WI-24-0268',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000268',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23611,NULL,'7400',39,'S1WI-24-0269',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000269',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23612,NULL,'7401',39,'S1WI-24-0270',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000270',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23613,NULL,'7402',39,'S1WI-24-0271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000271',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23614,NULL,'7403',39,'S1WI-24-0272',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000272',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23615,NULL,'7404',39,'S1WI-24-0273',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000273',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23616,NULL,'7405',39,'S1WI-24-0274',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000274',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23617,NULL,'7406',39,'S1WI-24-0275',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000275',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23618,NULL,'7407',39,'S1WI-24-0276',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000276',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23619,NULL,'7408',39,'S1WI-24-0277',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000277',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23620,NULL,'7409',39,'S1WI-24-0278',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000278',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23621,NULL,'7410',39,'S1WI-24-0279',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000279',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23622,NULL,'7411',38,'S2WO-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000001',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23623,NULL,'7412',38,'S2WO-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000002',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23624,NULL,'7413',38,'S2WO-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000004',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23625,NULL,'7414',38,'S2WO-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000005',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23626,NULL,'7415',38,'S2WO-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000008',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23627,NULL,'7416',38,'S2WO-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000009',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23628,NULL,'7417',38,'S2WO-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000010',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23629,NULL,'7418',38,'S2WO-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000011',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23630,NULL,'7419',38,'S2WO-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000012',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23631,NULL,'7420',38,'S2WO-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000013',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23632,NULL,'7421',38,'S2WO-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000014',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23633,NULL,'7422',38,'S2WO-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000015',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23634,NULL,'7423',38,'S2WO-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000016',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23635,NULL,'7424',38,'S2WO-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000017',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23636,NULL,'7425',38,'S2WO-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000018',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23637,NULL,'7426',38,'S2WO-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000021',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23638,NULL,'7427',38,'S2WO-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000022',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23639,NULL,'7428',38,'S2WO-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000026',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23640,NULL,'7429',38,'S2WO-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:39','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000027',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23641,NULL,'7430',38,'S2WO-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000029',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23642,NULL,'7431',38,'S2WO-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000030',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23643,NULL,'7432',38,'S2WO-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000031',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23644,NULL,'7433',38,'S2WO-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000033',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23645,NULL,'7434',38,'S2WO-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000034',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23646,NULL,'7435',38,'S2WO-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000035',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23647,NULL,'7436',38,'S2WO-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000036',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23648,NULL,'7437',38,'S2WO-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000050',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23649,NULL,'7438',38,'S2WO-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000053',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23650,NULL,'7439',38,'S2WO-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000054',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23651,NULL,'7440',38,'S2WO-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000064',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23652,NULL,'7441',38,'S2WO-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000066',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23653,NULL,'7442',38,'S2WO-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000068',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23654,NULL,'7443',38,'S2WO-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000069',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23655,NULL,'7444',38,'S2WO-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000071',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23656,NULL,'7445',38,'S2WO-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000072',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23657,NULL,'7446',38,'S2WO-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000073',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23658,NULL,'7447',38,'S2WO-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000074',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23659,NULL,'7448',38,'S2WO-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000075',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23660,NULL,'7449',38,'S2WO-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000076',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23661,NULL,'7450',38,'S2WO-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000077',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23662,NULL,'7451',38,'S2WO-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000079',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23663,NULL,'7452',38,'S2WO-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000081',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23664,NULL,'7453',38,'S2WO-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000082',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23665,NULL,'7454',38,'S2WO-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000083',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23666,NULL,'7455',38,'S2WO-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000084',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23667,NULL,'7456',38,'S2WO-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000085',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23668,NULL,'7457',38,'S2WO-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000086',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23669,NULL,'7458',38,'S2WO-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000090',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23670,NULL,'7459',38,'S2WO-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000091',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23671,NULL,'7460',38,'S2WO-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000092',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23672,NULL,'7461',38,'S2WO-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000093',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23673,NULL,'7462',38,'S2WO-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000094',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23674,NULL,'7463',38,'S2WO-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000095',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23675,NULL,'7464',38,'S2WO-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000096',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23676,NULL,'7465',38,'S2WO-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000097',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23677,NULL,'7466',38,'S2WO-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000098',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23678,NULL,'7467',38,'S2WO-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000099',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23679,NULL,'7468',38,'S2WO-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000100',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23680,NULL,'7469',38,'S2WO-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000101',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23681,NULL,'7470',38,'S2WO-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000103',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23682,NULL,'7471',38,'S2WO-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000104',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23683,NULL,'7472',38,'S2WO-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000105',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23684,NULL,'7473',38,'S2WO-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000106',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23685,NULL,'7474',38,'S2WO-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000107',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23686,NULL,'7475',38,'S2WO-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000108',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23687,NULL,'7476',38,'S2WO-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000109',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23688,NULL,'7477',38,'S2WO-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000110',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23689,NULL,'7478',38,'S2WO-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000111',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23690,NULL,'7479',38,'S2WO-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000112',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23691,NULL,'7480',38,'S2WO-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000113',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23692,NULL,'7481',38,'S2WO-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000114',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23693,NULL,'7482',38,'S2WO-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000116',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23694,NULL,'7483',38,'S2WO-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:40','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000117',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23695,NULL,'7484',38,'S2WO-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000118',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23696,NULL,'7485',38,'S2WO-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000119',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23697,NULL,'7486',38,'S2WO-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000120',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23698,NULL,'7487',38,'S2WO-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000125',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23699,NULL,'7488',38,'S2WO-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000127',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23700,NULL,'7489',38,'S2WO-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000131',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23701,NULL,'7490',38,'S2WO-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000141',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23702,NULL,'7491',38,'S2WO-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000151',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23703,NULL,'7492',38,'S2WO-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000152',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23704,NULL,'7493',38,'S2WO-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000153',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23705,NULL,'7494',38,'S2WO-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000154',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23706,NULL,'7495',38,'S2WO-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000155',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23707,NULL,'7496',38,'S2WO-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000156',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23708,NULL,'7497',38,'S2WO-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000158',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23709,NULL,'7498',38,'S2WO-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000159',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23710,NULL,'7499',38,'S2WO-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000161',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23711,NULL,'7500',38,'S2WO-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000162',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23712,NULL,'7501',38,'S2WO-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000163',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23713,NULL,'7502',38,'S2WO-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000164',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23714,NULL,'7503',38,'S2WO-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000165',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23715,NULL,'7504',38,'S2WO-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000166',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23716,NULL,'7505',38,'S2WO-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000167',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23717,NULL,'7506',38,'S2WO-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000168',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23718,NULL,'7507',38,'S2WO-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000169',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23719,NULL,'7508',38,'S2WO-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000174',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23720,NULL,'7509',38,'S2WO-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000210',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23721,NULL,'7510',38,'S2WO-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000228',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23722,NULL,'7511',38,'S2WO-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000230',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23723,NULL,'7512',38,'S2WO-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000231',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23724,NULL,'7513',38,'S2WO-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000232',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23725,NULL,'7514',38,'S2WO-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000233',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23726,NULL,'7515',38,'S2WO-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000235',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23727,NULL,'7516',38,'S2WO-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000236',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23728,NULL,'7517',38,'S2WO-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000237',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23729,NULL,'7518',38,'S2WO-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000238',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23730,NULL,'7519',38,'S2WO-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000239',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23731,NULL,'7520',38,'S2WO-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000240',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23732,NULL,'7521',38,'S2WO-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000241',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23733,NULL,'7522',38,'S2WO-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000242',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23734,NULL,'7523',38,'S2WO-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000245',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23735,NULL,'7524',38,'S2WO-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000246',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23736,NULL,'7525',38,'S2WO-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000247',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23737,NULL,'7526',38,'S2WO-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000248',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23738,NULL,'7527',38,'S2WO-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000249',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23739,NULL,'7528',38,'S2WO-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000250',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23740,NULL,'7529',38,'S2WO-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000251',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23741,NULL,'7530',38,'S2WO-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000252',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23742,NULL,'7531',38,'S2WO-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000254',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23743,NULL,'7532',38,'S2WO-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000259',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23744,NULL,'7533',38,'S2WO-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000267',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23745,NULL,'7534',38,'S2WO-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000293',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23746,NULL,'7535',38,'S2WO-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000296',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23747,NULL,'7536',38,'S2WO-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000298',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23748,NULL,'7537',38,'S2WO-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000299',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23749,NULL,'7538',38,'S2WO-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000301',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23750,NULL,'7539',38,'S2WO-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:41','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000302',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23751,NULL,'7540',38,'S2WO-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000303',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23752,NULL,'7541',38,'S2WO-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000304',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23753,NULL,'7542',38,'S2WO-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000305',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23754,NULL,'7543',38,'S2WO-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000306',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23755,NULL,'7544',38,'S2WO-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000308',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23756,NULL,'7545',38,'S2WO-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000309',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23757,NULL,'7546',38,'S2WO-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000310',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23758,NULL,'7547',38,'S2WO-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000311',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23759,NULL,'7548',38,'S2WO-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000312',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23760,NULL,'7549',38,'S2WO-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000313',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23761,NULL,'7550',38,'S2WO-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000315',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23762,NULL,'7551',38,'S2WO-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000318',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23763,NULL,'7552',38,'S2WO-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000319',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23764,NULL,'7553',38,'S2WO-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000321',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23765,NULL,'7554',38,'S2WO-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000322',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23766,NULL,'7555',38,'S2WO-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000323',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23767,NULL,'7556',38,'S2WO-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000324',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23768,NULL,'7557',38,'S2WO-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000325',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23769,NULL,'7558',38,'S2WO-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000326',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23770,NULL,'7559',38,'S2WO-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000327',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23771,NULL,'7560',38,'S2WO-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000328',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23772,NULL,'7561',38,'S2WO-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000329',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23773,NULL,'7562',38,'S2WO-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000332',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23774,NULL,'7563',38,'S2WO-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000333',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23775,NULL,'7564',38,'S2WO-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000335',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23776,NULL,'7565',38,'S2WO-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000336',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23777,NULL,'7566',38,'S2WO-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000337',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23778,NULL,'7567',38,'S2WO-24-0469',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000338',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23779,NULL,'7568',38,'S2WO-24-0470',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000339',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23780,NULL,'7569',38,'S2WO-24-0471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000340',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23781,NULL,'7570',38,'S2WO-24-0472',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000342',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23782,NULL,'7571',38,'S2WO-24-0473',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000343',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23783,NULL,'7572',38,'S2WO-24-0474',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000344',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23784,NULL,'7573',38,'S2WO-24-0475',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000345',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23785,NULL,'7574',38,'S2WO-24-0476',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000346',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23786,NULL,'7575',38,'S2WO-24-0477',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000347',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23787,NULL,'7576',38,'S2WO-24-0478',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000348',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23788,NULL,'7577',38,'S2WO-24-0479',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000349',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23789,NULL,'7578',38,'S2WO-24-0480',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000351',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23790,NULL,'7579',38,'S2WO-24-0481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000352',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23791,NULL,'7580',38,'S2WO-24-0482',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000353',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23792,NULL,'7581',38,'S2WO-24-0483',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000354',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23793,NULL,'7582',38,'S2WO-24-0484',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000355',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23794,NULL,'7583',38,'S2WO-24-0485',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000357',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23795,NULL,'7584',38,'S2WO-24-0486',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000362',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23796,NULL,'7585',38,'S2WO-24-0487',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000371',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23797,NULL,'7586',38,'S2WO-24-0488',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000379',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23798,NULL,'7587',38,'S2WO-24-0489',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000380',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23799,NULL,'7588',38,'S2WO-24-0490',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000382',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23800,NULL,'7589',38,'S2WO-24-0491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000383',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23801,NULL,'7590',38,'S2WO-24-0492',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:42','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000384',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23802,NULL,'7591',38,'S2WO-24-0493',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000386',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23803,NULL,'7592',38,'S2WO-24-0494',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000387',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23804,NULL,'7593',38,'S2WO-24-0495',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000388',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23805,NULL,'7594',38,'S2WO-24-0496',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000389',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23806,NULL,'7595',38,'S2WO-24-0497',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000390',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23807,NULL,'7596',38,'S2WO-24-0498',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000393',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23808,NULL,'7597',38,'S2WO-24-0499',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000394',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23809,NULL,'7598',38,'S2WO-24-0500',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000396',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23810,NULL,'7599',38,'S2WO-24-0501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000397',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23811,NULL,'7600',38,'S2WO-24-0502',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000398',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23812,NULL,'7601',38,'S2WO-24-0503',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000399',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23813,NULL,'7602',38,'S2WO-24-0504',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000400',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23814,NULL,'7603',38,'S2WO-24-0505',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000402',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23815,NULL,'7604',38,'S2WO-24-0506',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000444',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23816,NULL,'7605',38,'S2WO-24-0507',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000489',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23817,NULL,'7606',38,'S2WO-24-0508',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000513',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23818,NULL,'7607',38,'S2WO-24-0509',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000545',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23819,NULL,'7608',38,'S2WO-24-0510',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000601',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23820,NULL,'7609',38,'S2WO-24-0511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000608',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23821,NULL,'7610',38,'S2WO-24-0512',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000609',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23822,NULL,'7611',38,'S2WO-24-0513',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000611',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23823,NULL,'7612',38,'S2WO-24-0514',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000616',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23824,NULL,'7613',38,'S2WO-24-0515',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000617',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23825,NULL,'7614',38,'S2WO-24-0516',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000618',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23826,NULL,'7615',38,'S2WO-24-0517',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000619',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23827,NULL,'7616',38,'S2WO-24-0518',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000623',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23828,NULL,'7617',38,'S2WO-24-0519',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000624',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23829,NULL,'7618',38,'S2WO-24-0520',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000625',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23830,NULL,'7619',38,'S2WO-24-0521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000626',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23831,NULL,'7620',38,'S2WO-24-0522',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000627',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23832,NULL,'7621',38,'S2WO-24-0523',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000628',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23833,NULL,'7622',38,'S2WO-24-0524',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000629',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23834,NULL,'7623',38,'S2WO-24-0525',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000630',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23835,NULL,'7624',38,'S2WO-24-0526',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000631',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23836,NULL,'7625',38,'S2WO-24-0527',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000632',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23837,NULL,'7626',38,'S2WO-24-0528',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000633',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23838,NULL,'7627',38,'S2WO-24-0529',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000635',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23839,NULL,'7628',38,'S2WO-24-0530',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000636',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23840,NULL,'7629',38,'S2WO-24-0531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000637',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23841,NULL,'7630',38,'S2WO-24-0532',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000638',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23842,NULL,'7631',38,'S2WO-24-0533',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000655',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23843,NULL,'7632',38,'S2WO-24-0534',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000678',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23844,NULL,'7633',38,'S2WO-24-0535',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000691',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23845,NULL,'7634',38,'S2WO-24-0536',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000721',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23846,NULL,'7635',38,'S2WO-24-0537',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000730',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23847,NULL,'7636',38,'S2WO-24-0538',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:43','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000735',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23848,NULL,'7637',38,'S2WO-24-0539',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000753',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23849,NULL,'7638',38,'S2WO-24-0540',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000755',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23850,NULL,'7639',38,'S2WO-24-0541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000761',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23851,NULL,'7640',38,'S2WO-24-0542',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000762',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23852,NULL,'7641',38,'S2WO-24-0543',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000768',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23853,NULL,'7642',38,'S2WO-24-0544',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000769',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23854,NULL,'7643',38,'S2WO-24-0545',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000776',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23855,NULL,'7644',38,'S2WO-24-0546',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000777',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23856,NULL,'7645',38,'S2WO-24-0547',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000780',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23857,NULL,'7646',38,'S2WO-24-0548',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000781',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23858,NULL,'7647',38,'S2WO-24-0549',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000783',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23859,NULL,'7648',38,'S2WO-24-0550',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000786',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23860,NULL,'7649',38,'S2WO-24-0551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000788',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23861,NULL,'7650',38,'S2WO-24-0552',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000789',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23862,NULL,'7651',38,'S2WO-24-0553',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000791',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23863,NULL,'7652',38,'S2WO-24-0554',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000792',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23864,NULL,'7653',38,'S2WO-24-0555',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000794',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23865,NULL,'7654',38,'S2WO-24-0556',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000795',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23866,NULL,'7655',38,'S2WO-24-0557',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000799',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23867,NULL,'7656',38,'S2WO-24-0558',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000800',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23868,NULL,'7657',38,'S2WO-24-0559',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000801',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23869,NULL,'7658',38,'S2WO-24-0560',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000803',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23870,NULL,'7659',38,'S2WO-24-0561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000805',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23871,NULL,'7660',38,'S2WO-24-0562',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000807',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23872,NULL,'7661',38,'S2WO-24-0563',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000808',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23873,NULL,'7662',38,'S2WO-24-0564',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000809',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23874,NULL,'7663',38,'S2WO-24-0565',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000810',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23875,NULL,'7664',38,'S2WO-24-0566',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000812',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23876,NULL,'7665',38,'S2WO-24-0567',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000813',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23877,NULL,'7666',38,'S2WO-24-0568',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000815',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23878,NULL,'7667',38,'S2WO-24-0569',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000818',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23879,NULL,'7668',38,'S2WO-24-0570',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000820',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23880,NULL,'7669',38,'S2WO-24-0571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000822',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23881,NULL,'7670',38,'S2WO-24-0572',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000825',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23882,NULL,'7671',38,'S2WO-24-0573',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000827',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23883,NULL,'7672',38,'S2WO-24-0574',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000828',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23884,NULL,'7673',38,'S2WO-24-0575',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000829',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23885,NULL,'7674',38,'S2WO-24-0576',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000830',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23886,NULL,'7675',38,'S2WO-24-0577',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000842',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23887,NULL,'7676',38,'S2WO-24-0578',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000844',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23888,NULL,'7677',38,'S2WO-24-0579',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000857',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23889,NULL,'7678',38,'S2WO-24-0580',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000859',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23890,NULL,'7679',38,'S2WO-24-0581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000862',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23891,NULL,'7680',38,'S2WO-24-0582',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000863',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23892,NULL,'7681',38,'S2WO-24-0583',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000866',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23893,NULL,'7682',38,'S2WO-24-0584',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000868',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23894,NULL,'7683',38,'S2WO-24-0585',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000869',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23895,NULL,'7684',38,'S2WO-24-0586',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000870',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23896,NULL,'7685',38,'S2WO-24-0587',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000871',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23897,NULL,'7686',38,'S2WO-24-0588',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000873',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23898,NULL,'7687',38,'S2WO-24-0589',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000874',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23899,NULL,'7688',38,'S2WO-24-0590',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000875',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23900,NULL,'7689',38,'S2WO-24-0591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000877',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23901,NULL,'7690',38,'S2WO-24-0592',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000879',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23902,NULL,'7691',38,'S2WO-24-0593',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000882',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23903,NULL,'7692',38,'S2WO-24-0594',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:44','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000883',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23904,NULL,'7693',38,'S2WO-24-0595',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000885',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23905,NULL,'7694',38,'S2WO-24-0596',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000886',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23906,NULL,'7695',38,'S2WO-24-0597',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000888',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23907,NULL,'7696',38,'S2WO-24-0598',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000889',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23908,NULL,'7697',38,'S2WO-24-0599',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000891',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23909,NULL,'7698',38,'S2WO-24-0600',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000892',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23910,NULL,'7699',38,'S2WO-24-0601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000894',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23911,NULL,'7700',38,'S2WO-24-0602',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000895',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23912,NULL,'7701',38,'S2WO-24-0603',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000896',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23913,NULL,'7702',38,'S2WO-24-0604',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000897',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23914,NULL,'7703',38,'S2WO-24-0605',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000899',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23915,NULL,'7704',38,'S2WO-24-0606',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000900',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23916,NULL,'7705',38,'S2WO-24-0607',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000901',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23917,NULL,'7706',38,'S2WO-24-0608',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000902',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23918,NULL,'7707',38,'S2WO-24-0609',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000904',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23919,NULL,'7708',38,'S2WO-24-0610',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000905',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23920,NULL,'7709',38,'S2WO-24-0611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000906',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23921,NULL,'7710',38,'S2WO-24-0612',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000907',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23922,NULL,'7711',38,'S2WO-24-0613',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000908',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23923,NULL,'7712',38,'S2WO-24-0614',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000909',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23924,NULL,'7713',38,'S2WO-24-0615',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000910',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23925,NULL,'7714',38,'S2WO-24-0616',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000911',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23926,NULL,'7715',38,'S2WO-24-0617',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000912',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23927,NULL,'7716',38,'S2WO-24-0618',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000913',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23928,NULL,'7717',38,'S2WO-24-0619',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000914',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23929,NULL,'7718',38,'S2WO-24-0620',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000915',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23930,NULL,'7719',38,'S2WO-24-0621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000916',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23931,NULL,'7720',38,'S2WO-24-0622',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000918',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23932,NULL,'7721',38,'S2WO-24-0623',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000919',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23933,NULL,'7722',38,'S2WO-24-0624',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000920',NULL,'MSBU5524282','2nd Order 2024 - 3rd Batch','ODU'),(23934,NULL,'7723',39,'S1WI-24-0280',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000280',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23935,NULL,'7724',39,'S1WI-24-0281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000281',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23936,NULL,'7725',39,'S1WI-24-0282',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000282',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23937,NULL,'7726',39,'S1WI-24-0283',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000283',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23938,NULL,'7727',39,'S1WI-24-0284',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000284',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23939,NULL,'7728',39,'S1WI-24-0285',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000285',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23940,NULL,'7729',39,'S1WI-24-0286',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000286',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23941,NULL,'7730',39,'S1WI-24-0287',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000287',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23942,NULL,'7731',39,'S1WI-24-0288',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000288',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23943,NULL,'7732',39,'S1WI-24-0289',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000289',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23944,NULL,'7733',39,'S1WI-24-0290',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000290',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23945,NULL,'7734',39,'S1WI-24-0291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000291',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23946,NULL,'7735',39,'S1WI-24-0292',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000292',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23947,NULL,'7736',39,'S1WI-24-0293',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000293',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23948,NULL,'7737',39,'S1WI-24-0294',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000294',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23949,NULL,'7738',39,'S1WI-24-0295',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000295',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23950,NULL,'7739',39,'S1WI-24-0296',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000296',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23951,NULL,'7740',39,'S1WI-24-0297',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000297',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23952,NULL,'7741',39,'S1WI-24-0298',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000298',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23953,NULL,'7742',39,'S1WI-24-0299',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000299',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23954,NULL,'7743',39,'S1WI-24-0300',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000300',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23955,NULL,'7744',39,'S1WI-24-0301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000301',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23956,NULL,'7745',39,'S1WI-24-0302',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:45','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000302',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23957,NULL,'7746',39,'S1WI-24-0303',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000303',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23958,NULL,'7747',39,'S1WI-24-0304',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:31',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000304',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23959,NULL,'7748',39,'S1WI-24-0305',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000305',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23960,NULL,'7749',39,'S1WI-24-0306',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000306',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23961,NULL,'7750',39,'S1WI-24-0307',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000307',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23962,NULL,'7751',39,'S1WI-24-0308',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000308',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23963,NULL,'7752',39,'S1WI-24-0309',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000309',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23964,NULL,'7753',39,'S1WI-24-0310',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000310',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23965,NULL,'7754',39,'S1WI-24-0311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000311',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23966,NULL,'7755',39,'S1WI-24-0312',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000312',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23967,NULL,'7756',39,'S1WI-24-0313',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000313',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23968,NULL,'7757',39,'S1WI-24-0314',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000314',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23969,NULL,'7758',39,'S1WI-24-0315',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000315',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23970,NULL,'7759',39,'S1WI-24-0316',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000316',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23971,NULL,'7760',39,'S1WI-24-0317',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000317',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23972,NULL,'7761',39,'S1WI-24-0318',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000318',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23973,NULL,'7762',39,'S1WI-24-0319',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000319',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23974,NULL,'7763',39,'S1WI-24-0320',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000320',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23975,NULL,'7764',39,'S1WI-24-0321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000321',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(23976,NULL,'7765',39,'S1WI-24-0322',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000322',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23977,NULL,'7766',39,'S1WI-24-0323',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000323',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23978,NULL,'7767',39,'S1WI-24-0324',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000324',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23979,NULL,'7768',39,'S1WI-24-0325',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000325',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23980,NULL,'7769',39,'S1WI-24-0326',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000326',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23981,NULL,'7770',39,'S1WI-24-0327',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000327',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(23982,NULL,'7771',53,'G6FO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000001',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(23983,NULL,'7772',53,'G6FO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000002',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(23984,NULL,'7773',53,'G6FO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000003',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(23985,NULL,'7774',53,'G6FO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000004',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(23986,NULL,'7775',53,'G6FO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000005',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(23987,NULL,'7776',53,'G6FO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000006',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(23988,NULL,'7777',53,'G6FO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000007',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(23989,NULL,'7778',53,'G6FO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000008',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(23990,NULL,'7779',53,'G6FO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000009',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(23991,NULL,'7780',53,'G6FO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000010',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(23992,NULL,'7781',53,'G6FO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000011',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(23993,NULL,'7782',53,'G6FO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000012',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(23994,NULL,'7783',53,'G6FO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000013',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(23995,NULL,'7784',53,'G6FO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000014',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(23996,NULL,'7785',53,'G6FO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000015',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(23997,NULL,'7786',53,'G6FO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000016',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(23998,NULL,'7787',53,'G6FO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000017',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(23999,NULL,'7788',53,'G6FO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000018',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24000,NULL,'7789',53,'G6FO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000019',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24001,NULL,'7790',53,'G6FO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000020',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24002,NULL,'7791',53,'G6FO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000021',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24003,NULL,'7792',53,'G6FO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000022',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24004,NULL,'7793',53,'G6FO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000023',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24005,NULL,'7794',53,'G6FO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000024',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24006,NULL,'7795',53,'G6FO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000025',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24007,NULL,'7796',53,'G6FO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000026',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24008,NULL,'7797',53,'G6FO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000027',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24009,NULL,'7798',53,'G6FO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000028',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24010,NULL,'7799',53,'G6FO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000029',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24011,NULL,'7800',53,'G6FO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000030',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24012,NULL,'7801',53,'G6FO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:46','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000031',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24013,NULL,'7802',53,'G6FO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000032',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24014,NULL,'7803',53,'G6FO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000033',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24015,NULL,'7804',53,'G6FO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000034',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24016,NULL,'7805',53,'G6FO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000035',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24017,NULL,'7806',53,'G6FO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000036',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24018,NULL,'7807',53,'G6FO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:09:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000037',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24019,NULL,'7808',53,'G6FO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000038',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24020,NULL,'7809',53,'G6FO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000039',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24021,NULL,'7810',53,'G6FO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000040',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24022,NULL,'7811',53,'G6FO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000041',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24023,NULL,'7812',53,'G6FO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000042',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24024,NULL,'7813',53,'G6FO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000043',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24025,NULL,'7814',53,'G6FO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000044',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24026,NULL,'7815',53,'G6FO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000045',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24027,NULL,'7816',53,'G6FO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000046',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24028,NULL,'7817',53,'G6FO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000047',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24029,NULL,'7818',53,'G6FO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402050XYZW13249F000048',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','ODU'),(24030,NULL,'7819',39,'S1WI-24-0328',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000328',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24031,NULL,'7820',39,'S1WI-24-0329',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000329',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24032,NULL,'7821',39,'S1WI-24-0330',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000330',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24033,NULL,'7822',39,'S1WI-24-0331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000331',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24034,NULL,'7823',39,'S1WI-24-0332',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000332',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24035,NULL,'7824',39,'S1WI-24-0333',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000333',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24036,NULL,'7825',39,'S1WI-24-0334',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000334',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24037,NULL,'7826',39,'S1WI-24-0335',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000335',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24038,NULL,'7827',39,'S1WI-24-0336',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000336',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24039,NULL,'7828',39,'S1WI-24-0337',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000337',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24040,NULL,'7829',39,'S1WI-24-0338',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000338',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24041,NULL,'7830',39,'S1WI-24-0339',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000339',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24042,NULL,'7831',39,'S1WI-24-0340',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000340',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24043,NULL,'7832',39,'S1WI-24-0341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000341',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24044,NULL,'7833',39,'S1WI-24-0342',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000342',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24045,NULL,'7834',39,'S1WI-24-0343',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000343',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24046,NULL,'7835',39,'S1WI-24-0344',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000344',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24047,NULL,'7836',39,'S1WI-24-0345',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000345',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24048,NULL,'7837',39,'S1WI-24-0346',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000346',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24049,NULL,'7838',39,'S1WI-24-0347',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000347',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24050,NULL,'7839',39,'S1WI-24-0348',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000348',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24051,NULL,'7840',39,'S1WI-24-0349',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000349',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24052,NULL,'7841',39,'S1WI-24-0350',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000350',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24053,NULL,'7842',39,'S1WI-24-0351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000351',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24054,NULL,'7843',39,'S1WI-24-0352',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000352',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24055,NULL,'7844',39,'S1WI-24-0353',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000353',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24056,NULL,'7845',39,'S1WI-24-0354',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000354',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24057,NULL,'7846',39,'S1WI-24-0355',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000355',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24058,NULL,'7847',39,'S1WI-24-0356',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000356',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24059,NULL,'7848',39,'S1WI-24-0357',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000357',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24060,NULL,'7849',39,'S1WI-24-0358',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000358',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24061,NULL,'7850',39,'S1WI-24-0359',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:30',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000359',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24062,NULL,'7851',39,'S1WI-24-0360',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000360',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24063,NULL,'7852',39,'S1WI-24-0361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000361',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24064,NULL,'7853',39,'S1WI-24-0362',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000362',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24065,NULL,'7854',39,'S1WI-24-0363',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000363',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24066,NULL,'7855',39,'S1WI-24-0364',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000364',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24067,NULL,'7856',39,'S1WI-24-0365',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000365',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24068,NULL,'7857',39,'S1WI-24-0366',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000366',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24069,NULL,'7858',39,'S1WI-24-0367',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:47','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000367',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24070,NULL,'7859',39,'S1WI-24-0368',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000368',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24071,NULL,'7860',39,'S1WI-24-0369',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000369',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24072,NULL,'7861',39,'S1WI-24-0370',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000370',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24073,NULL,'7862',39,'S1WI-24-0371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000371',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24074,NULL,'7863',39,'S1WI-24-0372',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000372',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24075,NULL,'7864',39,'S1WI-24-0373',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000373',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24076,NULL,'7865',39,'S1WI-24-0374',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000374',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24077,NULL,'7866',39,'S1WI-24-0375',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000375',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24078,NULL,'7867',39,'S1WI-24-0376',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000376',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24079,NULL,'7868',39,'S1WI-24-0377',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000377',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24080,NULL,'7869',39,'S1WI-24-0378',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000378',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24081,NULL,'7870',39,'S1WI-24-0379',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000379',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24082,NULL,'7871',39,'S1WI-24-0380',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000380',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24083,NULL,'7872',39,'S1WI-24-0381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000381',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24084,NULL,'7873',39,'S1WI-24-0382',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000382',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24085,NULL,'7874',39,'S1WI-24-0383',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000383',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24086,NULL,'7875',39,'S1WI-24-0384',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000384',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24087,NULL,'7876',39,'S1WI-24-0385',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000385',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24088,NULL,'7877',39,'S1WI-24-0386',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000386',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24089,NULL,'7878',39,'S1WI-24-0387',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000387',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24090,NULL,'7879',39,'S1WI-24-0388',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000388',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24091,NULL,'7880',39,'S1WI-24-0389',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000389',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24092,NULL,'7881',39,'S1WI-24-0390',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000390',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24093,NULL,'7882',39,'S1WI-24-0391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:00:29',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000391',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24094,NULL,'7883',39,'S1WI-24-0392',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000392',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24095,NULL,'7884',39,'S1WI-24-0393',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000393',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24096,NULL,'7885',39,'S1WI-24-0394',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000394',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24097,NULL,'7886',39,'S1WI-24-0395',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000395',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24098,NULL,'7887',39,'S1WI-24-0396',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000396',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24099,NULL,'7888',39,'S1WI-24-0397',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000397',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24100,NULL,'7889',39,'S1WI-24-0398',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000398',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24101,NULL,'7890',39,'S1WI-24-0399',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000399',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24102,NULL,'7891',39,'S1WI-24-0400',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000400',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24103,NULL,'7892',39,'S1WI-24-0401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000401',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24104,NULL,'7893',39,'S1WI-24-0402',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000402',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24105,NULL,'7894',39,'S1WI-24-0403',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000403',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24106,NULL,'7895',39,'S1WI-24-0404',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000404',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24107,NULL,'7896',39,'S1WI-24-0405',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000405',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24108,NULL,'7897',39,'S1WI-24-0406',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000406',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24109,NULL,'7898',39,'S1WI-24-0407',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000407',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24110,NULL,'7899',39,'S1WI-24-0408',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000408',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24111,NULL,'7900',39,'S1WI-24-0409',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000409',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24112,NULL,'7901',39,'S1WI-24-0410',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000410',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24113,NULL,'7902',39,'S1WI-24-0411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000411',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24114,NULL,'7903',39,'S1WI-24-0412',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000412',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24115,NULL,'7904',39,'S1WI-24-0413',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000413',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24116,NULL,'7905',39,'S1WI-24-0414',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000414',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24117,NULL,'7906',39,'S1WI-24-0415',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000415',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24118,NULL,'7907',39,'S1WI-24-0416',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000416',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24119,NULL,'7908',39,'S1WI-24-0417',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000417',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24120,NULL,'7909',39,'S1WI-24-0418',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000418',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24121,NULL,'7910',39,'S1WI-24-0419',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000419',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24122,NULL,'7911',39,'S1WI-24-0420',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000420',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24123,NULL,'7912',39,'S1WI-24-0421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000421',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24124,NULL,'7913',39,'S1WI-24-0422',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000422',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24125,NULL,'7914',39,'S1WI-24-0423',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000423',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24126,NULL,'7915',39,'S1WI-24-0424',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000424',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24127,NULL,'7916',39,'S1WI-24-0425',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:48','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000425',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24128,NULL,'7917',39,'S1WI-24-0426',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000426',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24129,NULL,'7918',39,'S1WI-24-0427',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000427',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24130,NULL,'7919',39,'S1WI-24-0428',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000428',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24131,NULL,'7920',39,'S1WI-24-0429',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000429',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24132,NULL,'7921',39,'S1WI-24-0430',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000430',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24133,NULL,'7922',39,'S1WI-24-0431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000431',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24134,NULL,'7923',39,'S1WI-24-0432',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000432',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24135,NULL,'7924',39,'S1WI-24-0433',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000433',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24136,NULL,'7925',39,'S1WI-24-0434',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000434',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24137,NULL,'7926',39,'S1WI-24-0435',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000435',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24138,NULL,'7927',39,'S1WI-24-0436',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000436',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24139,NULL,'7928',39,'S1WI-24-0437',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000437',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24140,NULL,'7929',39,'S1WI-24-0438',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000438',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24141,NULL,'7930',39,'S1WI-24-0439',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000439',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24142,NULL,'7931',39,'S1WI-24-0440',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000440',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24143,NULL,'7932',39,'S1WI-24-0441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000441',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24144,NULL,'7933',39,'S1WI-24-0442',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000442',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24145,NULL,'7934',39,'S1WI-24-0443',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000443',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24146,NULL,'7935',39,'S1WI-24-0444',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000444',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24147,NULL,'7936',39,'S1WI-24-0445',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000445',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24148,NULL,'7937',39,'S1WI-24-0446',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000446',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24149,NULL,'7938',39,'S1WI-24-0447',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000447',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24150,NULL,'7939',39,'S1WI-24-0448',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000448',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24151,NULL,'7940',39,'S1WI-24-0449',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000449',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24152,NULL,'7941',39,'S1WI-24-0450',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000450',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24153,NULL,'7942',39,'S1WI-24-0451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000451',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24154,NULL,'7943',39,'S1WI-24-0452',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000452',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24155,NULL,'7944',39,'S1WI-24-0453',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000453',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24156,NULL,'7945',39,'S1WI-24-0454',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000454',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24157,NULL,'7946',39,'S1WI-24-0455',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000455',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24158,NULL,'7947',39,'S1WI-24-0456',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000456',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24159,NULL,'7948',39,'S1WI-24-0457',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000457',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24160,NULL,'7949',39,'S1WI-24-0458',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000458',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24161,NULL,'7950',39,'S1WI-24-0459',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000459',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24162,NULL,'7951',39,'S1WI-24-0460',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000460',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24163,NULL,'7952',39,'S1WI-24-0461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000461',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24164,NULL,'7953',39,'S1WI-24-0462',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000462',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','IDU'),(24165,NULL,'7954',39,'S1WI-24-0463',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000463',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24166,NULL,'7955',39,'S1WI-24-0464',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000464',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24167,NULL,'7956',39,'S1WI-24-0465',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000465',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24168,NULL,'7957',39,'S1WI-24-0466',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000466',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24169,NULL,'7958',39,'S1WI-24-0467',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000467',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24170,NULL,'7959',39,'S1WI-24-0468',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTEN21249C000468',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','IDU'),(24171,NULL,'7960',54,'S4WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000001',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24172,NULL,'7961',54,'S4WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000002',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24173,NULL,'7962',54,'S4WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000003',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24174,NULL,'7963',54,'S4WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000004',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24175,NULL,'7964',54,'S4WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000005',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24176,NULL,'7965',54,'S4WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000006',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24177,NULL,'7966',54,'S4WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000007',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24178,NULL,'7967',54,'S4WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000008',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24179,NULL,'7968',54,'S4WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000009',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24180,NULL,'7969',54,'S4WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000010',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24181,NULL,'7970',54,'S4WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000011',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24182,NULL,'7971',54,'S4WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000012',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24183,NULL,'7972',54,'S4WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:49','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000013',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24184,NULL,'7973',54,'S4WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000014',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24185,NULL,'7974',54,'S4WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000015',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24186,NULL,'7975',54,'S4WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000016',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24187,NULL,'7976',54,'S4WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000017',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24188,NULL,'7977',54,'S4WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000018',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24189,NULL,'7978',54,'S4WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000019',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24190,NULL,'7979',54,'S4WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000020',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24191,NULL,'7980',54,'S4WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000021',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24192,NULL,'7981',54,'S4WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000022',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24193,NULL,'7982',54,'S4WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000023',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24194,NULL,'7983',54,'S4WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000024',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24195,NULL,'7984',54,'S4WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000025',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24196,NULL,'7985',54,'S4WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000026',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24197,NULL,'7986',54,'S4WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000027',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24198,NULL,'7987',54,'S4WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000028',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24199,NULL,'7988',54,'S4WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000029',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24200,NULL,'7989',54,'S4WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000030',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24201,NULL,'7990',54,'S4WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000031',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24202,NULL,'7991',54,'S4WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000032',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24203,NULL,'7992',54,'S4WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000033',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24204,NULL,'7993',54,'S4WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000034',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24205,NULL,'7994',54,'S4WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000035',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24206,NULL,'7995',54,'S4WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000036',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24207,NULL,'7996',54,'S4WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000037',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24208,NULL,'7997',54,'S4WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000038',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24209,NULL,'7998',54,'S4WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000039',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24210,NULL,'7999',54,'S4WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000040',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24211,NULL,'8000',54,'S4WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000041',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24212,NULL,'8001',54,'S4WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000042',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24213,NULL,'8002',54,'S4WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000043',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24214,NULL,'8003',54,'S4WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000044',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24215,NULL,'8004',54,'S4WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000045',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24216,NULL,'8005',54,'S4WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000046',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24217,NULL,'8006',54,'S4WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000047',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24218,NULL,'8007',54,'S4WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000048',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24219,NULL,'8008',54,'S4WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000049',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24220,NULL,'8009',54,'S4WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000050',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24221,NULL,'8010',54,'S4WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000051',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24222,NULL,'8011',54,'S4WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000052',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24223,NULL,'8012',54,'S4WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000053',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24224,NULL,'8013',54,'S4WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000054',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24225,NULL,'8014',54,'S4WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000055',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24226,NULL,'8015',54,'S4WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000056',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24227,NULL,'8016',54,'S4WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000057',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24228,NULL,'8017',54,'S4WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000058',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24229,NULL,'8018',54,'S4WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000059',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24230,NULL,'8019',54,'S4WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000060',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24231,NULL,'8020',54,'S4WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000061',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24232,NULL,'8021',54,'S4WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000062',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24233,NULL,'8022',54,'S4WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000063',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24234,NULL,'8023',54,'S4WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000064',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24235,NULL,'8024',54,'S4WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000065',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24236,NULL,'8025',54,'S4WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000066',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24237,NULL,'8026',54,'S4WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000067',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24238,NULL,'8027',54,'S4WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000068',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24239,NULL,'8028',54,'S4WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000069',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24240,NULL,'8029',54,'S4WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:50','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000070',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24241,NULL,'8030',54,'S4WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000071',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24242,NULL,'8031',54,'S4WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000072',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24243,NULL,'8032',54,'S4WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000073',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24244,NULL,'8033',54,'S4WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000074',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24245,NULL,'8034',54,'S4WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000075',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24246,NULL,'8035',54,'S4WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000076',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24247,NULL,'8036',54,'S4WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000077',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24248,NULL,'8037',54,'S4WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000078',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24249,NULL,'8038',54,'S4WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000079',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24250,NULL,'8039',54,'S4WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000080',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24251,NULL,'8040',54,'S4WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000081',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24252,NULL,'8041',54,'S4WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000082',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24253,NULL,'8042',54,'S4WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000083',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24254,NULL,'8043',54,'S4WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000084',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24255,NULL,'8044',54,'S4WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000085',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24256,NULL,'8045',54,'S4WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000086',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24257,NULL,'8046',54,'S4WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000087',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24258,NULL,'8047',54,'S4WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000088',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24259,NULL,'8048',54,'S4WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000089',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24260,NULL,'8049',54,'S4WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000090',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24261,NULL,'8050',54,'S4WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000091',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24262,NULL,'8051',54,'S4WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000092',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24263,NULL,'8052',54,'S4WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000093',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24264,NULL,'8053',54,'S4WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000094',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24265,NULL,'8054',54,'S4WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTGN23249C000095',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','IDU'),(24266,NULL,'8055',51,'G3WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000001',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24267,NULL,'8056',51,'G3WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000002',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24268,NULL,'8057',51,'G3WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000003',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24269,NULL,'8058',51,'G3WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000004',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24270,NULL,'8059',51,'G3WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000005',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24271,NULL,'8060',51,'G3WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000006',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24272,NULL,'8061',51,'G3WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000007',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24273,NULL,'8062',51,'G3WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000008',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24274,NULL,'8063',51,'G3WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000009',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24275,NULL,'8064',51,'G3WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000010',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24276,NULL,'8065',51,'G3WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000011',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24277,NULL,'8066',51,'G3WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000012',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24278,NULL,'8067',51,'G3WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000013',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24279,NULL,'8068',51,'G3WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000014',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24280,NULL,'8069',51,'G3WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000015',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24281,NULL,'8070',51,'G3WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000016',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24282,NULL,'8071',51,'G3WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000017',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24283,NULL,'8072',51,'G3WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000018',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24284,NULL,'8073',51,'G3WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000019',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24285,NULL,'8074',51,'G3WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000020',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24286,NULL,'8075',51,'G3WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000021',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24287,NULL,'8076',51,'G3WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000022',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24288,NULL,'8077',51,'G3WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000023',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24289,NULL,'8078',51,'G3WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000024',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24290,NULL,'8079',51,'G3WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000025',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24291,NULL,'8080',51,'G3WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000026',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24292,NULL,'8081',51,'G3WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000027',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24293,NULL,'8082',51,'G3WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000028',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24294,NULL,'8083',51,'G3WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000029',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24295,NULL,'8084',51,'G3WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000030',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24296,NULL,'8085',51,'G3WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:51','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000031',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24297,NULL,'8086',51,'G3WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000032',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24298,NULL,'8087',51,'G3WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000033',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24299,NULL,'8088',51,'G3WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000034',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24300,NULL,'8089',51,'G3WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000035',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24301,NULL,'8090',51,'G3WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000036',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24302,NULL,'8091',51,'G3WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000037',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24303,NULL,'8092',51,'G3WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000038',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24304,NULL,'8093',51,'G3WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000039',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24305,NULL,'8094',51,'G3WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000040',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24306,NULL,'8095',51,'G3WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000041',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24307,NULL,'8096',51,'G3WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000042',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24308,NULL,'8097',51,'G3WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000043',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24309,NULL,'8098',51,'G3WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000044',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24310,NULL,'8099',51,'G3WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000045',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24311,NULL,'8100',51,'G3WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000046',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24312,NULL,'8101',51,'G3WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000047',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24313,NULL,'8102',51,'G3WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000048',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24314,NULL,'8103',51,'G3WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000049',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24315,NULL,'8104',51,'G3WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000050',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24316,NULL,'8105',51,'G3WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000051',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24317,NULL,'8106',51,'G3WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000052',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24318,NULL,'8107',51,'G3WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000053',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24319,NULL,'8108',51,'G3WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000054',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24320,NULL,'8109',51,'G3WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000055',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24321,NULL,'8110',51,'G3WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000056',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24322,NULL,'8111',51,'G3WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000057',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24323,NULL,'8112',51,'G3WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000058',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24324,NULL,'8113',51,'G3WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000059',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24325,NULL,'8114',51,'G3WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000060',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24326,NULL,'8115',51,'G3WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000061',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24327,NULL,'8116',51,'G3WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000062',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24328,NULL,'8117',51,'G3WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000063',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24329,NULL,'8118',51,'G3WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000064',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24330,NULL,'8119',51,'G3WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000065',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24331,NULL,'8120',51,'G3WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000066',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24332,NULL,'8121',51,'G3WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000067',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24333,NULL,'8122',51,'G3WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000068',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24334,NULL,'8123',51,'G3WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000069',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24335,NULL,'8124',51,'G3WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000070',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24336,NULL,'8125',51,'G3WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000071',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24337,NULL,'8126',51,'G3WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000072',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24338,NULL,'8127',51,'G3WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000073',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24339,NULL,'8128',51,'G3WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000074',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24340,NULL,'8129',51,'G3WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000075',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24341,NULL,'8130',51,'G3WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000076',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24342,NULL,'8131',38,'S2WO-24-0625',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000007',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24343,NULL,'8132',38,'S2WO-24-0626',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000028',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24344,NULL,'8133',38,'S2WO-24-0627',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:05:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000048',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24345,NULL,'8134',38,'S2WO-24-0628',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000087',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24346,NULL,'8135',38,'S2WO-24-0629',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:05:04',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000089',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24347,NULL,'8136',38,'S2WO-24-0630',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000130',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24348,NULL,'8137',38,'S2WO-24-0631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000137',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24349,NULL,'8138',38,'S2WO-24-0632',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:52','2024-10-16 23:05:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000139',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24350,NULL,'8139',38,'S2WO-24-0633',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000173',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24351,NULL,'8140',38,'S2WO-24-0634',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000190',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24352,NULL,'8141',38,'S2WO-24-0635',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:05:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000194',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24353,NULL,'8142',38,'S2WO-24-0636',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000202',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24354,NULL,'8143',38,'S2WO-24-0637',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000208',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24355,NULL,'8144',38,'S2WO-24-0638',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000212',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24356,NULL,'8145',38,'S2WO-24-0639',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000215',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24357,NULL,'8146',38,'S2WO-24-0640',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000216',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24358,NULL,'8147',38,'S2WO-24-0641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000217',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24359,NULL,'8148',38,'S2WO-24-0642',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000218',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24360,NULL,'8149',38,'S2WO-24-0643',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:05:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000222',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24361,NULL,'8150',38,'S2WO-24-0644',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000234',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24362,NULL,'8151',38,'S2WO-24-0645',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000243',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24363,NULL,'8152',38,'S2WO-24-0646',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:05:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000258',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24364,NULL,'8153',38,'S2WO-24-0647',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000276',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24365,NULL,'8154',38,'S2WO-24-0648',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000278',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24366,NULL,'8155',38,'S2WO-24-0649',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000280',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24367,NULL,'8156',38,'S2WO-24-0650',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000281',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24368,NULL,'8157',38,'S2WO-24-0651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000291',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24369,NULL,'8158',38,'S2WO-24-0652',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000295',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24370,NULL,'8159',38,'S2WO-24-0653',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000314',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24371,NULL,'8160',38,'S2WO-24-0654',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000316',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24372,NULL,'8161',38,'S2WO-24-0655',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000330',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24373,NULL,'8162',38,'S2WO-24-0656',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000350',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24374,NULL,'8163',38,'S2WO-24-0657',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000369',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24375,NULL,'8164',38,'S2WO-24-0658',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000377',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24376,NULL,'8165',38,'S2WO-24-0659',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000385',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24377,NULL,'8166',38,'S2WO-24-0660',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000391',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24378,NULL,'8167',38,'S2WO-24-0661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000392',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24379,NULL,'8168',38,'S2WO-24-0662',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000395',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24380,NULL,'8169',38,'S2WO-24-0663',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000401',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24381,NULL,'8170',38,'S2WO-24-0664',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000403',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24382,NULL,'8171',38,'S2WO-24-0665',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000404',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24383,NULL,'8172',38,'S2WO-24-0666',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000405',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24384,NULL,'8173',38,'S2WO-24-0667',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000406',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24385,NULL,'8174',38,'S2WO-24-0668',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000407',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24386,NULL,'8175',38,'S2WO-24-0669',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000408',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24387,NULL,'8176',38,'S2WO-24-0670',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000409',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24388,NULL,'8177',38,'S2WO-24-0671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000410',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24389,NULL,'8178',38,'S2WO-24-0672',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000411',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24390,NULL,'8179',38,'S2WO-24-0673',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000412',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24391,NULL,'8180',38,'S2WO-24-0674',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000413',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24392,NULL,'8181',38,'S2WO-24-0675',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000414',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24393,NULL,'8182',38,'S2WO-24-0676',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000415',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24394,NULL,'8183',38,'S2WO-24-0677',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000416',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24395,NULL,'8184',38,'S2WO-24-0678',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000417',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24396,NULL,'8185',38,'S2WO-24-0679',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000418',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24397,NULL,'8186',38,'S2WO-24-0680',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000419',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24398,NULL,'8187',38,'S2WO-24-0681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000420',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24399,NULL,'8188',38,'S2WO-24-0682',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000421',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24400,NULL,'8189',38,'S2WO-24-0683',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000422',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24401,NULL,'8190',38,'S2WO-24-0684',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000423',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24402,NULL,'8191',38,'S2WO-24-0685',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000424',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24403,NULL,'8192',38,'S2WO-24-0686',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000425',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24404,NULL,'8193',38,'S2WO-24-0687',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000426',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24405,NULL,'8194',38,'S2WO-24-0688',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:53','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000427',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24406,NULL,'8195',38,'S2WO-24-0689',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000428',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24407,NULL,'8196',38,'S2WO-24-0690',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000429',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24408,NULL,'8197',38,'S2WO-24-0691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000430',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24409,NULL,'8198',38,'S2WO-24-0692',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000431',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24410,NULL,'8199',38,'S2WO-24-0693',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000432',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24411,NULL,'8200',38,'S2WO-24-0694',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000433',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24412,NULL,'8201',38,'S2WO-24-0695',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000434',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24413,NULL,'8202',38,'S2WO-24-0696',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000435',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24414,NULL,'8203',38,'S2WO-24-0697',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000436',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24415,NULL,'8204',38,'S2WO-24-0698',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000437',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24416,NULL,'8205',38,'S2WO-24-0699',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000438',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24417,NULL,'8206',38,'S2WO-24-0700',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000439',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24418,NULL,'8207',38,'S2WO-24-0701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000440',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24419,NULL,'8208',38,'S2WO-24-0702',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000441',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24420,NULL,'8209',38,'S2WO-24-0703',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000442',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24421,NULL,'8210',38,'S2WO-24-0704',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000443',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24422,NULL,'8211',38,'S2WO-24-0705',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000445',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24423,NULL,'8212',38,'S2WO-24-0706',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000446',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24424,NULL,'8213',38,'S2WO-24-0707',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000447',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24425,NULL,'8214',38,'S2WO-24-0708',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000448',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24426,NULL,'8215',38,'S2WO-24-0709',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000449',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24427,NULL,'8216',38,'S2WO-24-0710',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000450',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24428,NULL,'8217',38,'S2WO-24-0711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000451',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24429,NULL,'8218',38,'S2WO-24-0712',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000452',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24430,NULL,'8219',38,'S2WO-24-0713',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000453',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24431,NULL,'8220',38,'S2WO-24-0714',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000454',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24432,NULL,'8221',38,'S2WO-24-0715',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000455',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24433,NULL,'8222',38,'S2WO-24-0716',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000456',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24434,NULL,'8223',38,'S2WO-24-0717',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000457',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24435,NULL,'8224',38,'S2WO-24-0718',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000458',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24436,NULL,'8225',38,'S2WO-24-0719',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000459',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24437,NULL,'8226',38,'S2WO-24-0720',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000460',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24438,NULL,'8227',38,'S2WO-24-0721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000461',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24439,NULL,'8228',38,'S2WO-24-0722',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000462',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24440,NULL,'8229',38,'S2WO-24-0723',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000463',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24441,NULL,'8230',38,'S2WO-24-0724',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000464',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24442,NULL,'8231',38,'S2WO-24-0725',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000465',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24443,NULL,'8232',38,'S2WO-24-0726',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000466',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24444,NULL,'8233',38,'S2WO-24-0727',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000467',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24445,NULL,'8234',38,'S2WO-24-0728',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000468',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24446,NULL,'8235',38,'S2WO-24-0729',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000469',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24447,NULL,'8236',38,'S2WO-24-0730',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000470',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24448,NULL,'8237',38,'S2WO-24-0731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000471',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24449,NULL,'8238',38,'S2WO-24-0732',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000472',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24450,NULL,'8239',38,'S2WO-24-0733',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000473',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24451,NULL,'8240',38,'S2WO-24-0734',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000474',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24452,NULL,'8241',38,'S2WO-24-0735',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000475',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24453,NULL,'8242',38,'S2WO-24-0736',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000476',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24454,NULL,'8243',38,'S2WO-24-0737',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000477',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24455,NULL,'8244',38,'S2WO-24-0738',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000478',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24456,NULL,'8245',38,'S2WO-24-0739',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000479',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24457,NULL,'8246',38,'S2WO-24-0740',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000480',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24458,NULL,'8247',38,'S2WO-24-0741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000481',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24459,NULL,'8248',38,'S2WO-24-0742',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000482',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24460,NULL,'8249',38,'S2WO-24-0743',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000483',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24461,NULL,'8250',38,'S2WO-24-0744',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:54','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000486',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24462,NULL,'8251',38,'S2WO-24-0745',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000487',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24463,NULL,'8252',38,'S2WO-24-0746',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000488',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24464,NULL,'8253',38,'S2WO-24-0747',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000490',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24465,NULL,'8254',38,'S2WO-24-0748',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000491',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24466,NULL,'8255',38,'S2WO-24-0749',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000492',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24467,NULL,'8256',38,'S2WO-24-0750',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000493',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24468,NULL,'8257',38,'S2WO-24-0751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000494',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24469,NULL,'8258',38,'S2WO-24-0752',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000495',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24470,NULL,'8259',38,'S2WO-24-0753',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000496',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24471,NULL,'8260',38,'S2WO-24-0754',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000497',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24472,NULL,'8261',38,'S2WO-24-0755',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000498',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24473,NULL,'8262',38,'S2WO-24-0756',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000499',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24474,NULL,'8263',38,'S2WO-24-0757',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000500',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24475,NULL,'8264',38,'S2WO-24-0758',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000501',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24476,NULL,'8265',38,'S2WO-24-0759',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000502',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24477,NULL,'8266',38,'S2WO-24-0760',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000503',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24478,NULL,'8267',38,'S2WO-24-0761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000504',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24479,NULL,'8268',38,'S2WO-24-0762',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000505',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24480,NULL,'8269',38,'S2WO-24-0763',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000507',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24481,NULL,'8270',38,'S2WO-24-0764',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000508',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24482,NULL,'8271',38,'S2WO-24-0765',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000509',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24483,NULL,'8272',38,'S2WO-24-0766',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000510',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24484,NULL,'8273',38,'S2WO-24-0767',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000511',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24485,NULL,'8274',38,'S2WO-24-0768',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000512',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24486,NULL,'8275',38,'S2WO-24-0769',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000514',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24487,NULL,'8276',38,'S2WO-24-0770',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000515',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24488,NULL,'8277',38,'S2WO-24-0771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000516',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24489,NULL,'8278',38,'S2WO-24-0772',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:55',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000518',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24490,NULL,'8279',38,'S2WO-24-0773',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000519',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24491,NULL,'8280',38,'S2WO-24-0774',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000520',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24492,NULL,'8281',38,'S2WO-24-0775',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000521',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24493,NULL,'8282',38,'S2WO-24-0776',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000522',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24494,NULL,'8283',38,'S2WO-24-0777',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000523',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24495,NULL,'8284',38,'S2WO-24-0778',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000524',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24496,NULL,'8285',38,'S2WO-24-0779',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000525',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24497,NULL,'8286',38,'S2WO-24-0780',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000526',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24498,NULL,'8287',38,'S2WO-24-0781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000527',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24499,NULL,'8288',38,'S2WO-24-0782',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:04:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000528',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24500,NULL,'8289',38,'S2WO-24-0783',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:06:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000529',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24501,NULL,'8290',38,'S2WO-24-0784',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:06:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000532',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24502,NULL,'8291',38,'S2WO-24-0785',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:06:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000533',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24503,NULL,'8292',38,'S2WO-24-0786',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:06:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000534',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24504,NULL,'8293',38,'S2WO-24-0787',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:06:11',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000535',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24505,NULL,'8294',38,'S2WO-24-0788',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000536',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24506,NULL,'8295',38,'S2WO-24-0789',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000537',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24507,NULL,'8296',38,'S2WO-24-0790',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000538',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24508,NULL,'8297',38,'S2WO-24-0791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000539',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24509,NULL,'8298',38,'S2WO-24-0792',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000540',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24510,NULL,'8299',38,'S2WO-24-0793',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000541',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24511,NULL,'8300',38,'S2WO-24-0794',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000542',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24512,NULL,'8301',38,'S2WO-24-0795',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000543',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24513,NULL,'8302',38,'S2WO-24-0796',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000544',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24514,NULL,'8303',38,'S2WO-24-0797',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000546',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24515,NULL,'8304',38,'S2WO-24-0798',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000547',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24516,NULL,'8305',38,'S2WO-24-0799',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000548',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24517,NULL,'8306',38,'S2WO-24-0800',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000549',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24518,NULL,'8307',38,'S2WO-24-0801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:55','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000550',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24519,NULL,'8308',38,'S2WO-24-0802',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000551',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24520,NULL,'8309',38,'S2WO-24-0803',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000552',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24521,NULL,'8310',38,'S2WO-24-0804',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000553',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24522,NULL,'8311',38,'S2WO-24-0805',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000554',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24523,NULL,'8312',38,'S2WO-24-0806',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000555',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24524,NULL,'8313',38,'S2WO-24-0807',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000556',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24525,NULL,'8314',38,'S2WO-24-0808',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000557',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24526,NULL,'8315',38,'S2WO-24-0809',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000560',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24527,NULL,'8316',38,'S2WO-24-0810',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000570',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24528,NULL,'8317',38,'S2WO-24-0811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000584',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24529,NULL,'8318',38,'S2WO-24-0812',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:10',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000588',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24530,NULL,'8319',38,'S2WO-24-0813',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000598',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24531,NULL,'8320',38,'S2WO-24-0814',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000620',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24532,NULL,'8321',38,'S2WO-24-0815',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000622',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24533,NULL,'8322',38,'S2WO-24-0816',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000634',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24534,NULL,'8323',38,'S2WO-24-0817',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000639',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24535,NULL,'8324',38,'S2WO-24-0818',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000640',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24536,NULL,'8325',38,'S2WO-24-0819',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000641',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24537,NULL,'8326',38,'S2WO-24-0820',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000642',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24538,NULL,'8327',38,'S2WO-24-0821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000643',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24539,NULL,'8328',38,'S2WO-24-0822',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000644',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24540,NULL,'8329',38,'S2WO-24-0823',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000645',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24541,NULL,'8330',38,'S2WO-24-0824',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000646',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24542,NULL,'8331',38,'S2WO-24-0825',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:09',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000648',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24543,NULL,'8332',38,'S2WO-24-0826',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000650',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24544,NULL,'8333',38,'S2WO-24-0827',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000651',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24545,NULL,'8334',38,'S2WO-24-0828',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000652',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24546,NULL,'8335',38,'S2WO-24-0829',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000653',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24547,NULL,'8336',38,'S2WO-24-0830',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000654',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24548,NULL,'8337',38,'S2WO-24-0831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000656',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24549,NULL,'8338',38,'S2WO-24-0832',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000657',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24550,NULL,'8339',38,'S2WO-24-0833',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000658',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24551,NULL,'8340',38,'S2WO-24-0834',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000659',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24552,NULL,'8341',38,'S2WO-24-0835',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000660',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24553,NULL,'8342',38,'S2WO-24-0836',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000661',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24554,NULL,'8343',38,'S2WO-24-0837',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000662',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24555,NULL,'8344',38,'S2WO-24-0838',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000663',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24556,NULL,'8345',38,'S2WO-24-0839',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000664',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24557,NULL,'8346',38,'S2WO-24-0840',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000665',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24558,NULL,'8347',38,'S2WO-24-0841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000666',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24559,NULL,'8348',38,'S2WO-24-0842',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000667',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24560,NULL,'8349',38,'S2WO-24-0843',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000668',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24561,NULL,'8350',38,'S2WO-24-0844',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000669',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24562,NULL,'8351',38,'S2WO-24-0845',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000670',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24563,NULL,'8352',38,'S2WO-24-0846',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000671',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24564,NULL,'8353',38,'S2WO-24-0847',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000672',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24565,NULL,'8354',38,'S2WO-24-0848',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000673',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24566,NULL,'8355',38,'S2WO-24-0849',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000674',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24567,NULL,'8356',38,'S2WO-24-0850',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000675',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24568,NULL,'8357',38,'S2WO-24-0851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000676',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24569,NULL,'8358',38,'S2WO-24-0852',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000677',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24570,NULL,'8359',38,'S2WO-24-0853',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000679',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24571,NULL,'8360',38,'S2WO-24-0854',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000680',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24572,NULL,'8361',38,'S2WO-24-0855',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:56','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000681',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24573,NULL,'8362',38,'S2WO-24-0856',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000682',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24574,NULL,'8363',38,'S2WO-24-0857',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000683',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24575,NULL,'8364',38,'S2WO-24-0858',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000684',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24576,NULL,'8365',38,'S2WO-24-0859',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000685',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24577,NULL,'8366',38,'S2WO-24-0860',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000686',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24578,NULL,'8367',38,'S2WO-24-0861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000687',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24579,NULL,'8368',38,'S2WO-24-0862',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000688',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24580,NULL,'8369',38,'S2WO-24-0863',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000689',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24581,NULL,'8370',38,'S2WO-24-0864',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000690',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24582,NULL,'8371',38,'S2WO-24-0865',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000692',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24583,NULL,'8372',38,'S2WO-24-0866',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000693',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24584,NULL,'8373',38,'S2WO-24-0867',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000694',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24585,NULL,'8374',38,'S2WO-24-0868',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000695',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24586,NULL,'8375',38,'S2WO-24-0869',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000697',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24587,NULL,'8376',38,'S2WO-24-0870',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000698',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24588,NULL,'8377',38,'S2WO-24-0871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000699',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24589,NULL,'8378',38,'S2WO-24-0872',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000700',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24590,NULL,'8379',38,'S2WO-24-0873',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000701',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24591,NULL,'8380',38,'S2WO-24-0874',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000702',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24592,NULL,'8381',38,'S2WO-24-0875',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000703',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24593,NULL,'8382',38,'S2WO-24-0876',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000704',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24594,NULL,'8383',38,'S2WO-24-0877',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000705',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24595,NULL,'8384',38,'S2WO-24-0878',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000706',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24596,NULL,'8385',38,'S2WO-24-0879',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000707',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24597,NULL,'8386',38,'S2WO-24-0880',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000708',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24598,NULL,'8387',38,'S2WO-24-0881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000710',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24599,NULL,'8388',38,'S2WO-24-0882',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000711',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24600,NULL,'8389',38,'S2WO-24-0883',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000712',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24601,NULL,'8390',38,'S2WO-24-0884',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000713',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24602,NULL,'8391',38,'S2WO-24-0885',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000714',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24603,NULL,'8392',38,'S2WO-24-0886',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000715',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24604,NULL,'8393',38,'S2WO-24-0887',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000716',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24605,NULL,'8394',38,'S2WO-24-0888',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000717',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24606,NULL,'8395',38,'S2WO-24-0889',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000718',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24607,NULL,'8396',38,'S2WO-24-0890',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000719',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24608,NULL,'8397',38,'S2WO-24-0891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000720',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24609,NULL,'8398',38,'S2WO-24-0892',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000722',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24610,NULL,'8399',38,'S2WO-24-0893',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000723',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24611,NULL,'8400',38,'S2WO-24-0894',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000724',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24612,NULL,'8401',38,'S2WO-24-0895',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000725',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24613,NULL,'8402',38,'S2WO-24-0896',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000727',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24614,NULL,'8403',38,'S2WO-24-0897',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000728',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24615,NULL,'8404',38,'S2WO-24-0898',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000729',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24616,NULL,'8405',38,'S2WO-24-0899',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000731',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24617,NULL,'8406',38,'S2WO-24-0900',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000732',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24618,NULL,'8407',38,'S2WO-24-0901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000750',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24619,NULL,'8408',38,'S2WO-24-0902',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000754',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24620,NULL,'8409',38,'S2WO-24-0903',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000756',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24621,NULL,'8410',38,'S2WO-24-0904',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000757',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24622,NULL,'8411',38,'S2WO-24-0905',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000758',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24623,NULL,'8412',38,'S2WO-24-0906',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000759',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24624,NULL,'8413',38,'S2WO-24-0907',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000760',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24625,NULL,'8414',38,'S2WO-24-0908',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000763',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24626,NULL,'8415',38,'S2WO-24-0909',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:57','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000765',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24627,NULL,'8416',38,'S2WO-24-0910',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000766',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24628,NULL,'8417',38,'S2WO-24-0911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000767',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24629,NULL,'8418',38,'S2WO-24-0912',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000770',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24630,NULL,'8419',38,'S2WO-24-0913',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000771',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24631,NULL,'8420',38,'S2WO-24-0914',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000772',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24632,NULL,'8421',38,'S2WO-24-0915',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000773',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24633,NULL,'8422',38,'S2WO-24-0916',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000774',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24634,NULL,'8423',38,'S2WO-24-0917',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000784',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24635,NULL,'8424',38,'S2WO-24-0918',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000785',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24636,NULL,'8425',38,'S2WO-24-0919',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000790',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24637,NULL,'8426',38,'S2WO-24-0920',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000804',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24638,NULL,'8427',38,'S2WO-24-0921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000806',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24639,NULL,'8428',38,'S2WO-24-0922',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000811',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24640,NULL,'8429',38,'S2WO-24-0923',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000819',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24641,NULL,'8430',38,'S2WO-24-0924',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000831',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24642,NULL,'8431',38,'S2WO-24-0925',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000832',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24643,NULL,'8432',38,'S2WO-24-0926',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000833',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24644,NULL,'8433',38,'S2WO-24-0927',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000834',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24645,NULL,'8434',38,'S2WO-24-0928',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000835',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24646,NULL,'8435',38,'S2WO-24-0929',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000836',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24647,NULL,'8436',38,'S2WO-24-0930',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000837',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24648,NULL,'8437',38,'S2WO-24-0931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000838',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24649,NULL,'8438',38,'S2WO-24-0932',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000839',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24650,NULL,'8439',38,'S2WO-24-0933',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000840',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24651,NULL,'8440',38,'S2WO-24-0934',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000841',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24652,NULL,'8441',38,'S2WO-24-0935',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000864',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24653,NULL,'8442',38,'S2WO-24-0936',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:06:05',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTAW14249D000865',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','ODU'),(24654,NULL,'8443',51,'G3WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000077',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24655,NULL,'8444',51,'G3WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000078',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24656,NULL,'8445',51,'G3WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000079',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24657,NULL,'8446',51,'G3WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000080',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24658,NULL,'8447',51,'G3WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000081',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24659,NULL,'8448',51,'G3WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000082',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24660,NULL,'8449',51,'G3WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000083',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24661,NULL,'8450',51,'G3WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000084',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24662,NULL,'8451',51,'G3WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000085',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24663,NULL,'8452',51,'G3WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000086',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24664,NULL,'8453',51,'G3WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000087',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24665,NULL,'8454',51,'G3WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000088',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24666,NULL,'8455',51,'G3WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000089',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24667,NULL,'8456',51,'G3WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000090',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24668,NULL,'8457',51,'G3WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000091',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24669,NULL,'8458',51,'G3WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000092',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24670,NULL,'8459',51,'G3WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000093',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24671,NULL,'8460',51,'G3WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000094',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24672,NULL,'8461',51,'G3WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000095',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24673,NULL,'8462',51,'G3WI-24-0096',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000096',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24674,NULL,'8463',51,'G3WI-24-0097',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000097',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24675,NULL,'8464',51,'G3WI-24-0098',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000098',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24676,NULL,'8465',51,'G3WI-24-0099',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000099',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24677,NULL,'8466',51,'G3WI-24-0100',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000100',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24678,NULL,'8467',51,'G3WI-24-0101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000101',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24679,NULL,'8468',51,'G3WI-24-0102',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000102',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24680,NULL,'8469',51,'G3WI-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000103',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24681,NULL,'8470',51,'G3WI-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000104',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24682,NULL,'8471',51,'G3WI-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000105',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24683,NULL,'8472',51,'G3WI-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:58','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000106',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24684,NULL,'8473',51,'G3WI-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000107',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24685,NULL,'8474',51,'G3WI-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000108',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24686,NULL,'8475',51,'G3WI-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000109',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24687,NULL,'8476',51,'G3WI-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000110',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24688,NULL,'8477',51,'G3WI-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000111',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24689,NULL,'8478',51,'G3WI-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000112',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24690,NULL,'8479',51,'G3WI-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000113',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24691,NULL,'8480',51,'G3WI-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000114',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24692,NULL,'8481',51,'G3WI-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000115',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24693,NULL,'8482',51,'G3WI-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000116',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24694,NULL,'8483',51,'G3WI-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000117',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24695,NULL,'8484',51,'G3WI-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000118',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24696,NULL,'8485',51,'G3WI-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000119',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24697,NULL,'8486',51,'G3WI-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000120',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24698,NULL,'8487',51,'G3WI-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000121',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24699,NULL,'8488',51,'G3WI-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000122',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24700,NULL,'8489',51,'G3WI-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000123',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24701,NULL,'8490',51,'G3WI-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000124',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24702,NULL,'8491',51,'G3WI-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000125',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24703,NULL,'8492',51,'G3WI-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000126',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24704,NULL,'8493',51,'G3WI-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000127',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24705,NULL,'8494',51,'G3WI-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000128',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24706,NULL,'8495',51,'G3WI-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000129',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24707,NULL,'8496',51,'G3WI-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000130',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24708,NULL,'8497',51,'G3WI-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000131',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24709,NULL,'8498',51,'G3WI-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000132',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24710,NULL,'8499',51,'G3WI-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000133',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24711,NULL,'8500',51,'G3WI-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000134',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24712,NULL,'8501',51,'G3WI-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000135',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24713,NULL,'8502',51,'G3WI-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000136',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24714,NULL,'8503',51,'G3WI-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000137',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24715,NULL,'8504',51,'G3WI-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000138',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24716,NULL,'8505',51,'G3WI-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000139',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24717,NULL,'8506',51,'G3WI-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000140',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24718,NULL,'8507',51,'G3WI-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000141',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24719,NULL,'8508',51,'G3WI-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000142',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24720,NULL,'8509',51,'G3WI-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000143',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24721,NULL,'8510',51,'G3WI-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000144',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24722,NULL,'8511',51,'G3WI-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000145',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24723,NULL,'8512',51,'G3WI-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000146',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24724,NULL,'8513',51,'G3WI-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000147',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24725,NULL,'8514',51,'G3WI-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000148',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24726,NULL,'8515',51,'G3WI-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000149',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24727,NULL,'8516',51,'G3WI-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000150',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24728,NULL,'8517',51,'G3WI-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000151',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24729,NULL,'8518',51,'G3WI-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000152',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24730,NULL,'8519',51,'G3WI-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000153',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24731,NULL,'8520',51,'G3WI-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000154',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24732,NULL,'8521',51,'G3WI-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000155',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24733,NULL,'8522',51,'G3WI-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000156',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24734,NULL,'8523',51,'G3WI-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000157',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24735,NULL,'8524',51,'G3WI-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000158',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24736,NULL,'8525',51,'G3WI-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000159',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24737,NULL,'8526',51,'G3WI-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000160',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24738,NULL,'8527',51,'G3WI-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000161',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24739,NULL,'8528',51,'G3WI-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000162',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24740,NULL,'8529',51,'G3WI-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000163',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24741,NULL,'8530',51,'G3WI-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:08:59','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000164',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24742,NULL,'8531',51,'G3WI-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000165',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24743,NULL,'8532',51,'G3WI-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000166',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24744,NULL,'8533',51,'G3WI-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000167',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24745,NULL,'8534',51,'G3WI-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000168',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24746,NULL,'8535',51,'G3WI-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000169',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24747,NULL,'8536',51,'G3WI-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000170',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24748,NULL,'8537',51,'G3WI-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000171',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24749,NULL,'8538',51,'G3WI-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000172',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24750,NULL,'8539',51,'G3WI-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000173',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24751,NULL,'8540',51,'G3WI-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000174',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24752,NULL,'8541',51,'G3WI-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000175',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24753,NULL,'8542',51,'G3WI-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000176',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24754,NULL,'8543',51,'G3WI-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000177',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24755,NULL,'8544',51,'G3WI-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000178',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24756,NULL,'8545',51,'G3WI-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000179',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24757,NULL,'8546',51,'G3WI-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000180',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24758,NULL,'8547',51,'G3WI-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000181',NULL,'MSBU5524657','2nd Order 2024 - 3rd Batch','IDU'),(24759,NULL,'8548',51,'G3WI-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000182',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24760,NULL,'8549',51,'G3WI-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000183',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24761,NULL,'8550',51,'G3WI-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000184',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24762,NULL,'8551',51,'G3WI-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000185',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24763,NULL,'8552',51,'G3WI-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000186',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24764,NULL,'8553',51,'G3WI-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000187',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24765,NULL,'8554',51,'G3WI-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000188',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24766,NULL,'8555',51,'G3WI-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000189',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24767,NULL,'8556',51,'G3WI-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000190',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24768,NULL,'8557',51,'G3WI-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000191',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24769,NULL,'8558',51,'G3WI-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000192',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24770,NULL,'8559',51,'G3WI-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000193',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24771,NULL,'8560',51,'G3WI-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000194',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24772,NULL,'8561',51,'G3WI-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000195',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24773,NULL,'8562',51,'G3WI-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000196',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24774,NULL,'8563',51,'G3WI-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000197',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24775,NULL,'8564',51,'G3WI-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000198',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24776,NULL,'8565',51,'G3WI-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000199',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24777,NULL,'8566',51,'G3WI-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000200',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24778,NULL,'8567',51,'G3WI-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000201',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24779,NULL,'8568',51,'G3WI-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000202',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24780,NULL,'8569',51,'G3WI-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000203',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24781,NULL,'8570',51,'G3WI-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000204',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24782,NULL,'8571',51,'G3WI-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTLN24249A000205',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24783,NULL,'8572',55,'G4WI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000001',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24784,NULL,'8573',55,'G4WI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000002',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24785,NULL,'8574',55,'G4WI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000003',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24786,NULL,'8575',55,'G4WI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000004',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24787,NULL,'8576',55,'G4WI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000005',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24788,NULL,'8577',55,'G4WI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000006',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24789,NULL,'8578',55,'G4WI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000007',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24790,NULL,'8579',55,'G4WI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000008',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24791,NULL,'8580',55,'G4WI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:00','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000009',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24792,NULL,'8581',55,'G4WI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:01','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000010',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24793,NULL,'8582',55,'G4WI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:01','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000011',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24794,NULL,'8583',55,'G4WI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:01','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000012',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU');
INSERT INTO `st0n_assets` VALUES (24795,NULL,'8584',55,'G4WI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:01','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000013',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24796,NULL,'8585',55,'G4WI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:01','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000014',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24797,NULL,'8586',55,'G4WI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:01','2024-10-16 23:02:00',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000015',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24798,NULL,'8587',55,'G4WI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:01','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000016',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24799,NULL,'8588',55,'G4WI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:01','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000017',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24800,NULL,'8589',55,'G4WI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:01','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000018',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24801,NULL,'8590',55,'G4WI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:01','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000019',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24802,NULL,'8591',55,'G4WI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:01','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000020',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24803,NULL,'8592',55,'G4WI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:01','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000021',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24804,NULL,'8593',55,'G4WI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:01','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000022',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24805,NULL,'8594',55,'G4WI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:02','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000023',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24806,NULL,'8595',55,'G4WI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:02','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000024',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24807,NULL,'8596',55,'G4WI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:02','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000025',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24808,NULL,'8597',55,'G4WI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:02','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000026',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24809,NULL,'8598',55,'G4WI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:02','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000027',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24810,NULL,'8599',55,'G4WI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:02','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000028',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24811,NULL,'8600',55,'G4WI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:02','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000029',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24812,NULL,'8601',55,'G4WI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:02','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000030',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24813,NULL,'8602',55,'G4WI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:02','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000031',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24814,NULL,'8603',55,'G4WI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:02','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000032',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24815,NULL,'8604',55,'G4WI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:02','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000033',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24816,NULL,'8605',55,'G4WI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:02','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000034',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24817,NULL,'8606',55,'G4WI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:02','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000035',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24818,NULL,'8607',55,'G4WI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:02','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000036',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24819,NULL,'8608',55,'G4WI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:02','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000037',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24820,NULL,'8609',55,'G4WI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:02','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000038',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24821,NULL,'8610',55,'G4WI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:02','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000039',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24822,NULL,'8611',55,'G4WI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:03','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000040',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24823,NULL,'8612',55,'G4WI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:03','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000041',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24824,NULL,'8613',55,'G4WI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:03','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000042',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24825,NULL,'8614',55,'G4WI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:03','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000043',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24826,NULL,'8615',55,'G4WI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:03','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000044',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24827,NULL,'8616',55,'G4WI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:03','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000045',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24828,NULL,'8617',55,'G4WI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:03','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000046',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24829,NULL,'8618',55,'G4WI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:03','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000047',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24830,NULL,'8619',55,'G4WI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:03','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000048',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24831,NULL,'8620',55,'G4WI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:03','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000049',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24832,NULL,'8621',55,'G4WI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:03','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000050',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24833,NULL,'8622',55,'G4WI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:03','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000051',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24834,NULL,'8623',55,'G4WI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:03','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000052',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24835,NULL,'8624',55,'G4WI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:03','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000053',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24836,NULL,'8625',55,'G4WI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:03','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000054',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24837,NULL,'8626',55,'G4WI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:04','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000055',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24838,NULL,'8627',55,'G4WI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:04','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000056',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24839,NULL,'8628',55,'G4WI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:04','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000057',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24840,NULL,'8629',55,'G4WI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:04','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000058',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24841,NULL,'8630',55,'G4WI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:04','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000059',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24842,NULL,'8631',55,'G4WI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:04','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000060',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24843,NULL,'8632',55,'G4WI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:04','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000061',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24844,NULL,'8633',55,'G4WI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:04','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000062',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24845,NULL,'8634',55,'G4WI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:04','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000063',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24846,NULL,'8635',55,'G4WI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:04','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000064',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24847,NULL,'8636',55,'G4WI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:04','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000065',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24848,NULL,'8637',55,'G4WI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:04','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000066',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24849,NULL,'8638',55,'G4WI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:04','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000067',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24850,NULL,'8639',55,'G4WI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:04','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000068',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24851,NULL,'8640',55,'G4WI-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:04','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000069',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(24852,NULL,'8641',51,'G3WO-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:04','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000003',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24853,NULL,'8642',51,'G3WO-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:04','2024-10-16 23:09:21',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000007',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24854,NULL,'8643',51,'G3WO-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:04','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000010',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24855,NULL,'8644',51,'G3WO-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:04','2024-10-16 23:09:20',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000035',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24856,NULL,'8645',51,'G3WO-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:04','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000070',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24857,NULL,'8646',51,'G3WO-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:04','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000079',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24858,NULL,'8647',51,'G3WO-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000084',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24859,NULL,'8648',51,'G3WO-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000087',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24860,NULL,'8649',51,'G3WO-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000089',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24861,NULL,'8650',51,'G3WO-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000091',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24862,NULL,'8651',51,'G3WO-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000096',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24863,NULL,'8652',51,'G3WO-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000097',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24864,NULL,'8653',51,'G3WO-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000098',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24865,NULL,'8654',51,'G3WO-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000100',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24866,NULL,'8655',51,'G3WO-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000101',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24867,NULL,'8656',51,'G3WO-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000102',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24868,NULL,'8657',51,'G3WO-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000103',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24869,NULL,'8658',51,'G3WO-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000105',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24870,NULL,'8659',51,'G3WO-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000106',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24871,NULL,'8660',51,'G3WO-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000107',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24872,NULL,'8661',51,'G3WO-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000108',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24873,NULL,'8662',51,'G3WO-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000110',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24874,NULL,'8663',51,'G3WO-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000111',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24875,NULL,'8664',51,'G3WO-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000112',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24876,NULL,'8665',51,'G3WO-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000113',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24877,NULL,'8666',51,'G3WO-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000114',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24878,NULL,'8667',51,'G3WO-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000115',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24879,NULL,'8668',51,'G3WO-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:19',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000116',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24880,NULL,'8669',51,'G3WO-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000117',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24881,NULL,'8670',51,'G3WO-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000118',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24882,NULL,'8671',51,'G3WO-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000119',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24883,NULL,'8672',51,'G3WO-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000120',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24884,NULL,'8673',51,'G3WO-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000121',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24885,NULL,'8674',51,'G3WO-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000122',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24886,NULL,'8675',51,'G3WO-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000123',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24887,NULL,'8676',51,'G3WO-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000124',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24888,NULL,'8677',51,'G3WO-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000125',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24889,NULL,'8678',51,'G3WO-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000126',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24890,NULL,'8679',51,'G3WO-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000127',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24891,NULL,'8680',51,'G3WO-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000128',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24892,NULL,'8681',51,'G3WO-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000129',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24893,NULL,'8682',51,'G3WO-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000130',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24894,NULL,'8683',51,'G3WO-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000132',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24895,NULL,'8684',51,'G3WO-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000133',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24896,NULL,'8685',51,'G3WO-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000134',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24897,NULL,'8686',51,'G3WO-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000136',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24898,NULL,'8687',51,'G3WO-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000138',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24899,NULL,'8688',51,'G3WO-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000139',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24900,NULL,'8689',51,'G3WO-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000143',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24901,NULL,'8690',51,'G3WO-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000146',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24902,NULL,'8691',51,'G3WO-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:05','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000149',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24903,NULL,'8692',51,'G3WO-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000150',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24904,NULL,'8693',51,'G3WO-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000151',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24905,NULL,'8694',51,'G3WO-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000155',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24906,NULL,'8695',51,'G3WO-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000156',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24907,NULL,'8696',51,'G3WO-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000157',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24908,NULL,'8697',51,'G3WO-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000159',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24909,NULL,'8698',51,'G3WO-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000160',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24910,NULL,'8699',51,'G3WO-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000161',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24911,NULL,'8700',51,'G3WO-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000162',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24912,NULL,'8701',51,'G3WO-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000163',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24913,NULL,'8702',51,'G3WO-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000164',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24914,NULL,'8703',51,'G3WO-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000165',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24915,NULL,'8704',51,'G3WO-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000166',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24916,NULL,'8705',51,'G3WO-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000167',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24917,NULL,'8706',51,'G3WO-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000168',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24918,NULL,'8707',51,'G3WO-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000169',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24919,NULL,'8708',51,'G3WO-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000170',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24920,NULL,'8709',51,'G3WO-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000171',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24921,NULL,'8710',51,'G3WO-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000172',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24922,NULL,'8711',51,'G3WO-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:18',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000173',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24923,NULL,'8712',51,'G3WO-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000174',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24924,NULL,'8713',51,'G3WO-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000175',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24925,NULL,'8714',51,'G3WO-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000176',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24926,NULL,'8715',51,'G3WO-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000177',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24927,NULL,'8716',51,'G3WO-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000178',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24928,NULL,'8717',51,'G3WO-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000179',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24929,NULL,'8718',51,'G3WO-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000180',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24930,NULL,'8719',51,'G3WO-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000181',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24931,NULL,'8720',51,'G3WO-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000182',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24932,NULL,'8721',51,'G3WO-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000183',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24933,NULL,'8722',51,'G3WO-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000184',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24934,NULL,'8723',51,'G3WO-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000185',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24935,NULL,'8724',51,'G3WO-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000186',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24936,NULL,'8725',51,'G3WO-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000187',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24937,NULL,'8726',51,'G3WO-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000188',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24938,NULL,'8727',51,'G3WO-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000189',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24939,NULL,'8728',51,'G3WO-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000190',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24940,NULL,'8729',51,'G3WO-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000191',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24941,NULL,'8730',51,'G3WO-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000192',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24942,NULL,'8731',51,'G3WO-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000193',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24943,NULL,'8732',51,'G3WO-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000194',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24944,NULL,'8733',51,'G3WO-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000195',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24945,NULL,'8734',51,'G3WO-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000196',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24946,NULL,'8735',51,'G3WO-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000197',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24947,NULL,'8736',51,'G3WO-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000198',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24948,NULL,'8737',51,'G3WO-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000199',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24949,NULL,'8738',51,'G3WO-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000200',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24950,NULL,'8739',51,'G3WO-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000201',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24951,NULL,'8740',51,'G3WO-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000202',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24952,NULL,'8741',51,'G3WO-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000203',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24953,NULL,'8742',51,'G3WO-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000204',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24954,NULL,'8743',51,'G3WO-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTMW16249A000205',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24955,NULL,'8744',55,'G4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000001',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24956,NULL,'8745',55,'G4WO-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:06','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000002',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24957,NULL,'8746',55,'G4WO-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000003',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24958,NULL,'8747',55,'G4WO-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000004',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24959,NULL,'8748',55,'G4WO-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000005',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24960,NULL,'8749',55,'G4WO-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000006',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24961,NULL,'8750',55,'G4WO-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000007',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24962,NULL,'8751',55,'G4WO-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000008',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24963,NULL,'8752',55,'G4WO-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000009',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24964,NULL,'8753',55,'G4WO-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000010',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24965,NULL,'8754',55,'G4WO-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000011',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24966,NULL,'8755',55,'G4WO-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000012',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24967,NULL,'8756',55,'G4WO-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000013',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24968,NULL,'8757',55,'G4WO-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000014',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24969,NULL,'8758',55,'G4WO-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000015',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24970,NULL,'8759',55,'G4WO-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000016',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24971,NULL,'8760',55,'G4WO-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000017',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24972,NULL,'8761',55,'G4WO-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000018',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24973,NULL,'8762',55,'G4WO-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000019',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24974,NULL,'8763',55,'G4WO-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000020',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24975,NULL,'8764',55,'G4WO-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:17',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000021',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24976,NULL,'8765',55,'G4WO-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000022',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24977,NULL,'8766',55,'G4WO-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000023',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24978,NULL,'8767',55,'G4WO-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000024',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24979,NULL,'8768',55,'G4WO-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000025',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24980,NULL,'8769',55,'G4WO-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000026',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24981,NULL,'8770',55,'G4WO-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000027',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24982,NULL,'8771',55,'G4WO-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000028',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24983,NULL,'8772',55,'G4WO-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000029',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24984,NULL,'8773',55,'G4WO-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000030',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24985,NULL,'8774',55,'G4WO-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000031',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24986,NULL,'8775',55,'G4WO-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000032',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24987,NULL,'8776',55,'G4WO-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000033',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24988,NULL,'8777',55,'G4WO-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000034',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24989,NULL,'8778',55,'G4WO-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000035',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24990,NULL,'8779',55,'G4WO-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000036',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24991,NULL,'8780',55,'G4WO-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000037',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24992,NULL,'8781',55,'G4WO-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000038',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24993,NULL,'8782',55,'G4WO-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000039',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24994,NULL,'8783',55,'G4WO-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000040',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24995,NULL,'8784',55,'G4WO-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000041',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24996,NULL,'8785',55,'G4WO-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000042',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24997,NULL,'8786',55,'G4WO-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000043',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24998,NULL,'8787',55,'G4WO-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000044',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(24999,NULL,'8788',55,'G4WO-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000045',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25000,NULL,'8789',55,'G4WO-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000046',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25001,NULL,'8790',55,'G4WO-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000047',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25002,NULL,'8791',55,'G4WO-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000048',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25003,NULL,'8792',55,'G4WO-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000049',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25004,NULL,'8793',55,'G4WO-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000050',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25005,NULL,'8794',55,'G4WO-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000051',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25006,NULL,'8795',55,'G4WO-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000052',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25007,NULL,'8796',55,'G4WO-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:07','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000053',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25008,NULL,'8797',55,'G4WO-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000054',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25009,NULL,'8798',55,'G4WO-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000055',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25010,NULL,'8799',55,'G4WO-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000056',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25011,NULL,'8800',55,'G4WO-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000057',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25012,NULL,'8801',55,'G4WO-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000058',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25013,NULL,'8802',55,'G4WO-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000059',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25014,NULL,'8803',55,'G4WO-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000060',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25015,NULL,'8804',55,'G4WO-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000061',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25016,NULL,'8805',55,'G4WO-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000062',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25017,NULL,'8806',55,'G4WO-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000063',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25018,NULL,'8807',55,'G4WO-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000064',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25019,NULL,'8808',55,'G4WO-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000065',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25020,NULL,'8809',55,'G4WO-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000066',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25021,NULL,'8810',55,'G4WO-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000067',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25022,NULL,'8811',55,'G4WO-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000068',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25023,NULL,'8812',55,'G4WO-24-0069',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000069',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25024,NULL,'8813',55,'G4WO-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000070',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25025,NULL,'8814',55,'G4WO-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000071',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25026,NULL,'8815',55,'G4WO-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000072',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25027,NULL,'8816',55,'G4WO-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000073',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25028,NULL,'8817',55,'G4WO-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000074',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25029,NULL,'8818',55,'G4WO-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000075',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25030,NULL,'8819',55,'G4WO-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000076',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25031,NULL,'8820',55,'G4WO-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000077',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25032,NULL,'8821',55,'G4WO-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000078',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25033,NULL,'8822',55,'G4WO-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:16',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000079',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25034,NULL,'8823',55,'G4WO-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000080',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25035,NULL,'8824',55,'G4WO-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000081',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25036,NULL,'8825',55,'G4WO-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000082',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25037,NULL,'8826',55,'G4WO-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000083',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25038,NULL,'8827',55,'G4WO-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000084',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25039,NULL,'8828',55,'G4WO-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000085',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25040,NULL,'8829',55,'G4WO-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000086',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25041,NULL,'8830',55,'G4WO-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000087',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25042,NULL,'8831',55,'G4WO-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000088',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25043,NULL,'8832',55,'G4WO-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000089',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25044,NULL,'8833',55,'G4WO-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000090',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25045,NULL,'8834',55,'G4WO-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000091',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25046,NULL,'8835',55,'G4WO-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000092',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25047,NULL,'8836',55,'G4WO-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000093',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25048,NULL,'8837',55,'G4WO-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000094',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25049,NULL,'8838',55,'G4WO-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTRW16249A000095',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','ODU'),(25050,NULL,'8839',55,'G4WI-24-0070',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000070',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25051,NULL,'8840',55,'G4WI-24-0071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:01:59',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000071',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25052,NULL,'8841',55,'G4WI-24-0072',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000072',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25053,NULL,'8842',55,'G4WI-24-0073',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000073',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25054,NULL,'8843',55,'G4WI-24-0074',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000074',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25055,NULL,'8844',55,'G4WI-24-0075',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000075',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25056,NULL,'8845',55,'G4WI-24-0076',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000076',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25057,NULL,'8846',55,'G4WI-24-0077',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000077',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25058,NULL,'8847',55,'G4WI-24-0078',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:08','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000078',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25059,NULL,'8848',55,'G4WI-24-0079',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000079',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25060,NULL,'8849',55,'G4WI-24-0080',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000080',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25061,NULL,'8850',55,'G4WI-24-0081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000081',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25062,NULL,'8851',55,'G4WI-24-0082',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000082',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25063,NULL,'8852',55,'G4WI-24-0083',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000083',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25064,NULL,'8853',55,'G4WI-24-0084',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000084',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25065,NULL,'8854',55,'G4WI-24-0085',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000085',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25066,NULL,'8855',55,'G4WI-24-0086',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000086',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25067,NULL,'8856',55,'G4WI-24-0087',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000087',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25068,NULL,'8857',55,'G4WI-24-0088',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000088',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25069,NULL,'8858',55,'G4WI-24-0089',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000089',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25070,NULL,'8859',55,'G4WI-24-0090',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000090',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25071,NULL,'8860',55,'G4WI-24-0091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000091',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25072,NULL,'8861',55,'G4WI-24-0092',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000092',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25073,NULL,'8862',55,'G4WI-24-0093',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000093',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25074,NULL,'8863',55,'G4WI-24-0094',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000094',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25075,NULL,'8864',55,'G4WI-24-0095',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:01:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WTNN23249A000095',NULL,'TCKU6324604','2nd Order 2024 - 2nd Batch','IDU'),(25076,NULL,'8865',45,'G4FI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000001',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25077,NULL,'8866',45,'G4FI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000002',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25078,NULL,'8867',45,'G4FI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000003',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25079,NULL,'8868',45,'G4FI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000004',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25080,NULL,'8869',45,'G4FI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000005',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25081,NULL,'8870',45,'G4FI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000006',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25082,NULL,'8871',45,'G4FI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000007',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25083,NULL,'8872',45,'G4FI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000008',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25084,NULL,'8873',45,'G4FI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000009',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25085,NULL,'8874',45,'G4FI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000010',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25086,NULL,'8875',45,'G4FI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000011',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25087,NULL,'8876',45,'G4FI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000012',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25088,NULL,'8877',45,'G4FI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000013',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25089,NULL,'8878',45,'G4FI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000014',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25090,NULL,'8879',45,'G4FI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000015',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25091,NULL,'8880',45,'G4FI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000016',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25092,NULL,'8881',45,'G4FI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000017',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25093,NULL,'8882',45,'G4FI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000018',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25094,NULL,'8883',45,'G4FI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000019',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25095,NULL,'8884',45,'G4FI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000020',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25096,NULL,'8885',45,'G4FI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000021',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25097,NULL,'8886',45,'G4FI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000022',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25098,NULL,'8887',45,'G4FI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000023',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25099,NULL,'8888',45,'G4FI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000024',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25100,NULL,'8889',45,'G4FI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000025',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25101,NULL,'8890',45,'G4FI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000026',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25102,NULL,'8891',45,'G4FI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000027',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25103,NULL,'8892',45,'G4FI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000028',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25104,NULL,'8893',45,'G4FI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000029',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25105,NULL,'8894',45,'G4FI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000030',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25106,NULL,'8895',45,'G4FI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000031',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25107,NULL,'8896',45,'G4FI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000032',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25108,NULL,'8897',45,'G4FI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000033',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25109,NULL,'8898',45,'G4FI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:09','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000034',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25110,NULL,'8899',45,'G4FI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000035',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25111,NULL,'8900',45,'G4FI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000036',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25112,NULL,'8901',45,'G4FI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000037',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25113,NULL,'8902',45,'G4FI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000038',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25114,NULL,'8903',45,'G4FI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000039',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25115,NULL,'8904',45,'G4FI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:15',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000040',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25116,NULL,'8905',45,'G4FI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000041',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25117,NULL,'8906',45,'G4FI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000042',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25118,NULL,'8907',45,'G4FI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000043',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25119,NULL,'8908',45,'G4FI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000044',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25120,NULL,'8909',45,'G4FI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000045',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25121,NULL,'8910',45,'G4FI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000046',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25122,NULL,'8911',45,'G4FI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000047',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25123,NULL,'8912',45,'G4FI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000048',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25124,NULL,'8913',45,'G4FI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000049',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25125,NULL,'8914',45,'G4FI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000050',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25126,NULL,'8915',45,'G4FI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000051',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25127,NULL,'8916',45,'G4FI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000052',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25128,NULL,'8917',45,'G4FI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000053',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25129,NULL,'8918',45,'G4FI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000054',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25130,NULL,'8919',45,'G4FI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000055',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25131,NULL,'8920',45,'G4FI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:14',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000056',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25132,NULL,'8921',45,'G4FI-24-0057',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000057',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25133,NULL,'8922',45,'G4FI-24-0058',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000058',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25134,NULL,'8923',45,'G4FI-24-0059',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000059',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25135,NULL,'8924',45,'G4FI-24-0060',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000060',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25136,NULL,'8925',45,'G4FI-24-0061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000061',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25137,NULL,'8926',45,'G4FI-24-0062',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000062',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25138,NULL,'8927',45,'G4FI-24-0063',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000063',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25139,NULL,'8928',45,'G4FI-24-0064',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000064',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25140,NULL,'8929',45,'G4FI-24-0065',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000065',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25141,NULL,'8930',45,'G4FI-24-0066',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000066',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25142,NULL,'8931',45,'G4FI-24-0067',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000067',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25143,NULL,'8932',45,'G4FI-24-0068',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYUN11249J000068',NULL,'MSBU5524549','2nd Order 2024 - 3rd Batch','IDU'),(25144,NULL,'8933',47,'G5FI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000001',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25145,NULL,'8934',47,'G5FI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000002',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25146,NULL,'8935',47,'G5FI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000003',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25147,NULL,'8936',47,'G5FI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000004',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25148,NULL,'8937',47,'G5FI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000005',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25149,NULL,'8938',47,'G5FI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000006',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25150,NULL,'8939',47,'G5FI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000007',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25151,NULL,'8940',47,'G5FI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000008',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25152,NULL,'8941',47,'G5FI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000009',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25153,NULL,'8942',47,'G5FI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000010',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25154,NULL,'8943',47,'G5FI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000011',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25155,NULL,'8944',47,'G5FI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000012',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25156,NULL,'8945',47,'G5FI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000013',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25157,NULL,'8946',47,'G5FI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000014',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25158,NULL,'8947',47,'G5FI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000015',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25159,NULL,'8948',47,'G5FI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000016',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25160,NULL,'8949',47,'G5FI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000017',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25161,NULL,'8950',47,'G5FI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000018',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25162,NULL,'8951',47,'G5FI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:10','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000019',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25163,NULL,'8952',47,'G5FI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000020',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25164,NULL,'8953',47,'G5FI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000021',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25165,NULL,'8954',47,'G5FI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000022',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25166,NULL,'8955',47,'G5FI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000023',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25167,NULL,'8956',47,'G5FI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000024',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25168,NULL,'8957',47,'G5FI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000025',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25169,NULL,'8958',47,'G5FI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000026',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25170,NULL,'8959',47,'G5FI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000027',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25171,NULL,'8960',47,'G5FI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000028',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25172,NULL,'8961',47,'G5FI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000029',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25173,NULL,'8962',47,'G5FI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000030',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25174,NULL,'8963',47,'G5FI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000031',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25175,NULL,'8964',47,'G5FI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000032',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25176,NULL,'8965',47,'G5FI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000033',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25177,NULL,'8966',47,'G5FI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000034',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25178,NULL,'8967',47,'G5FI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000035',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25179,NULL,'8968',47,'G5FI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000036',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25180,NULL,'8969',47,'G5FI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000037',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25181,NULL,'8970',47,'G5FI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000038',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25182,NULL,'8971',47,'G5FI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000039',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25183,NULL,'8972',47,'G5FI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000040',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25184,NULL,'8973',47,'G5FI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000041',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25185,NULL,'8974',47,'G5FI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:58',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000042',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25186,NULL,'8975',47,'G5FI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000043',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25187,NULL,'8976',47,'G5FI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000044',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25188,NULL,'8977',47,'G5FI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000045',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25189,NULL,'8978',47,'G5FI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000046',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25190,NULL,'8979',47,'G5FI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000047',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25191,NULL,'8980',47,'G5FI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000048',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25192,NULL,'8981',47,'G5FI-24-0049',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000049',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25193,NULL,'8982',47,'G5FI-24-0050',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000050',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25194,NULL,'8983',47,'G5FI-24-0051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000051',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25195,NULL,'8984',47,'G5FI-24-0052',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000052',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25196,NULL,'8985',47,'G5FI-24-0053',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000053',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25197,NULL,'8986',47,'G5FI-24-0054',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000054',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25198,NULL,'8987',47,'G5FI-24-0055',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000055',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25199,NULL,'8988',47,'G5FI-24-0056',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYWN11249J000056',NULL,'MSBU5519199','2nd Order 2024 - 3rd Batch','IDU'),(25200,NULL,'8989',53,'G6FI-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000001',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25201,NULL,'8990',53,'G6FI-24-0002',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000002',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25202,NULL,'8991',53,'G6FI-24-0003',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000003',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25203,NULL,'8992',53,'G6FI-24-0004',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000004',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25204,NULL,'8993',53,'G6FI-24-0005',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000005',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25205,NULL,'8994',53,'G6FI-24-0006',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000006',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25206,NULL,'8995',53,'G6FI-24-0007',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000007',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25207,NULL,'8996',53,'G6FI-24-0008',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000008',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25208,NULL,'8997',53,'G6FI-24-0009',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000009',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25209,NULL,'8998',53,'G6FI-24-0010',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000010',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25210,NULL,'8999',53,'G6FI-24-0011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000011',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25211,NULL,'9000',53,'G6FI-24-0012',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000012',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25212,NULL,'9001',53,'G6FI-24-0013',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000013',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25213,NULL,'9002',53,'G6FI-24-0014',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000014',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25214,NULL,'9003',53,'G6FI-24-0015',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000015',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25215,NULL,'9004',53,'G6FI-24-0016',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000016',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25216,NULL,'9005',53,'G6FI-24-0017',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:11','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000017',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25217,NULL,'9006',53,'G6FI-24-0018',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000018',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25218,NULL,'9007',53,'G6FI-24-0019',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000019',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25219,NULL,'9008',53,'G6FI-24-0020',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000020',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25220,NULL,'9009',53,'G6FI-24-0021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000021',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25221,NULL,'9010',53,'G6FI-24-0022',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000022',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25222,NULL,'9011',53,'G6FI-24-0023',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000023',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25223,NULL,'9012',53,'G6FI-24-0024',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000024',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25224,NULL,'9013',53,'G6FI-24-0025',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000025',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25225,NULL,'9014',53,'G6FI-24-0026',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000026',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25226,NULL,'9015',53,'G6FI-24-0027',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000027',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25227,NULL,'9016',53,'G6FI-24-0028',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000028',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25228,NULL,'9017',53,'G6FI-24-0029',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000029',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25229,NULL,'9018',53,'G6FI-24-0030',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000030',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25230,NULL,'9019',53,'G6FI-24-0031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000031',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25231,NULL,'9020',53,'G6FI-24-0032',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000032',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25232,NULL,'9021',53,'G6FI-24-0033',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000033',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25233,NULL,'9022',53,'G6FI-24-0034',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000034',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25234,NULL,'9023',53,'G6FI-24-0035',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000035',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25235,NULL,'9024',53,'G6FI-24-0036',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000036',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25236,NULL,'9025',53,'G6FI-24-0037',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000037',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25237,NULL,'9026',53,'G6FI-24-0038',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000038',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25238,NULL,'9027',53,'G6FI-24-0039',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:57',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000039',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25239,NULL,'9028',53,'G6FI-24-0040',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000040',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25240,NULL,'9029',53,'G6FI-24-0041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000041',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25241,NULL,'9030',53,'G6FI-24-0042',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000042',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25242,NULL,'9031',53,'G6FI-24-0043',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000043',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25243,NULL,'9032',53,'G6FI-24-0044',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000044',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25244,NULL,'9033',53,'G6FI-24-0045',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000045',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25245,NULL,'9034',53,'G6FI-24-0046',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000046',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25246,NULL,'9035',53,'G6FI-24-0047',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000047',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25247,NULL,'9036',53,'G6FI-24-0048',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:09:56',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402040XYYN11249J000048',NULL,'MSBU5524209','2nd Order 2024 - 3rd Batch','IDU'),(25248,NULL,'9037',52,'S3WO-24-0103',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000005',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25249,NULL,'9038',52,'S3WO-24-0104',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000006',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25250,NULL,'9039',52,'S3WO-24-0105',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000007',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25251,NULL,'9040',52,'S3WO-24-0106',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000008',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25252,NULL,'9041',52,'S3WO-24-0107',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000013',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25253,NULL,'9042',52,'S3WO-24-0108',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000014',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25254,NULL,'9043',52,'S3WO-24-0109',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000015',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25255,NULL,'9044',52,'S3WO-24-0110',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000020',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25256,NULL,'9045',52,'S3WO-24-0111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000022',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25257,NULL,'9046',52,'S3WO-24-0112',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000024',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25258,NULL,'9047',52,'S3WO-24-0113',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000025',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25259,NULL,'9048',52,'S3WO-24-0114',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000026',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25260,NULL,'9049',52,'S3WO-24-0115',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000027',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25261,NULL,'9050',52,'S3WO-24-0116',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000029',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25262,NULL,'9051',52,'S3WO-24-0117',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:03',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000030',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25263,NULL,'9052',52,'S3WO-24-0118',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000032',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25264,NULL,'9053',52,'S3WO-24-0119',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000033',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25265,NULL,'9054',52,'S3WO-24-0120',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000034',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25266,NULL,'9055',52,'S3WO-24-0121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000035',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25267,NULL,'9056',52,'S3WO-24-0122',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000038',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25268,NULL,'9057',52,'S3WO-24-0123',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000039',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25269,NULL,'9058',52,'S3WO-24-0124',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000042',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25270,NULL,'9059',52,'S3WO-24-0125',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000043',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25271,NULL,'9060',52,'S3WO-24-0126',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:12','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000044',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25272,NULL,'9061',52,'S3WO-24-0127',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000045',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25273,NULL,'9062',52,'S3WO-24-0128',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000046',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25274,NULL,'9063',52,'S3WO-24-0129',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000049',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25275,NULL,'9064',52,'S3WO-24-0130',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000050',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25276,NULL,'9065',52,'S3WO-24-0131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000051',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25277,NULL,'9066',52,'S3WO-24-0132',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000053',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25278,NULL,'9067',52,'S3WO-24-0133',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000054',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25279,NULL,'9068',52,'S3WO-24-0134',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000055',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25280,NULL,'9069',52,'S3WO-24-0135',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000056',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25281,NULL,'9070',52,'S3WO-24-0136',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000059',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25282,NULL,'9071',52,'S3WO-24-0137',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000061',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25283,NULL,'9072',52,'S3WO-24-0138',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000063',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25284,NULL,'9073',52,'S3WO-24-0139',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000066',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25285,NULL,'9074',52,'S3WO-24-0140',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000067',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25286,NULL,'9075',52,'S3WO-24-0141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000068',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25287,NULL,'9076',52,'S3WO-24-0142',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000069',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25288,NULL,'9077',52,'S3WO-24-0143',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:02',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000070',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25289,NULL,'9078',52,'S3WO-24-0144',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000072',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25290,NULL,'9079',52,'S3WO-24-0145',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000076',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25291,NULL,'9080',52,'S3WO-24-0146',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000078',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25292,NULL,'9081',52,'S3WO-24-0147',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000079',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25293,NULL,'9082',52,'S3WO-24-0148',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000081',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25294,NULL,'9083',52,'S3WO-24-0149',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000082',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25295,NULL,'9084',52,'S3WO-24-0150',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000083',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25296,NULL,'9085',52,'S3WO-24-0151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000084',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25297,NULL,'9086',52,'S3WO-24-0152',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000085',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25298,NULL,'9087',52,'S3WO-24-0153',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000086',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25299,NULL,'9088',52,'S3WO-24-0154',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000088',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25300,NULL,'9089',52,'S3WO-24-0155',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:06:01',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000091',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25301,NULL,'9090',52,'S3WO-24-0156',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000094',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25302,NULL,'9091',52,'S3WO-24-0157',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000102',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25303,NULL,'9092',52,'S3WO-24-0158',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000107',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25304,NULL,'9093',52,'S3WO-24-0159',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000109',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25305,NULL,'9094',52,'S3WO-24-0160',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000110',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25306,NULL,'9095',52,'S3WO-24-0161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000121',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25307,NULL,'9096',52,'S3WO-24-0162',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000126',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25308,NULL,'9097',52,'S3WO-24-0163',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000127',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25309,NULL,'9098',52,'S3WO-24-0164',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000128',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25310,NULL,'9099',52,'S3WO-24-0165',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000129',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25311,NULL,'9100',52,'S3WO-24-0166',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000130',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25312,NULL,'9101',52,'S3WO-24-0167',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:08',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000132',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25313,NULL,'9102',52,'S3WO-24-0168',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000134',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25314,NULL,'9103',52,'S3WO-24-0169',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000137',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25315,NULL,'9104',52,'S3WO-24-0170',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000138',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25316,NULL,'9105',52,'S3WO-24-0171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000139',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25317,NULL,'9106',52,'S3WO-24-0172',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000141',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25318,NULL,'9107',52,'S3WO-24-0173',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000142',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25319,NULL,'9108',52,'S3WO-24-0174',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000143',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25320,NULL,'9109',52,'S3WO-24-0175',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000144',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25321,NULL,'9110',52,'S3WO-24-0176',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000146',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25322,NULL,'9111',52,'S3WO-24-0177',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000149',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25323,NULL,'9112',52,'S3WO-24-0178',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000152',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25324,NULL,'9113',52,'S3WO-24-0179',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000154',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25325,NULL,'9114',52,'S3WO-24-0180',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000156',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25326,NULL,'9115',52,'S3WO-24-0181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000162',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25327,NULL,'9116',52,'S3WO-24-0182',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000165',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25328,NULL,'9117',52,'S3WO-24-0183',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:13','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000166',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25329,NULL,'9118',52,'S3WO-24-0184',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000167',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25330,NULL,'9119',52,'S3WO-24-0185',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000169',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25331,NULL,'9120',52,'S3WO-24-0186',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000170',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25332,NULL,'9121',52,'S3WO-24-0187',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000172',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25333,NULL,'9122',52,'S3WO-24-0188',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000177',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25334,NULL,'9123',52,'S3WO-24-0189',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000178',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25335,NULL,'9124',52,'S3WO-24-0190',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000179',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25336,NULL,'9125',52,'S3WO-24-0191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000181',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25337,NULL,'9126',52,'S3WO-24-0192',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000182',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25338,NULL,'9127',52,'S3WO-24-0193',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000183',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25339,NULL,'9128',52,'S3WO-24-0194',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000187',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25340,NULL,'9129',52,'S3WO-24-0195',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:07',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000188',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25341,NULL,'9130',52,'S3WO-24-0196',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000192',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25342,NULL,'9131',52,'S3WO-24-0197',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000193',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25343,NULL,'9132',52,'S3WO-24-0198',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000194',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25344,NULL,'9133',52,'S3WO-24-0199',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000195',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25345,NULL,'9134',52,'S3WO-24-0200',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000199',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25346,NULL,'9135',52,'S3WO-24-0201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000201',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25347,NULL,'9136',52,'S3WO-24-0202',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000202',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25348,NULL,'9137',52,'S3WO-24-0203',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000203',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25349,NULL,'9138',52,'S3WO-24-0204',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000204',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25350,NULL,'9139',52,'S3WO-24-0205',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:06',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTDW17249B000205',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25351,NULL,'9140',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:14','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000001',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(25352,NULL,'9235',34,'SFF0FDQ8NQZ04D001901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25353,NULL,'9236',34,'SFF0FDQ8NQZ04D001891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25354,NULL,'9237',34,'SFF0FDQ8NQZ04D001821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25355,NULL,'9238',34,'SFF0FDQ8NQZ04D001871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25356,NULL,'9239',34,'SFF0FDQ8NQZ04D001911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25357,NULL,'9240',34,'SFF0FDQ8NQZ04D001921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25358,NULL,'9241',34,'SFF0FDQ8NQZ04D001931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25359,NULL,'9242',34,'SFF0FDQ8NQZ04D001941',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25360,NULL,'9243',34,'SFF0FDQ8NQZ04D001881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25361,NULL,'9244',34,'SFF0FDQ8NQZ04D001861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25362,NULL,'9245',34,'SFF0FDQ8NQZ04D001851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25363,NULL,'9246',34,'SFF0FDQ8NQZ04D001841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25364,NULL,'9247',34,'SFF0FDQ8NQZ04D002131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25365,NULL,'9248',34,'SFF0FDQ8NQZ04D002121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25366,NULL,'9249',34,'SFF0FDQ8NQZ04D002141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25367,NULL,'9250',34,'SFF0FDQ8NQZ04D001111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25368,NULL,'9251',34,'SFF0FDQ8NQZ04D001091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25369,NULL,'9252',34,'SFF0FDQ8NQZ04D001101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25370,NULL,'9253',34,'SFF0FDQ8NQZ04D001071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25371,NULL,'9254',34,'SFF0FDQ8NQZ04D001151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25372,NULL,'9255',34,'SFF0FDQ8NQZ04D001131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25373,NULL,'9256',34,'SFF0FDQ8NQZ04D001121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25374,NULL,'9257',34,'SFF0FDQ8NQZ04D001081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:15','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25375,NULL,'9258',34,'SFF0FDQ8NQZ04D001041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25376,NULL,'9259',34,'SFF0FDQ8NQZ04D001061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:07',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25377,NULL,'9260',34,'SFF0FDQ8NQZ04D001031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25378,NULL,'9261',34,'SFF0FDQ8NQZ04D001051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25379,NULL,'9262',35,'SFF0WDQ8MWP13L000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25380,NULL,'9263',35,'SFF0WDQ8MWP13L000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25381,NULL,'9264',35,'SFF0WDQ8MWP13L000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25382,NULL,'9265',35,'SFF0WDQ8MWP13L000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25383,NULL,'9266',35,'SFF0WDQ8MWP13L000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25384,NULL,'9267',35,'SFF0WDQ8MWP13L000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25385,NULL,'9268',35,'SFF0WDQ8MWP13L000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25386,NULL,'9269',35,'SFF0WDQ8MWP13L000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25387,NULL,'9270',35,'SFF0WDQ8MWP13L000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25388,NULL,'9271',35,'SFF0WDQ8MWP13L000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25389,NULL,'9272',35,'SFF0WDQ8MWP13L000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25390,NULL,'9273',35,'SFF0WDQ8MWP13L000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25391,NULL,'9274',35,'SFF0WDQ8MWP13L000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25392,NULL,'9275',35,'SFF0WDQ8MWP13L000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25393,NULL,'9276',35,'SFF0WDQ8MWP13L000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25394,NULL,'9277',35,'SFF0WDQ8MWP13L000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25395,NULL,'9278',35,'SFF0WDQ8MWP13L000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25396,NULL,'9279',35,'SFF0WDQ8MWP13L000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25397,NULL,'9280',35,'SFF0WDQ8MWP13L000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25398,NULL,'9281',35,'SFF0WDQ8MWP13L000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439603',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25399,NULL,'9282',56,'SFF0FDQ8MVA06E000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439608',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25400,NULL,'9283',56,'SFF0FDQ8MVA06E000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439608',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25401,NULL,'9284',69,'SFF0WDQ8MVV11A000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439611',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25402,NULL,'9285',69,'SFF0WDQ8MVV11A000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439611',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25403,NULL,'9286',69,'SFF0WDQ8MVV11A000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439611',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25404,NULL,'9287',69,'SFF0WDQ8MVV11A000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439611',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25405,NULL,'9288',69,'SFF0WDQ8MVV11A000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439611',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25406,NULL,'9289',69,'SFF0WDQ8MVV11A000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439611',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25407,NULL,'9290',69,'SFF0WDQ8MVV11A000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439611',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25408,NULL,'9291',69,'SFF0WDQ8MVV11A000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439611',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25409,NULL,'9292',58,'SFF0FDQ8MVY025000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439612',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25410,NULL,'9293',58,'SFF0FDQ8MVY025000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439612',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25411,NULL,'9294',58,'SFF0FDQ8MVY025000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439612',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25412,NULL,'9295',58,'SFF0FDQ8MVY025000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439612',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25413,NULL,'9296',58,'SFF0FDQ8MVY025000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439612',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25414,NULL,'9297',58,'SFF0FDQ8MVY025000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439612',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25415,NULL,'9298',58,'SFF0FDQ8MVY025000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439612',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25416,NULL,'9299',58,'SFF0FDQ8MVY025000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439612',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25417,NULL,'9300',58,'SFF0FDQ8MVY025000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439612',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25418,NULL,'9301',62,'SFF0WDQ8QNK11F000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25419,NULL,'9302',62,'SFF0WDQ8QNK11F000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25420,NULL,'9303',62,'SFF0WDQ8QNK11F000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25421,NULL,'9304',62,'SFF0WDQ8QNK11F000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25422,NULL,'9305',62,'SFF0WDQ8QNK11F000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25423,NULL,'9306',62,'SFF0WDQ8QNK11F000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25424,NULL,'9307',62,'SFF0WDQ8QNK11F000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25425,NULL,'9308',62,'SFF0WDQ8QNK11F000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25426,NULL,'9309',62,'SFF0WDQ8QNK11F000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25427,NULL,'9310',62,'SFF0WDQ8QNK11F000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25428,NULL,'9311',62,'SFF0WDQ8QNK11F000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:16','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25429,NULL,'9312',62,'SFF0WDQ8QNK11F000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25430,NULL,'9313',62,'SFF0WDQ8QNK11F000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439615',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25431,NULL,'9314',63,'SFF0FDQ8TB6034000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25432,NULL,'9315',63,'SFF0FDQ8TB6034000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25433,NULL,'9316',63,'SFF0FDQ8TB6034000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25434,NULL,'9317',63,'SFF0FDQ8TB6034000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25435,NULL,'9318',63,'SFF0FDQ8TB6034000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25436,NULL,'9319',63,'SFF0FDQ8TB6034000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25437,NULL,'9320',63,'SFF0FDQ8TB6034000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25438,NULL,'9321',63,'SFF0FDQ8TB6034000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25439,NULL,'9322',63,'SFF0FDQ8TB6034000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25440,NULL,'9323',63,'SFF0FDQ8TB6034000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25441,NULL,'9324',63,'SFF0FDQ8TB6034000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25442,NULL,'9325',63,'SFF0FDQ8TB6034000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25443,NULL,'9326',63,'SFF0FDQ8TB6034000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439616',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25444,NULL,'9327',62,'SFF0WDQ8QNK11E000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25445,NULL,'9328',62,'SFF0WDQ8QNK11E000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25446,NULL,'9329',62,'SFF0WDQ8QNK11E000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25447,NULL,'9330',62,'SFF0WDQ8QNK11E000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25448,NULL,'9331',62,'SFF0WDQ8QNK11E000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25449,NULL,'9332',62,'SFF0WDQ8QNK11E000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25450,NULL,'9333',62,'SFF0WDQ8QNK11E000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25451,NULL,'9334',62,'SFF0WDQ8QNK11E000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25452,NULL,'9335',62,'SFF0WDQ8QNK11E000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25453,NULL,'9336',62,'SFF0WDQ8QNK11E000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:06',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25454,NULL,'9337',62,'SFF0WDQ8QNK11E000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25455,NULL,'9338',62,'SFF0WDQ8QNK11E000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25456,NULL,'9339',62,'SFF0WDQ8QNK11E000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25457,NULL,'9340',62,'SFF0WDQ8QNK11E000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25458,NULL,'9341',62,'SFF0WDQ8QNK11E000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25459,NULL,'9342',62,'SFF0WDQ8QNK11E000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25460,NULL,'9343',62,'SFF0WDQ8QNK11E000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25461,NULL,'9344',62,'SFF0WDQ8QNK11E000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25462,NULL,'9345',62,'SFF0WDQ8QNK11E000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25463,NULL,'9346',62,'SFF0WDQ8QNK11E000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25464,NULL,'9347',62,'SFF0WDQ8QNK11E000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439613',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25465,NULL,'9348',64,'SFF0FDQ8TB502A000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25466,NULL,'9349',64,'SFF0FDQ8TB502A000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25467,NULL,'9350',64,'SFF0FDQ8TB502A000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25468,NULL,'9351',64,'SFF0FDQ8TB502A000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25469,NULL,'9352',64,'SFF0FDQ8TB502A000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25470,NULL,'9353',64,'SFF0FDQ8TB502A000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25471,NULL,'9354',64,'SFF0FDQ8TB502A000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25472,NULL,'9355',64,'SFF0FDQ8TB502A000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25473,NULL,'9356',64,'SFF0FDQ8TB502A000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25474,NULL,'9357',64,'SFF0FDQ8TB502A000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25475,NULL,'9358',64,'SFF0FDQ8TB502A000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25476,NULL,'9359',64,'SFF0FDQ8TB502A000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25477,NULL,'9360',64,'SFF0FDQ8TB502A000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25478,NULL,'9361',64,'SFF0FDQ8TB502A000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25479,NULL,'9362',64,'SFF0FDQ8TB502A000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25480,NULL,'9363',64,'SFF0FDQ8TB502A000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:17','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25481,NULL,'9364',64,'SFF0FDQ8TB502A000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25482,NULL,'9365',64,'SFF0FDQ8TB502A000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:05',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439614',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25483,NULL,'9366',73,'SFF0DDQ8NRA019000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439902',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25484,NULL,'9367',74,'SFF0DDQ8MUY057000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439906',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25485,NULL,'9368',69,'SFF0WDQ8MVV11B000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439909',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25486,NULL,'9369',69,'SFF0WDQ8MVV11B000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439909',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25487,NULL,'9370',69,'SFF0WDQ8MVV11B000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439909',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25488,NULL,'9371',69,'SFF0WDQ8MVV11B000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439909',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25489,NULL,'9372',66,'SFF0DDQ8MVZ057000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439910',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25490,NULL,'9373',66,'SFF0DDQ8MVZ057000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439910',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25491,NULL,'9374',66,'SFF0DDQ8MVZ057000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439910',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25492,NULL,'9375',66,'SFF0DDQ8MVZ057000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439910',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25493,NULL,'9376',62,'SFF0WDQ8QNK11G000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439911',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25494,NULL,'9377',62,'SFF0WDQ8QNK11G000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439911',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25495,NULL,'9378',62,'SFF0WDQ8QNK11G000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439911',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25496,NULL,'9379',62,'SFF0WDQ8QNK11G000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439911',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25497,NULL,'9380',62,'SFF0WDQ8QNK11G000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439911',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25498,NULL,'9381',75,'SFF0DDQ8Q0T052000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439912',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25499,NULL,'9382',75,'SFF0DDQ8Q0T052000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439912',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25500,NULL,'9383',75,'SFF0DDQ8Q0T052000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439912',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25501,NULL,'9384',75,'SFF0DDQ8Q0T052000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439912',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25502,NULL,'9385',75,'SFF0DDQ8Q0T052000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439912',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25503,NULL,'9386',76,'SFFPJDQ8NAA439000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25504,NULL,'9387',76,'SFFPJDQ8NAA439000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25505,NULL,'9388',76,'SFFPJDQ8NAA439000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25506,NULL,'9389',76,'SFFPJDQ8NAA439000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25507,NULL,'9390',76,'SFFPJDQ8NAA439000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25508,NULL,'9391',76,'SFFPJDQ8NAA439000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25509,NULL,'9392',76,'SFFPJDQ8NAA439000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25510,NULL,'9393',76,'SFFPJDQ8NAA439000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25511,NULL,'9394',76,'SFFPJDQ8NAA439000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25512,NULL,'9395',76,'SFFPJDQ8NAA439000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25513,NULL,'9396',76,'SFFPJDQ8NAA439000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25514,NULL,'9397',76,'SFFPJDQ8NAA439000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25515,NULL,'9398',76,'SFFPJDQ8NAA439000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25516,NULL,'9399',76,'SFFPJDQ8NAA439000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25517,NULL,'9400',76,'SFFPJDQ8NAA439000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440003',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25518,NULL,'9401',77,'SFFPJDQ8NAA440000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25519,NULL,'9402',77,'SFFPJDQ8NAA440000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25520,NULL,'9403',77,'SFFPJDQ8NAA440000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25521,NULL,'9404',77,'SFFPJDQ8NAA440000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25522,NULL,'9405',77,'SFFPJDQ8NAA440000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25523,NULL,'9406',77,'SFFPJDQ8NAA440000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25524,NULL,'9407',77,'SFFPJDQ8NAA440000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25525,NULL,'9408',77,'SFFPJDQ8NAA440000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25526,NULL,'9409',77,'SFFPJDQ8NAA440000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25527,NULL,'9410',77,'SFFPJDQ8NAA440000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25528,NULL,'9411',77,'SFFPJDQ8NAA440000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25529,NULL,'9412',77,'SFFPJDQ8NAA440000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25530,NULL,'9413',77,'SFFPJDQ8NAA440000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25531,NULL,'9414',77,'SFFPJDQ8NAA440000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25532,NULL,'9415',77,'SFFPJDQ8NAA440000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440006',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25533,NULL,'9416',78,'SFF0QDQ8MUZ059000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13440008',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25534,NULL,'9417',78,'SFF0QDQ8MUZ059000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13440008',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25535,NULL,'9418',79,'SFFPJDQ8NAA441000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440009',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25536,NULL,'9419',79,'SFFPJDQ8NAA441000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:18','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440009',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25537,NULL,'9420',79,'SFFPJDQ8NAA441000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440009',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25538,NULL,'9421',79,'SFFPJDQ8NAA441000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440009',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25539,NULL,'9422',79,'SFFPJDQ8NAA441000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440009',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25540,NULL,'9423',79,'SFFPJDQ8NAA442000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440012',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25541,NULL,'9424',79,'SFFPJDQ8NAA442000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440012',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25542,NULL,'9425',79,'SFFPJDQ8NAA442000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440012',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25543,NULL,'9426',69,'SFF0WDQ8MVV11C000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13440013',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25544,NULL,'9427',69,'SFF0WDQ8MVV11C000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13440013',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25545,NULL,'9428',69,'SFF0WDQ8MVV11C000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13440013',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25546,NULL,'9429',69,'SFF0WDQ8MVV11C000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13440013',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','ODU'),(25547,NULL,'9430',70,'SFF0QDQ8MVW077000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13440014',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25548,NULL,'9431',70,'SFF0QDQ8MVW077000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13440014',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25549,NULL,'9432',70,'SFF0QDQ8MVW077000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13440014',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25550,NULL,'9433',70,'SFF0QDQ8MVW077000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:04',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13440014',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25551,NULL,'9434',80,'SFFPJDQ8NAA443000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440015',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25552,NULL,'9435',80,'SFFPJDQ8NAA443000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440015',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25553,NULL,'9436',80,'SFFPJDQ8NAA443000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440015',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25554,NULL,'9437',80,'SFFPJDQ8NAA443000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440015',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25555,NULL,'9438',80,'SFFPJDQ8NAA443000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440015',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25556,NULL,'9439',80,'SFFPJDQ8NAA443000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440015',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25557,NULL,'9440',80,'SFFPJDQ8NAA443000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440015',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25558,NULL,'9441',80,'SFFPJDQ8NAA443000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:16:03',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860P13440015',NULL,'ECMU7174378','3rd Order 2024 - 1st Batch','IDU'),(25559,NULL,'9442',59,'SFF0WDQ8NQX08B002171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439601',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25560,NULL,'9443',59,'SFF0WDQ8NQX08B002141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439601',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25561,NULL,'9444',34,'SFF0FDQ8NQZ04D001251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25562,NULL,'9445',34,'SFF0FDQ8NQZ04D000651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25563,NULL,'9446',34,'SFF0FDQ8NQZ04D000701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25564,NULL,'9447',34,'SFF0FDQ8NQZ04D000641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25565,NULL,'9448',34,'SFF0FDQ8NQZ04D000621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25566,NULL,'9449',34,'SFF0FDQ8NQZ04D000441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25567,NULL,'9450',34,'SFF0FDQ8NQZ04D000461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25568,NULL,'9451',34,'SFF0FDQ8NQZ04D000471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25569,NULL,'9452',34,'SFF0FDQ8NQZ04D000611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25570,NULL,'9453',34,'SFF0FDQ8NQZ04D001201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25571,NULL,'9454',34,'SFF0FDQ8NQZ04D001191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25572,NULL,'9455',34,'SFF0FDQ8NQZ04D001241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25573,NULL,'9456',34,'SFF0FDQ8NQZ04D001501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25574,NULL,'9457',34,'SFF0FDQ8NQZ04D001481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25575,NULL,'9458',34,'SFF0FDQ8NQZ04D001491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439602',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25576,NULL,'9459',69,'SFF0WDQ8MVV119000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25577,NULL,'9460',69,'SFF0WDQ8MVV119000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25578,NULL,'9461',69,'SFF0WDQ8MVV119000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25579,NULL,'9462',69,'SFF0WDQ8MVV119000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25580,NULL,'9463',69,'SFF0WDQ8MVV119000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25581,NULL,'9464',69,'SFF0WDQ8MVV119000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25582,NULL,'9465',69,'SFF0WDQ8MVV119000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25583,NULL,'9466',69,'SFF0WDQ8MVV119000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25584,NULL,'9467',69,'SFF0WDQ8MVV119000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25585,NULL,'9468',69,'SFF0WDQ8MVV119000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:19','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25586,NULL,'9469',69,'SFF0WDQ8MVV119000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25587,NULL,'9470',69,'SFF0WDQ8MVV119000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25588,NULL,'9471',69,'SFF0WDQ8MVV119000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25589,NULL,'9472',69,'SFF0WDQ8MVV119000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25590,NULL,'9473',69,'SFF0WDQ8MVV119000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25591,NULL,'9474',69,'SFF0WDQ8MVV119000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25592,NULL,'9475',69,'SFF0WDQ8MVV119000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25593,NULL,'9476',69,'SFF0WDQ8MVV119000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25594,NULL,'9477',69,'SFF0WDQ8MVV119000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25595,NULL,'9478',69,'SFF0WDQ8MVV119000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25596,NULL,'9479',69,'SFF0WDQ8MVV119000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25597,NULL,'9480',69,'SFF0WDQ8MVV119000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25598,NULL,'9481',69,'SFF0WDQ8MVV119000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25599,NULL,'9482',69,'SFF0WDQ8MVV119000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439609',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25600,NULL,'9483',81,'SFF0FDQ8MVX049000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25601,NULL,'9484',81,'SFF0FDQ8MVX049000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25602,NULL,'9485',81,'SFF0FDQ8MVX049000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25603,NULL,'9486',81,'SFF0FDQ8MVX049000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25604,NULL,'9487',81,'SFF0FDQ8MVX049000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25605,NULL,'9488',81,'SFF0FDQ8MVX049000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25606,NULL,'9489',81,'SFF0FDQ8MVX049000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25607,NULL,'9490',81,'SFF0FDQ8MVX049000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25608,NULL,'9491',81,'SFF0FDQ8MVX049000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25609,NULL,'9492',81,'SFF0FDQ8MVX049000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25610,NULL,'9493',81,'SFF0FDQ8MVX049000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25611,NULL,'9494',81,'SFF0FDQ8MVX049000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25612,NULL,'9495',81,'SFF0FDQ8MVX049000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25613,NULL,'9496',81,'SFF0FDQ8MVX049000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25614,NULL,'9497',81,'SFF0FDQ8MVX049000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25615,NULL,'9498',81,'SFF0FDQ8MVX049000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25616,NULL,'9499',81,'SFF0FDQ8MVX049000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25617,NULL,'9500',81,'SFF0FDQ8MVX049000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25618,NULL,'9501',81,'SFF0FDQ8MVX049000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25619,NULL,'9502',81,'SFF0FDQ8MVX049000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25620,NULL,'9503',81,'SFF0FDQ8MVX049000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25621,NULL,'9504',81,'SFF0FDQ8MVX049000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25622,NULL,'9505',81,'SFF0FDQ8MVX049000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25623,NULL,'9506',81,'SFF0FDQ8MVX049000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439610',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25624,NULL,'9507',35,'SFF0WDQ8MWP13L000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439603',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25625,NULL,'9508',35,'SFF0WDQ8MWP13L000261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439603',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25626,NULL,'9509',57,'SFF0FDQ8MWR065000271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439604',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25627,NULL,'9510',57,'SFF0FDQ8MWR065000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439604',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25628,NULL,'9511',57,'SFF0FDQ8MWR065000261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439604',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25629,NULL,'9512',57,'SFF0FDQ8MWR065000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439604',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25630,NULL,'9513',57,'SFF0FDQ8MWR065000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439604',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25631,NULL,'9514',57,'SFF0FDQ8MWR065000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439604',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25632,NULL,'9515',57,'SFF0FDQ8MWR065000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:18',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439604',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25633,NULL,'9516',57,'SFF0FDQ8MWR065000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439604',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25634,NULL,'9517',57,'SFF0FDQ8MWR065000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439604',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25635,NULL,'9518',60,'SFF0WDQ8MUW12A000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:20','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25636,NULL,'9519',60,'SFF0WDQ8MUW12A000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25637,NULL,'9520',60,'SFF0WDQ8MUW12A000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25638,NULL,'9521',60,'SFF0WDQ8MUW12A000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25639,NULL,'9522',60,'SFF0WDQ8MUW12A000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25640,NULL,'9523',60,'SFF0WDQ8MUW12A000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25641,NULL,'9524',60,'SFF0WDQ8MUW12A000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25642,NULL,'9525',60,'SFF0WDQ8MUW12A000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25643,NULL,'9526',60,'SFF0WDQ8MUW12A000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25644,NULL,'9527',60,'SFF0WDQ8MUW12A000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25645,NULL,'9528',60,'SFF0WDQ8MUW12A000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25646,NULL,'9529',60,'SFF0WDQ8MUW12A000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25647,NULL,'9530',60,'SFF0WDQ8MUW12A000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25648,NULL,'9531',60,'SFF0WDQ8MUW12A000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439605',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25649,NULL,'9532',56,'SFF0FDQ8MVA06D000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25650,NULL,'9533',56,'SFF0FDQ8MVA06D000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25651,NULL,'9534',56,'SFF0FDQ8MVA06D000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25652,NULL,'9535',56,'SFF0FDQ8MVA06D000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25653,NULL,'9536',56,'SFF0FDQ8MVA06D000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25654,NULL,'9537',56,'SFF0FDQ8MVA06D000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25655,NULL,'9538',56,'SFF0FDQ8MVA06D000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25656,NULL,'9539',56,'SFF0FDQ8MVA06D000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25657,NULL,'9540',56,'SFF0FDQ8MVA06D000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25658,NULL,'9541',56,'SFF0FDQ8MVA06D000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25659,NULL,'9542',56,'SFF0FDQ8MVA06D000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25660,NULL,'9543',56,'SFF0FDQ8MVA06D000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25661,NULL,'9544',56,'SFF0FDQ8MVA06D000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25662,NULL,'9545',56,'SFF0FDQ8MVA06D000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439606',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25663,NULL,'9546',82,'SFF0WDQ8MUX049000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439607',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25664,NULL,'9547',82,'SFF0WDQ8MUX049000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439607',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25665,NULL,'9548',82,'SFF0WDQ8MUX049000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439607',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25666,NULL,'9549',56,'SFF0FDQ8MVA06E000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439608',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25667,NULL,'9550',56,'SFF0FDQ8MVA06E000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:17',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439608',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25668,NULL,'9551',69,'SFF0WDQ8MVV11A000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439611',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25669,NULL,'9552',69,'SFF0WDQ8MVV11A000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439611',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25670,NULL,'9553',73,'SFF0DDQ8NRA019000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25671,NULL,'9554',73,'SFF0DDQ8NRA019000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25672,NULL,'9555',73,'SFF0DDQ8NRA019000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25673,NULL,'9556',73,'SFF0DDQ8NRA019000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25674,NULL,'9557',73,'SFF0DDQ8NRA019000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25675,NULL,'9558',73,'SFF0DDQ8NRA019000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25676,NULL,'9559',73,'SFF0DDQ8NRA019000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25677,NULL,'9560',73,'SFF0DDQ8NRA019000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25678,NULL,'9561',73,'SFF0DDQ8NRA019000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25679,NULL,'9562',73,'SFF0DDQ8NRA019000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25680,NULL,'9563',73,'SFF0DDQ8NRA019000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25681,NULL,'9564',73,'SFF0DDQ8NRA019000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25682,NULL,'9565',73,'SFF0DDQ8NRA019000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25683,NULL,'9566',73,'SFF0DDQ8NRA019000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:16',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25684,NULL,'9567',73,'SFF0DDQ8NRA019000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25685,NULL,'9568',73,'SFF0DDQ8NRA019000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25686,NULL,'9569',73,'SFF0DDQ8NRA019000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25687,NULL,'9570',73,'SFF0DDQ8NRA019000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25688,NULL,'9571',73,'SFF0DDQ8NRA019000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439902',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25689,NULL,'9572',35,'SFF0WDQ8MWP13M000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25690,NULL,'9573',35,'SFF0WDQ8MWP13M000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:21','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25691,NULL,'9574',35,'SFF0WDQ8MWP13M000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25692,NULL,'9575',35,'SFF0WDQ8MWP13M000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25693,NULL,'9576',35,'SFF0WDQ8MWP13M000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25694,NULL,'9577',35,'SFF0WDQ8MWP13M000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25695,NULL,'9578',35,'SFF0WDQ8MWP13M000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25696,NULL,'9579',35,'SFF0WDQ8MWP13M000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25697,NULL,'9580',35,'SFF0WDQ8MWP13M000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25698,NULL,'9581',35,'SFF0WDQ8MWP13M000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25699,NULL,'9582',35,'SFF0WDQ8MWP13M000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25700,NULL,'9583',35,'SFF0WDQ8MWP13M000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25701,NULL,'9584',35,'SFF0WDQ8MWP13M000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25702,NULL,'9585',35,'SFF0WDQ8MWP13M000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25703,NULL,'9586',35,'SFF0WDQ8MWP13M000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25704,NULL,'9587',35,'SFF0WDQ8MWP13M000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25705,NULL,'9588',35,'SFF0WDQ8MWP13M000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25706,NULL,'9589',35,'SFF0WDQ8MWP13M000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25707,NULL,'9590',35,'SFF0WDQ8MWP13M000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25708,NULL,'9591',35,'SFF0WDQ8MWP13M000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439903',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25709,NULL,'9592',83,'SFF0DDQ8MWS032000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25710,NULL,'9593',83,'SFF0DDQ8MWS032000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25711,NULL,'9594',83,'SFF0DDQ8MWS032000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25712,NULL,'9595',83,'SFF0DDQ8MWS032000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25713,NULL,'9596',83,'SFF0DDQ8MWS032000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25714,NULL,'9597',83,'SFF0DDQ8MWS032000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25715,NULL,'9598',83,'SFF0DDQ8MWS032000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25716,NULL,'9599',83,'SFF0DDQ8MWS032000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25717,NULL,'9600',83,'SFF0DDQ8MWS032000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25718,NULL,'9601',83,'SFF0DDQ8MWS032000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25719,NULL,'9602',83,'SFF0DDQ8MWS032000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25720,NULL,'9603',83,'SFF0DDQ8MWS032000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25721,NULL,'9604',83,'SFF0DDQ8MWS032000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25722,NULL,'9605',83,'SFF0DDQ8MWS032000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25723,NULL,'9606',83,'SFF0DDQ8MWS032000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25724,NULL,'9607',83,'SFF0DDQ8MWS032000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25725,NULL,'9608',83,'SFF0DDQ8MWS032000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25726,NULL,'9609',83,'SFF0DDQ8MWS032000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25727,NULL,'9610',83,'SFF0DDQ8MWS032000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25728,NULL,'9611',83,'SFF0DDQ8MWS032000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439904',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25729,NULL,'9612',60,'SFF0WDQ8MUW12B000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439905',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25730,NULL,'9613',60,'SFF0WDQ8MUW12B000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439905',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25731,NULL,'9614',60,'SFF0WDQ8MUW12B000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439905',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25732,NULL,'9615',60,'SFF0WDQ8MUW12B000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439905',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25733,NULL,'9616',60,'SFF0WDQ8MUW12B000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439905',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25734,NULL,'9617',60,'SFF0WDQ8MUW12B000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439905',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25735,NULL,'9618',60,'SFF0WDQ8MUW12B000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439905',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25736,NULL,'9619',60,'SFF0WDQ8MUW12B000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:15',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439905',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25737,NULL,'9620',74,'SFF0DDQ8MUY057000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439906',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25738,NULL,'9621',74,'SFF0DDQ8MUY057000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439906',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25739,NULL,'9622',82,'SFF0WDQ8MUX04A000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439907',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25740,NULL,'9623',82,'SFF0WDQ8MUX04A000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439907',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25741,NULL,'9624',74,'SFF0DDQ8MUY058000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13439908',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25742,NULL,'9625',59,'SFF0WDQ8NQX08D000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440001',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25743,NULL,'9626',59,'SFF0WDQ8NQX08D000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440001',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25744,NULL,'9627',37,'SFF0QDQ8NQY046000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440002',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25745,NULL,'9628',37,'SFF0QDQ8NQY046000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440002',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25746,NULL,'9629',37,'SFF0QDQ8NQY046000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:22','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440002',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25747,NULL,'9630',37,'SFF0QDQ8NQY046000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440002',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25748,NULL,'9631',37,'SFF0QDQ8NQY046000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440002',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25749,NULL,'9632',37,'SFF0QDQ8NQY046000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440002',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25750,NULL,'9633',37,'SFF0QDQ8NQY046000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440002',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25751,NULL,'9634',37,'SFF0QDQ8NQY046000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440002',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','IDU'),(25752,NULL,'9635',35,'SFF0WDQ8MWP13N000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440004',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25753,NULL,'9636',35,'SFF0WDQ8MWP13N000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440004',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25754,NULL,'9637',35,'SFF0WDQ8MWP13N000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440004',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25755,NULL,'9638',35,'SFF0WDQ8MWP13N000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440004',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25756,NULL,'9639',35,'SFF0WDQ8MWP13N000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440004',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25757,NULL,'9640',35,'SFF0WDQ8MWP13N000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440004',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25758,NULL,'9641',35,'SFF0WDQ8MWP13N000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440004',NULL,'ECMU7176262','3rd Order 2024 - 1st Batch','ODU'),(25759,NULL,'9642',35,'SFF0WDQ8MWP13N000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440004',NULL,'ECMU7176262',NULL,'ODU'),(25760,NULL,'9643',67,'SFF0QDQ8MWQ07A000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440005',NULL,'ECMU7176262',NULL,'IDU'),(25761,NULL,'9644',67,'SFF0QDQ8MWQ07A000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440005',NULL,'ECMU7176262',NULL,'IDU'),(25762,NULL,'9645',67,'SFF0QDQ8MWQ07A000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440005',NULL,'ECMU7176262',NULL,'IDU'),(25763,NULL,'9646',67,'SFF0QDQ8MWQ07A000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440005',NULL,'ECMU7176262',NULL,'IDU'),(25764,NULL,'9647',67,'SFF0QDQ8MWQ07A000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440005',NULL,'ECMU7176262',NULL,'IDU'),(25765,NULL,'9648',67,'SFF0QDQ8MWQ07A000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440005',NULL,'ECMU7176262',NULL,'IDU'),(25766,NULL,'9649',67,'SFF0QDQ8MWQ07A000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440005',NULL,'ECMU7176262',NULL,'IDU'),(25767,NULL,'9650',67,'SFF0QDQ8MWQ07A000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440005',NULL,'ECMU7176262',NULL,'IDU'),(25768,NULL,'9651',60,'SFF0WDQ8MUW12C000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440007',NULL,'ECMU7176262',NULL,'ODU'),(25769,NULL,'9652',60,'SFF0WDQ8MUW12C000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440007',NULL,'ECMU7176262',NULL,'ODU'),(25770,NULL,'9653',78,'SFF0QDQ8MUZ059000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440008',NULL,'ECMU7176262',NULL,'IDU'),(25771,NULL,'9654',78,'SFF0QDQ8MUZ059000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:41:14',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','860-13440008',NULL,'ECMU7176262',NULL,'IDU'),(25772,NULL,'9655',59,'SFF0WDQ8NQX08B000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25773,NULL,'9656',59,'SFF0WDQ8NQX08B000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25774,NULL,'9657',59,'SFF0WDQ8NQX08B000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25775,NULL,'9658',59,'SFF0WDQ8NQX08B000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25776,NULL,'9659',59,'SFF0WDQ8NQX08B000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25777,NULL,'9660',59,'SFF0WDQ8NQX08B000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25778,NULL,'9661',59,'SFF0WDQ8NQX08B000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25779,NULL,'9662',59,'SFF0WDQ8NQX08B000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25780,NULL,'9663',59,'SFF0WDQ8NQX08B000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25781,NULL,'9664',59,'SFF0WDQ8NQX08B000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25782,NULL,'9665',59,'SFF0WDQ8NQX08B000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25783,NULL,'9666',59,'SFF0WDQ8NQX08B000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25784,NULL,'9667',59,'SFF0WDQ8NQX08B000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25785,NULL,'9668',59,'SFF0WDQ8NQX08B000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25786,NULL,'9669',59,'SFF0WDQ8NQX08B000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25787,NULL,'9670',59,'SFF0WDQ8NQX08B000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25788,NULL,'9671',59,'SFF0WDQ8NQX08B000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25789,NULL,'9672',59,'SFF0WDQ8NQX08B000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25790,NULL,'9673',59,'SFF0WDQ8NQX08B000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25791,NULL,'9674',59,'SFF0WDQ8NQX08B000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25792,NULL,'9675',59,'SFF0WDQ8NQX08B000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25793,NULL,'9676',59,'SFF0WDQ8NQX08B000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25794,NULL,'9677',59,'SFF0WDQ8NQX08B000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25795,NULL,'9678',59,'SFF0WDQ8NQX08B000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25796,NULL,'9679',59,'SFF0WDQ8NQX08B000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25797,NULL,'9680',59,'SFF0WDQ8NQX08B000261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25798,NULL,'9681',59,'SFF0WDQ8NQX08B000271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25799,NULL,'9682',59,'SFF0WDQ8NQX08B000281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25800,NULL,'9683',59,'SFF0WDQ8NQX08B000291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25801,NULL,'9684',59,'SFF0WDQ8NQX08B000301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25802,NULL,'9685',59,'SFF0WDQ8NQX08B000311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25803,NULL,'9686',59,'SFF0WDQ8NQX08B000321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25804,NULL,'9687',59,'SFF0WDQ8NQX08B000331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:23','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25805,NULL,'9688',59,'SFF0WDQ8NQX08B000341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25806,NULL,'9689',59,'SFF0WDQ8NQX08B000351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25807,NULL,'9690',59,'SFF0WDQ8NQX08B000361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25808,NULL,'9691',59,'SFF0WDQ8NQX08B000371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25809,NULL,'9692',59,'SFF0WDQ8NQX08B000381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25810,NULL,'9693',59,'SFF0WDQ8NQX08B000391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:50',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25811,NULL,'9694',59,'SFF0WDQ8NQX08B000401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25812,NULL,'9695',59,'SFF0WDQ8NQX08B000411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25813,NULL,'9696',59,'SFF0WDQ8NQX08B000421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25814,NULL,'9697',59,'SFF0WDQ8NQX08B000431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25815,NULL,'9698',59,'SFF0WDQ8NQX08B000441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25816,NULL,'9699',59,'SFF0WDQ8NQX08B000451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25817,NULL,'9700',59,'SFF0WDQ8NQX08B000461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25818,NULL,'9701',59,'SFF0WDQ8NQX08B000471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25819,NULL,'9702',59,'SFF0WDQ8NQX08B000481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25820,NULL,'9703',59,'SFF0WDQ8NQX08B000491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25821,NULL,'9704',59,'SFF0WDQ8NQX08B000501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25822,NULL,'9705',59,'SFF0WDQ8NQX08B000511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25823,NULL,'9706',59,'SFF0WDQ8NQX08B000521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25824,NULL,'9707',59,'SFF0WDQ8NQX08B000531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25825,NULL,'9708',59,'SFF0WDQ8NQX08B000541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25826,NULL,'9709',59,'SFF0WDQ8NQX08B000551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25827,NULL,'9710',59,'SFF0WDQ8NQX08B000561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25828,NULL,'9711',59,'SFF0WDQ8NQX08B000571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25829,NULL,'9712',59,'SFF0WDQ8NQX08B000581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25830,NULL,'9713',59,'SFF0WDQ8NQX08B000591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25831,NULL,'9714',59,'SFF0WDQ8NQX08B000601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25832,NULL,'9715',59,'SFF0WDQ8NQX08B000611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25833,NULL,'9716',59,'SFF0WDQ8NQX08B000621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25834,NULL,'9717',59,'SFF0WDQ8NQX08B000631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25835,NULL,'9718',59,'SFF0WDQ8NQX08B000641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25836,NULL,'9719',59,'SFF0WDQ8NQX08B000651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25837,NULL,'9720',59,'SFF0WDQ8NQX08B000661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25838,NULL,'9721',59,'SFF0WDQ8NQX08B000671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25839,NULL,'9722',59,'SFF0WDQ8NQX08B000681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25840,NULL,'9723',59,'SFF0WDQ8NQX08B000691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25841,NULL,'9724',59,'SFF0WDQ8NQX08B000701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25842,NULL,'9725',59,'SFF0WDQ8NQX08B000711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25843,NULL,'9726',59,'SFF0WDQ8NQX08B000721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25844,NULL,'9727',59,'SFF0WDQ8NQX08B000731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25845,NULL,'9728',59,'SFF0WDQ8NQX08B000741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25846,NULL,'9729',59,'SFF0WDQ8NQX08B000751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25847,NULL,'9730',59,'SFF0WDQ8NQX08B000761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25848,NULL,'9731',59,'SFF0WDQ8NQX08B000771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25849,NULL,'9732',59,'SFF0WDQ8NQX08B000781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25850,NULL,'9733',59,'SFF0WDQ8NQX08B000791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25851,NULL,'9734',59,'SFF0WDQ8NQX08B000801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25852,NULL,'9735',59,'SFF0WDQ8NQX08B000811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25853,NULL,'9736',59,'SFF0WDQ8NQX08B000821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25854,NULL,'9737',59,'SFF0WDQ8NQX08B000831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25855,NULL,'9738',59,'SFF0WDQ8NQX08B000841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25856,NULL,'9739',59,'SFF0WDQ8NQX08B000851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25857,NULL,'9740',59,'SFF0WDQ8NQX08B000861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25858,NULL,'9741',59,'SFF0WDQ8NQX08B000871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25859,NULL,'9742',59,'SFF0WDQ8NQX08B000881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25860,NULL,'9743',59,'SFF0WDQ8NQX08B000891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25861,NULL,'9744',59,'SFF0WDQ8NQX08B000901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:24','2024-10-16 22:38:49',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25862,NULL,'9745',59,'SFF0WDQ8NQX08B000911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25863,NULL,'9746',59,'SFF0WDQ8NQX08B000921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25864,NULL,'9747',59,'SFF0WDQ8NQX08B000931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25865,NULL,'9748',59,'SFF0WDQ8NQX08B000941',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25866,NULL,'9749',59,'SFF0WDQ8NQX08B000951',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25867,NULL,'9750',59,'SFF0WDQ8NQX08B000961',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25868,NULL,'9751',59,'SFF0WDQ8NQX08B000971',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25869,NULL,'9752',59,'SFF0WDQ8NQX08B000991',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25870,NULL,'9753',59,'SFF0WDQ8NQX08B001001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25871,NULL,'9754',59,'SFF0WDQ8NQX08B001011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25872,NULL,'9755',59,'SFF0WDQ8NQX08B001021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25873,NULL,'9756',59,'SFF0WDQ8NQX08B001031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25874,NULL,'9757',59,'SFF0WDQ8NQX08B001041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25875,NULL,'9758',59,'SFF0WDQ8NQX08B001051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25876,NULL,'9759',59,'SFF0WDQ8NQX08B001061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25877,NULL,'9760',59,'SFF0WDQ8NQX08B001071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25878,NULL,'9761',59,'SFF0WDQ8NQX08B001081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25879,NULL,'9762',59,'SFF0WDQ8NQX08B001091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25880,NULL,'9763',59,'SFF0WDQ8NQX08B001101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25881,NULL,'9764',59,'SFF0WDQ8NQX08B001111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25882,NULL,'9765',59,'SFF0WDQ8NQX08B001121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25883,NULL,'9766',59,'SFF0WDQ8NQX08B001131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25884,NULL,'9767',59,'SFF0WDQ8NQX08B001141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25885,NULL,'9768',59,'SFF0WDQ8NQX08B001151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25886,NULL,'9769',59,'SFF0WDQ8NQX08B001161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25887,NULL,'9770',59,'SFF0WDQ8NQX08B001171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25888,NULL,'9771',59,'SFF0WDQ8NQX08B001181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25889,NULL,'9772',59,'SFF0WDQ8NQX08B001191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25890,NULL,'9773',59,'SFF0WDQ8NQX08B001201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25891,NULL,'9774',59,'SFF0WDQ8NQX08B001211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25892,NULL,'9775',59,'SFF0WDQ8NQX08B001221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25893,NULL,'9776',59,'SFF0WDQ8NQX08B001231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25894,NULL,'9777',59,'SFF0WDQ8NQX08B001241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25895,NULL,'9778',59,'SFF0WDQ8NQX08B001251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25896,NULL,'9779',59,'SFF0WDQ8NQX08B001261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25897,NULL,'9780',59,'SFF0WDQ8NQX08B001271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25898,NULL,'9781',59,'SFF0WDQ8NQX08B001281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25899,NULL,'9782',59,'SFF0WDQ8NQX08B001291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25900,NULL,'9783',59,'SFF0WDQ8NQX08B001301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25901,NULL,'9784',59,'SFF0WDQ8NQX08B001321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25902,NULL,'9785',59,'SFF0WDQ8NQX08B001331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25903,NULL,'9786',59,'SFF0WDQ8NQX08B001341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25904,NULL,'9787',59,'SFF0WDQ8NQX08B001351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25905,NULL,'9788',59,'SFF0WDQ8NQX08B001361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25906,NULL,'9789',59,'SFF0WDQ8NQX08B001371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25907,NULL,'9790',59,'SFF0WDQ8NQX08B001381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25908,NULL,'9791',59,'SFF0WDQ8NQX08B001391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25909,NULL,'9792',59,'SFF0WDQ8NQX08B001401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25910,NULL,'9793',59,'SFF0WDQ8NQX08B001411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25911,NULL,'9794',59,'SFF0WDQ8NQX08B001421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25912,NULL,'9795',59,'SFF0WDQ8NQX08B001431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25913,NULL,'9796',59,'SFF0WDQ8NQX08B001441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25914,NULL,'9797',59,'SFF0WDQ8NQX08B001451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25915,NULL,'9798',59,'SFF0WDQ8NQX08B001461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25916,NULL,'9799',59,'SFF0WDQ8NQX08B001471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25917,NULL,'9800',59,'SFF0WDQ8NQX08B001481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:25','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25918,NULL,'9801',59,'SFF0WDQ8NQX08B001491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:48',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25919,NULL,'9802',59,'SFF0WDQ8NQX08B001501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25920,NULL,'9803',59,'SFF0WDQ8NQX08B001511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25921,NULL,'9804',59,'SFF0WDQ8NQX08B001521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25922,NULL,'9805',59,'SFF0WDQ8NQX08B001531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25923,NULL,'9806',59,'SFF0WDQ8NQX08B001541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25924,NULL,'9807',59,'SFF0WDQ8NQX08B001551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25925,NULL,'9808',59,'SFF0WDQ8NQX08B001561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25926,NULL,'9809',59,'SFF0WDQ8NQX08B001571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25927,NULL,'9810',59,'SFF0WDQ8NQX08B001581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25928,NULL,'9811',59,'SFF0WDQ8NQX08B001591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25929,NULL,'9812',59,'SFF0WDQ8NQX08B001601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25930,NULL,'9813',59,'SFF0WDQ8NQX08B001611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25931,NULL,'9814',59,'SFF0WDQ8NQX08B001621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25932,NULL,'9815',59,'SFF0WDQ8NQX08B001631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25933,NULL,'9816',59,'SFF0WDQ8NQX08B001641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25934,NULL,'9817',59,'SFF0WDQ8NQX08B001651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25935,NULL,'9818',59,'SFF0WDQ8NQX08B001661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25936,NULL,'9819',59,'SFF0WDQ8NQX08B001671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25937,NULL,'9820',59,'SFF0WDQ8NQX08B001681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25938,NULL,'9821',59,'SFF0WDQ8NQX08B001691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25939,NULL,'9822',59,'SFF0WDQ8NQX08B001701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25940,NULL,'9823',59,'SFF0WDQ8NQX08B001711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25941,NULL,'9824',59,'SFF0WDQ8NQX08B001721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25942,NULL,'9825',59,'SFF0WDQ8NQX08B001731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25943,NULL,'9826',59,'SFF0WDQ8NQX08B001741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25944,NULL,'9827',59,'SFF0WDQ8NQX08B001751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25945,NULL,'9828',59,'SFF0WDQ8NQX08B001761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25946,NULL,'9829',59,'SFF0WDQ8NQX08B001771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25947,NULL,'9830',59,'SFF0WDQ8NQX08B001781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25948,NULL,'9831',59,'SFF0WDQ8NQX08B001791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25949,NULL,'9832',59,'SFF0WDQ8NQX08B001801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25950,NULL,'9833',59,'SFF0WDQ8NQX08B001811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25951,NULL,'9834',59,'SFF0WDQ8NQX08B001821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25952,NULL,'9835',59,'SFF0WDQ8NQX08B001831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25953,NULL,'9836',59,'SFF0WDQ8NQX08B001841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25954,NULL,'9837',59,'SFF0WDQ8NQX08B001851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25955,NULL,'9838',59,'SFF0WDQ8NQX08B001861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25956,NULL,'9839',59,'SFF0WDQ8NQX08B001871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25957,NULL,'9840',59,'SFF0WDQ8NQX08B001881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25958,NULL,'9841',59,'SFF0WDQ8NQX08B001891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25959,NULL,'9842',59,'SFF0WDQ8NQX08B001901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25960,NULL,'9843',59,'SFF0WDQ8NQX08B001911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25961,NULL,'9844',59,'SFF0WDQ8NQX08B001921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25962,NULL,'9845',59,'SFF0WDQ8NQX08B001931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25963,NULL,'9846',59,'SFF0WDQ8NQX08B001941',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25964,NULL,'9847',59,'SFF0WDQ8NQX08B001951',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25965,NULL,'9848',59,'SFF0WDQ8NQX08B001961',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25966,NULL,'9849',59,'SFF0WDQ8NQX08B001971',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25967,NULL,'9850',59,'SFF0WDQ8NQX08B001981',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25968,NULL,'9851',59,'SFF0WDQ8NQX08B002001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25969,NULL,'9852',59,'SFF0WDQ8NQX08B002011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25970,NULL,'9853',59,'SFF0WDQ8NQX08B002021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25971,NULL,'9854',59,'SFF0WDQ8NQX08B002041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25972,NULL,'9855',59,'SFF0WDQ8NQX08B002051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25973,NULL,'9856',59,'SFF0WDQ8NQX08B002061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25974,NULL,'9857',59,'SFF0WDQ8NQX08B002071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25975,NULL,'9858',59,'SFF0WDQ8NQX08B002081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:47',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25976,NULL,'9859',59,'SFF0WDQ8NQX08B002091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25977,NULL,'9860',59,'SFF0WDQ8NQX08B002111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:26','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25978,NULL,'9861',59,'SFF0WDQ8NQX08B002121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25979,NULL,'9862',59,'SFF0WDQ8NQX08B002131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25980,NULL,'9863',59,'SFF0WDQ8NQX08B002191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439601',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(25981,NULL,'9864',34,'SFF0FDQ8NQZ04D000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(25982,NULL,'9865',34,'SFF0FDQ8NQZ04D000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(25983,NULL,'9866',34,'SFF0FDQ8NQZ04D000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(25984,NULL,'9867',34,'SFF0FDQ8NQZ04D000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(25985,NULL,'9868',34,'SFF0FDQ8NQZ04D000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(25986,NULL,'9869',34,'SFF0FDQ8NQZ04D000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(25987,NULL,'9870',34,'SFF0FDQ8NQZ04D000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(25988,NULL,'9871',34,'SFF0FDQ8NQZ04D000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(25989,NULL,'9872',34,'SFF0FDQ8NQZ04D000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(25990,NULL,'9873',34,'SFF0FDQ8NQZ04D000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(25991,NULL,'9874',34,'SFF0FDQ8NQZ04D000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(25992,NULL,'9875',34,'SFF0FDQ8NQZ04D000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(25993,NULL,'9876',34,'SFF0FDQ8NQZ04D000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(25994,NULL,'9877',34,'SFF0FDQ8NQZ04D000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(25995,NULL,'9878',34,'SFF0FDQ8NQZ04D000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(25996,NULL,'9879',34,'SFF0FDQ8NQZ04D000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(25997,NULL,'9880',34,'SFF0FDQ8NQZ04D000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(25998,NULL,'9881',34,'SFF0FDQ8NQZ04D000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(25999,NULL,'9882',34,'SFF0FDQ8NQZ04D000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26000,NULL,'9883',34,'SFF0FDQ8NQZ04D000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26001,NULL,'9884',34,'SFF0FDQ8NQZ04D000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26002,NULL,'9885',34,'SFF0FDQ8NQZ04D000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26003,NULL,'9886',34,'SFF0FDQ8NQZ04D000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26004,NULL,'9887',34,'SFF0FDQ8NQZ04D000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26005,NULL,'9888',34,'SFF0FDQ8NQZ04D000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26006,NULL,'9889',34,'SFF0FDQ8NQZ04D000261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26007,NULL,'9890',34,'SFF0FDQ8NQZ04D000271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26008,NULL,'9891',34,'SFF0FDQ8NQZ04D000281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26009,NULL,'9892',34,'SFF0FDQ8NQZ04D000291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26010,NULL,'9893',34,'SFF0FDQ8NQZ04D000301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26011,NULL,'9894',34,'SFF0FDQ8NQZ04D000311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26012,NULL,'9895',34,'SFF0FDQ8NQZ04D000321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26013,NULL,'9896',34,'SFF0FDQ8NQZ04D000331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26014,NULL,'9897',34,'SFF0FDQ8NQZ04D000341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26015,NULL,'9898',34,'SFF0FDQ8NQZ04D000351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26016,NULL,'9899',34,'SFF0FDQ8NQZ04D000361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26017,NULL,'9900',34,'SFF0FDQ8NQZ04D000371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26018,NULL,'9901',34,'SFF0FDQ8NQZ04D000381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26019,NULL,'9902',34,'SFF0FDQ8NQZ04D000391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26020,NULL,'9903',34,'SFF0FDQ8NQZ04D000401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26021,NULL,'9904',34,'SFF0FDQ8NQZ04D000411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26022,NULL,'9905',34,'SFF0FDQ8NQZ04D000421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26023,NULL,'9906',34,'SFF0FDQ8NQZ04D000431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26024,NULL,'9907',34,'SFF0FDQ8NQZ04D000451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26025,NULL,'9908',34,'SFF0FDQ8NQZ04D000481',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26026,NULL,'9909',34,'SFF0FDQ8NQZ04D000491',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26027,NULL,'9910',34,'SFF0FDQ8NQZ04D000501',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26028,NULL,'9911',34,'SFF0FDQ8NQZ04D000511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26029,NULL,'9912',34,'SFF0FDQ8NQZ04D000521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26030,NULL,'9913',34,'SFF0FDQ8NQZ04D000531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26031,NULL,'9914',34,'SFF0FDQ8NQZ04D000541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:46',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26032,NULL,'9915',34,'SFF0FDQ8NQZ04D000551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26033,NULL,'9916',34,'SFF0FDQ8NQZ04D000561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26034,NULL,'9917',34,'SFF0FDQ8NQZ04D000571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26035,NULL,'9918',34,'SFF0FDQ8NQZ04D000581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:27','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26036,NULL,'9919',34,'SFF0FDQ8NQZ04D000591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26037,NULL,'9920',34,'SFF0FDQ8NQZ04D000601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26038,NULL,'9921',34,'SFF0FDQ8NQZ04D000631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26039,NULL,'9922',34,'SFF0FDQ8NQZ04D000661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26040,NULL,'9923',34,'SFF0FDQ8NQZ04D000671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26041,NULL,'9924',34,'SFF0FDQ8NQZ04D000681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26042,NULL,'9925',34,'SFF0FDQ8NQZ04D000691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26043,NULL,'9926',34,'SFF0FDQ8NQZ04D000711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26044,NULL,'9927',34,'SFF0FDQ8NQZ04D000721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26045,NULL,'9928',34,'SFF0FDQ8NQZ04D000731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26046,NULL,'9929',34,'SFF0FDQ8NQZ04D000741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26047,NULL,'9930',34,'SFF0FDQ8NQZ04D000751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26048,NULL,'9931',34,'SFF0FDQ8NQZ04D000761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26049,NULL,'9932',34,'SFF0FDQ8NQZ04D000771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26050,NULL,'9933',34,'SFF0FDQ8NQZ04D000781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26051,NULL,'9934',34,'SFF0FDQ8NQZ04D000791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26052,NULL,'9935',34,'SFF0FDQ8NQZ04D000801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26053,NULL,'9936',34,'SFF0FDQ8NQZ04D000811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26054,NULL,'9937',34,'SFF0FDQ8NQZ04D000821',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26055,NULL,'9938',34,'SFF0FDQ8NQZ04D000831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26056,NULL,'9939',34,'SFF0FDQ8NQZ04D000841',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26057,NULL,'9940',34,'SFF0FDQ8NQZ04D000851',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26058,NULL,'9941',34,'SFF0FDQ8NQZ04D000861',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26059,NULL,'9942',34,'SFF0FDQ8NQZ04D000871',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','IDU'),(26060,NULL,'9943',34,'SFF0FDQ8NQZ04D000881',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26061,NULL,'9944',34,'SFF0FDQ8NQZ04D000891',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26062,NULL,'9945',34,'SFF0FDQ8NQZ04D000901',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26063,NULL,'9946',34,'SFF0FDQ8NQZ04D000911',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26064,NULL,'9947',34,'SFF0FDQ8NQZ04D000921',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26065,NULL,'9948',34,'SFF0FDQ8NQZ04D000931',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26066,NULL,'9949',34,'SFF0FDQ8NQZ04D000941',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26067,NULL,'9950',34,'SFF0FDQ8NQZ04D000951',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26068,NULL,'9951',34,'SFF0FDQ8NQZ04D000961',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26069,NULL,'9952',34,'SFF0FDQ8NQZ04D000971',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26070,NULL,'9953',34,'SFF0FDQ8NQZ04D000981',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26071,NULL,'9954',34,'SFF0FDQ8NQZ04D000991',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26072,NULL,'9955',34,'SFF0FDQ8NQZ04D001001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26073,NULL,'9956',34,'SFF0FDQ8NQZ04D001011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26074,NULL,'9957',34,'SFF0FDQ8NQZ04D001021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26075,NULL,'9958',34,'SFF0FDQ8NQZ04D001141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26076,NULL,'9959',34,'SFF0FDQ8NQZ04D001171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26077,NULL,'9960',34,'SFF0FDQ8NQZ04D001181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26078,NULL,'9961',34,'SFF0FDQ8NQZ04D001211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26079,NULL,'9962',34,'SFF0FDQ8NQZ04D001221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26080,NULL,'9963',34,'SFF0FDQ8NQZ04D001231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26081,NULL,'9964',34,'SFF0FDQ8NQZ04D001261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26082,NULL,'9965',34,'SFF0FDQ8NQZ04D001271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26083,NULL,'9966',34,'SFF0FDQ8NQZ04D001281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26084,NULL,'9967',34,'SFF0FDQ8NQZ04D001291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26085,NULL,'9968',34,'SFF0FDQ8NQZ04D001301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26086,NULL,'9969',34,'SFF0FDQ8NQZ04D001311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:45',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26087,NULL,'9970',34,'SFF0FDQ8NQZ04D001321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26088,NULL,'9971',34,'SFF0FDQ8NQZ04D001331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26089,NULL,'9972',34,'SFF0FDQ8NQZ04D001341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26090,NULL,'9973',34,'SFF0FDQ8NQZ04D001351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26091,NULL,'9974',34,'SFF0FDQ8NQZ04D001361',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26092,NULL,'9975',34,'SFF0FDQ8NQZ04D001371',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:28','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26093,NULL,'9976',34,'SFF0FDQ8NQZ04D001381',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26094,NULL,'9977',34,'SFF0FDQ8NQZ04D001391',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26095,NULL,'9978',34,'SFF0FDQ8NQZ04D001401',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26096,NULL,'9979',34,'SFF0FDQ8NQZ04D001411',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26097,NULL,'9980',34,'SFF0FDQ8NQZ04D001421',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26098,NULL,'9981',34,'SFF0FDQ8NQZ04D001431',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26099,NULL,'9982',34,'SFF0FDQ8NQZ04D001441',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26100,NULL,'9983',34,'SFF0FDQ8NQZ04D001451',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26101,NULL,'9984',34,'SFF0FDQ8NQZ04D001461',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26102,NULL,'9985',34,'SFF0FDQ8NQZ04D001471',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26103,NULL,'9986',34,'SFF0FDQ8NQZ04D001511',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26104,NULL,'9987',34,'SFF0FDQ8NQZ04D001521',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26105,NULL,'9988',34,'SFF0FDQ8NQZ04D001531',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26106,NULL,'9989',34,'SFF0FDQ8NQZ04D001541',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26107,NULL,'9990',34,'SFF0FDQ8NQZ04D001551',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26108,NULL,'9991',34,'SFF0FDQ8NQZ04D001561',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26109,NULL,'9992',34,'SFF0FDQ8NQZ04D001571',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26110,NULL,'9993',34,'SFF0FDQ8NQZ04D001581',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26111,NULL,'9994',34,'SFF0FDQ8NQZ04D001591',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26112,NULL,'9995',34,'SFF0FDQ8NQZ04D001601',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26113,NULL,'9996',34,'SFF0FDQ8NQZ04D001611',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26114,NULL,'9997',34,'SFF0FDQ8NQZ04D001621',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26115,NULL,'9998',34,'SFF0FDQ8NQZ04D001631',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26116,NULL,'9999',34,'SFF0FDQ8NQZ04D001641',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26117,NULL,'10000',34,'SFF0FDQ8NQZ04D001651',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26118,NULL,'10001',34,'SFF0FDQ8NQZ04D001661',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26119,NULL,'10002',34,'SFF0FDQ8NQZ04D001671',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26120,NULL,'10003',34,'SFF0FDQ8NQZ04D001681',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26121,NULL,'10004',34,'SFF0FDQ8NQZ04D001691',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26122,NULL,'10005',34,'SFF0FDQ8NQZ04D001701',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26123,NULL,'10006',34,'SFF0FDQ8NQZ04D001711',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26124,NULL,'10007',34,'SFF0FDQ8NQZ04D001721',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26125,NULL,'10008',34,'SFF0FDQ8NQZ04D001731',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26126,NULL,'10009',34,'SFF0FDQ8NQZ04D001741',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26127,NULL,'10010',34,'SFF0FDQ8NQZ04D001751',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26128,NULL,'10011',34,'SFF0FDQ8NQZ04D001761',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26129,NULL,'10012',34,'SFF0FDQ8NQZ04D001771',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26130,NULL,'10013',34,'SFF0FDQ8NQZ04D001781',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26131,NULL,'10014',34,'SFF0FDQ8NQZ04D001791',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26132,NULL,'10015',34,'SFF0FDQ8NQZ04D001801',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26133,NULL,'10016',34,'SFF0FDQ8NQZ04D001811',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26134,NULL,'10017',34,'SFF0FDQ8NQZ04D001831',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26135,NULL,'10018',34,'SFF0FDQ8NQZ04D001951',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:44',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26136,NULL,'10019',34,'SFF0FDQ8NQZ04D001961',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26137,NULL,'10020',34,'SFF0FDQ8NQZ04D001971',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26138,NULL,'10021',34,'SFF0FDQ8NQZ04D001981',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26139,NULL,'10022',34,'SFF0FDQ8NQZ04D001991',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26140,NULL,'10023',34,'SFF0FDQ8NQZ04D002001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26141,NULL,'10024',34,'SFF0FDQ8NQZ04D002011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26142,NULL,'10025',34,'SFF0FDQ8NQZ04D002021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26143,NULL,'10026',34,'SFF0FDQ8NQZ04D002031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26144,NULL,'10027',34,'SFF0FDQ8NQZ04D002041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26145,NULL,'10028',34,'SFF0FDQ8NQZ04D002051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26146,NULL,'10029',34,'SFF0FDQ8NQZ04D002061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26147,NULL,'10030',34,'SFF0FDQ8NQZ04D002101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26148,NULL,'10031',34,'SFF0FDQ8NQZ04D002111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26149,NULL,'10032',34,'SFF0FDQ8NQZ04D002151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:29','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26150,NULL,'10033',34,'SFF0FDQ8NQZ04D002161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26151,NULL,'10034',34,'SFF0FDQ8NQZ04D002171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26152,NULL,'10035',34,'SFF0FDQ8NQZ04D002181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26153,NULL,'10036',34,'SFF0FDQ8NQZ04D002191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439602',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26154,NULL,'10037',57,'SFF0FDQ8MWR065000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26155,NULL,'10038',57,'SFF0FDQ8MWR065000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26156,NULL,'10039',57,'SFF0FDQ8MWR065000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26157,NULL,'10040',57,'SFF0FDQ8MWR065000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26158,NULL,'10041',57,'SFF0FDQ8MWR065000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26159,NULL,'10042',57,'SFF0FDQ8MWR065000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26160,NULL,'10043',57,'SFF0FDQ8MWR065000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26161,NULL,'10044',57,'SFF0FDQ8MWR065000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26162,NULL,'10045',57,'SFF0FDQ8MWR065000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26163,NULL,'10046',57,'SFF0FDQ8MWR065000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26164,NULL,'10047',57,'SFF0FDQ8MWR065000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26165,NULL,'10048',57,'SFF0FDQ8MWR065000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26166,NULL,'10049',57,'SFF0FDQ8MWR065000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26167,NULL,'10050',57,'SFF0FDQ8MWR065000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439604',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26168,NULL,'10051',58,'SFF0FDQ8MVY025000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439612',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26169,NULL,'10052',59,'SFF0WDQ8NQX08C000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26170,NULL,'10053',59,'SFF0WDQ8NQX08C000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26171,NULL,'10054',59,'SFF0WDQ8NQX08C000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26172,NULL,'10055',59,'SFF0WDQ8NQX08C000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26173,NULL,'10056',59,'SFF0WDQ8NQX08C000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26174,NULL,'10057',59,'SFF0WDQ8NQX08C000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26175,NULL,'10058',59,'SFF0WDQ8NQX08C000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26176,NULL,'10059',59,'SFF0WDQ8NQX08C000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26177,NULL,'10060',59,'SFF0WDQ8NQX08C000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26178,NULL,'10061',59,'SFF0WDQ8NQX08C000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26179,NULL,'10062',59,'SFF0WDQ8NQX08C000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26180,NULL,'10063',59,'SFF0WDQ8NQX08C000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26181,NULL,'10064',59,'SFF0WDQ8NQX08C000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:43',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26182,NULL,'10065',59,'SFF0WDQ8NQX08C000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:42',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26183,NULL,'10066',59,'SFF0WDQ8NQX08C000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:42',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26184,NULL,'10067',59,'SFF0WDQ8NQX08C000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:42',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26185,NULL,'10068',59,'SFF0WDQ8NQX08C000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:42',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26186,NULL,'10069',59,'SFF0WDQ8NQX08C000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:42',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26187,NULL,'10070',59,'SFF0WDQ8NQX08C000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:42',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26188,NULL,'10071',59,'SFF0WDQ8NQX08C000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:42',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439901',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26189,NULL,'10072',74,'SFF0DDQ8MUY057000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:42',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439906',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26190,NULL,'10073',74,'SFF0DDQ8MUY057000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:42',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439906',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26191,NULL,'10074',74,'SFF0DDQ8MUY057000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:42',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439906',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26192,NULL,'10075',74,'SFF0DDQ8MUY057000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 22:38:42',1,NULL,5,0,0,NULL,NULL,0,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,0,0,0,0,'R410','860-13439906',NULL,'ECMU7174531','3rd Order 2024 - 1st Batch','ODU'),(26193,NULL,'10076',84,'SFF0WDQ9Q0V011000341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26194,NULL,'10077',84,'SFF0WDQ9Q0V011000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26195,NULL,'10078',84,'SFF0WDQ9Q0V011000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26196,NULL,'10079',84,'SFF0WDQ9Q0V011000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26197,NULL,'10080',84,'SFF0WDQ9Q0V011000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26198,NULL,'10081',84,'SFF0WDQ9Q0V011000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26199,NULL,'10082',84,'SFF0WDQ9Q0V011000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26200,NULL,'10083',84,'SFF0WDQ9Q0V011000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26201,NULL,'10084',84,'SFF0WDQ9Q0V011000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26202,NULL,'10085',84,'SFF0WDQ9Q0V011000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26203,NULL,'10086',84,'SFF0WDQ9Q0V011000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26204,NULL,'10087',84,'SFF0WDQ9Q0V011000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26205,NULL,'10088',84,'SFF0WDQ9Q0V011000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:30','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26206,NULL,'10089',84,'SFF0WDQ9Q0V011000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26207,NULL,'10090',84,'SFF0WDQ9Q0V011000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26208,NULL,'10091',84,'SFF0WDQ9Q0V011000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26209,NULL,'10092',84,'SFF0WDQ9Q0V011000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26210,NULL,'10093',84,'SFF0WDQ9Q0V011000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26211,NULL,'10094',84,'SFF0WDQ9Q0V011000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26212,NULL,'10095',84,'SFF0WDQ9Q0V011000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26213,NULL,'10096',84,'SFF0WDQ9Q0V011000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26214,NULL,'10097',84,'SFF0WDQ9Q0V011000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26215,NULL,'10098',84,'SFF0WDQ9Q0V011000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26216,NULL,'10099',84,'SFF0WDQ9Q0V011000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26217,NULL,'10100',84,'SFF0WDQ9Q0V011000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26218,NULL,'10101',84,'SFF0WDQ9Q0V011000291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26219,NULL,'10102',84,'SFF0WDQ9Q0V011000281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26220,NULL,'10103',84,'SFF0WDQ9Q0V011000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26221,NULL,'10104',84,'SFF0WDQ9Q0V011000351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26222,NULL,'10105',84,'SFF0WDQ9Q0V011000321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26223,NULL,'10106',84,'SFF0WDQ9Q0V011000271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26224,NULL,'10107',84,'SFF0WDQ9Q0V011000261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26225,NULL,'10108',84,'SFF0WDQ9Q0V011000301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26226,NULL,'10109',84,'SFF0WDQ9Q0V011000331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26227,NULL,'10110',84,'SFF0WDQ9Q0V011000311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440101',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26228,NULL,'10111',85,'SFF0FDQ9Q0U011000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26229,NULL,'10112',85,'SFF0FDQ9Q0U011000351',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26230,NULL,'10113',85,'SFF0FDQ9Q0U011000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26231,NULL,'10114',85,'SFF0FDQ9Q0U011000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26232,NULL,'10115',85,'SFF0FDQ9Q0U011000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26233,NULL,'10116',85,'SFF0FDQ9Q0U011000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26234,NULL,'10117',85,'SFF0FDQ9Q0U011000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26235,NULL,'10118',85,'SFF0FDQ9Q0U011000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26236,NULL,'10119',85,'SFF0FDQ9Q0U011000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26237,NULL,'10120',85,'SFF0FDQ9Q0U011000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26238,NULL,'10121',85,'SFF0FDQ9Q0U011000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26239,NULL,'10122',85,'SFF0FDQ9Q0U011000281',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26240,NULL,'10123',85,'SFF0FDQ9Q0U011000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26241,NULL,'10124',85,'SFF0FDQ9Q0U011000341',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26242,NULL,'10125',85,'SFF0FDQ9Q0U011000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26243,NULL,'10126',85,'SFF0FDQ9Q0U011000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26244,NULL,'10127',85,'SFF0FDQ9Q0U011000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26245,NULL,'10128',85,'SFF0FDQ9Q0U011000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26246,NULL,'10129',85,'SFF0FDQ9Q0U011000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26247,NULL,'10130',85,'SFF0FDQ9Q0U011000321',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26248,NULL,'10131',85,'SFF0FDQ9Q0U011000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26249,NULL,'10132',85,'SFF0FDQ9Q0U011000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:50',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26250,NULL,'10133',85,'SFF0FDQ9Q0U011000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26251,NULL,'10134',85,'SFF0FDQ9Q0U011000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:49',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26252,NULL,'10135',85,'SFF0FDQ9Q0U011000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26253,NULL,'10136',85,'SFF0FDQ9Q0U011000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26254,NULL,'10137',85,'SFF0FDQ9Q0U011000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26255,NULL,'10138',85,'SFF0FDQ9Q0U011000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26256,NULL,'10139',85,'SFF0FDQ9Q0U011000261',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26257,NULL,'10140',85,'SFF0FDQ9Q0U011000271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26258,NULL,'10141',85,'SFF0FDQ9Q0U011000291',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26259,NULL,'10142',85,'SFF0FDQ9Q0U011000301',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26260,NULL,'10143',85,'SFF0FDQ9Q0U011000311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26261,NULL,'10144',85,'SFF0FDQ9Q0U011000331',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26262,NULL,'10145',85,'SFF0FDQ9Q0U011000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440102',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26263,NULL,'10146',59,'SFF0WDQ8NQX08B002181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439601',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26264,NULL,'10147',59,'SFF0WDQ8NQX08B002151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:31','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439601',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26265,NULL,'10148',59,'SFF0WDQ8NQX08B002031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439601',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26266,NULL,'10149',59,'SFF0WDQ8NQX08B001991',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439601',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26267,NULL,'10150',59,'SFF0WDQ8NQX08B002101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439601',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26268,NULL,'10151',59,'SFF0WDQ8NQX08B002161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439601',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26269,NULL,'10152',59,'SFF0WDQ8NQX08B001311',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439601',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26270,NULL,'10153',59,'SFF0WDQ8NQX08B000981',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439601',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26271,NULL,'10154',34,'SFF0FDQ8NQZ04D001161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439602',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26272,NULL,'10155',34,'SFF0FDQ8NQZ04D002071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439602',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26273,NULL,'10156',34,'SFF0FDQ8NQZ04D002081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439602',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26274,NULL,'10157',34,'SFF0FDQ8NQZ04D002091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439602',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26275,NULL,'10158',35,'SFF0WDQ8MWP13L000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439603',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26276,NULL,'10159',35,'SFF0WDQ8MWP13L000271',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439603',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26277,NULL,'10160',35,'SFF0WDQ8MWP13L000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439603',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26278,NULL,'10161',35,'SFF0WDQ8MWP13L000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439603',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26279,NULL,'10162',35,'SFF0WDQ8MWP13L000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439603',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26280,NULL,'10163',57,'SFF0FDQ8MWR065000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439604',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26281,NULL,'10164',57,'SFF0FDQ8MWR065000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439604',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26282,NULL,'10165',57,'SFF0FDQ8MWR065000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439604',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26283,NULL,'10166',57,'SFF0FDQ8MWR065000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439604',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26284,NULL,'10167',60,'SFF0WDQ8MUW12A000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439605',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26285,NULL,'10168',60,'SFF0WDQ8MUW12A000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439605',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26286,NULL,'10169',60,'SFF0WDQ8MUW12A000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439605',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26287,NULL,'10170',60,'SFF0WDQ8MUW12A000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439605',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26288,NULL,'10171',60,'SFF0WDQ8MUW12A000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439605',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26289,NULL,'10172',60,'SFF0WDQ8MUW12A000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439605',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26290,NULL,'10173',60,'SFF0WDQ8MUW12A000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439605',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26291,NULL,'10174',56,'SFF0FDQ8MVA06D000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439606',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26292,NULL,'10175',56,'SFF0FDQ8MVA06D000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439606',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26293,NULL,'10176',56,'SFF0FDQ8MVA06D000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439606',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26294,NULL,'10177',56,'SFF0FDQ8MVA06D000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439606',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26295,NULL,'10178',56,'SFF0FDQ8MVA06D000161',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439606',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26296,NULL,'10179',56,'SFF0FDQ8MVA06D000191',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439606',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26297,NULL,'10180',56,'SFF0FDQ8MVA06D000181',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439606',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26298,NULL,'10181',82,'SFF0WDQ8MUX049000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439607',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26299,NULL,'10182',82,'SFF0WDQ8MUX049000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439607',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26300,NULL,'10183',82,'SFF0WDQ8MUX049000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439607',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26301,NULL,'10184',82,'SFF0WDQ8MUX049000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439607',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26302,NULL,'10185',56,'SFF0FDQ8MVA06E000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439608',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26303,NULL,'10186',56,'SFF0FDQ8MVA06E000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439608',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26304,NULL,'10187',56,'SFF0FDQ8MVA06E000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439608',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26305,NULL,'10188',62,'SFF0WDQ8QNK11F000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26306,NULL,'10189',62,'SFF0WDQ8QNK11F000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26307,NULL,'10190',62,'SFF0WDQ8QNK11F000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26308,NULL,'10191',62,'SFF0WDQ8QNK11F000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26309,NULL,'10192',62,'SFF0WDQ8QNK11F000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26310,NULL,'10193',62,'SFF0WDQ8QNK11F000171',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26311,NULL,'10194',62,'SFF0WDQ8QNK11F000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26312,NULL,'10195',62,'SFF0WDQ8QNK11F000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26313,NULL,'10196',62,'SFF0WDQ8QNK11F000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26314,NULL,'10197',62,'SFF0WDQ8QNK11F000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26315,NULL,'10198',62,'SFF0WDQ8QNK11F000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26316,NULL,'10199',62,'SFF0WDQ8QNK11F000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439615',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26317,NULL,'10200',63,'SFF0FDQ8TB6034000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26318,NULL,'10201',63,'SFF0FDQ8TB6034000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26319,NULL,'10202',63,'SFF0FDQ8TB6034000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:32','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26320,NULL,'10203',63,'SFF0FDQ8TB6034000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26321,NULL,'10204',63,'SFF0FDQ8TB6034000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26322,NULL,'10205',63,'SFF0FDQ8TB6034000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26323,NULL,'10206',63,'SFF0FDQ8TB6034000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26324,NULL,'10207',63,'SFF0FDQ8TB6034000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26325,NULL,'10208',63,'SFF0FDQ8TB6034000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26326,NULL,'10209',63,'SFF0FDQ8TB6034000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26327,NULL,'10210',63,'SFF0FDQ8TB6034000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26328,NULL,'10211',63,'SFF0FDQ8TB6034000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439616',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26329,NULL,'10212',62,'SFF0WDQ8QNK11E000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439613',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26330,NULL,'10213',62,'SFF0WDQ8QNK11E000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439613',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26331,NULL,'10214',62,'SFF0WDQ8QNK11E000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439613',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26332,NULL,'10215',62,'SFF0WDQ8QNK11E000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439613',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26333,NULL,'10216',64,'SFF0FDQ8TB502A000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439614',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26334,NULL,'10217',64,'SFF0FDQ8TB502A000241',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439614',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26335,NULL,'10218',64,'SFF0FDQ8TB502A000231',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439614',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26336,NULL,'10219',64,'SFF0FDQ8TB502A000251',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439614',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26337,NULL,'10220',64,'SFF0FDQ8TB502A000211',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439614',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26338,NULL,'10221',64,'SFF0FDQ8TB502A000221',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439614',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26339,NULL,'10222',64,'SFF0FDQ8TB502A000201',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439614',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26340,NULL,'10223',60,'SFF0WDQ8MUW12B000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439905',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26341,NULL,'10224',60,'SFF0WDQ8MUW12B000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439905',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26342,NULL,'10225',60,'SFF0WDQ8MUW12B000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439905',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26343,NULL,'10226',60,'SFF0WDQ8MUW12B000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439905',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26344,NULL,'10227',60,'SFF0WDQ8MUW12B000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439905',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26345,NULL,'10228',60,'SFF0WDQ8MUW12B000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439905',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26346,NULL,'10229',60,'SFF0WDQ8MUW12B000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439905',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26347,NULL,'10230',74,'SFF0DDQ8MUY057000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439906',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26348,NULL,'10231',74,'SFF0DDQ8MUY057000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439906',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26349,NULL,'10232',74,'SFF0DDQ8MUY057000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439906',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26350,NULL,'10233',74,'SFF0DDQ8MUY057000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439906',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26351,NULL,'10234',74,'SFF0DDQ8MUY057000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439906',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26352,NULL,'10235',74,'SFF0DDQ8MUY057000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439906',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26353,NULL,'10236',74,'SFF0DDQ8MUY057000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439906',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26354,NULL,'10237',74,'SFF0DDQ8MUY057000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439906',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26355,NULL,'10238',82,'SFF0WDQ8MUX04A000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439907',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26356,NULL,'10239',82,'SFF0WDQ8MUX04A000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439907',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26357,NULL,'10240',82,'SFF0WDQ8MUX04A000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439907',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26358,NULL,'10241',74,'SFF0DDQ8MUY058000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439908',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26359,NULL,'10242',74,'SFF0DDQ8MUY058000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439908',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26360,NULL,'10243',74,'SFF0DDQ8MUY058000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439908',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26361,NULL,'10244',74,'SFF0DDQ8MUY058000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439908',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26362,NULL,'10245',69,'SFF0WDQ8MVV11B000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439909',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26363,NULL,'10246',66,'SFF0DDQ8MVZ057000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13439910',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26364,NULL,'10247',59,'SFF0WDQ8NQX08D000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26365,NULL,'10248',59,'SFF0WDQ8NQX08D000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26366,NULL,'10249',59,'SFF0WDQ8NQX08D000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26367,NULL,'10250',59,'SFF0WDQ8NQX08D000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26368,NULL,'10251',59,'SFF0WDQ8NQX08D000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26369,NULL,'10252',59,'SFF0WDQ8NQX08D000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26370,NULL,'10253',59,'SFF0WDQ8NQX08D000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26371,NULL,'10254',59,'SFF0WDQ8NQX08D000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26372,NULL,'10255',59,'SFF0WDQ8NQX08D000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26373,NULL,'10256',59,'SFF0WDQ8NQX08D000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26374,NULL,'10257',59,'SFF0WDQ8NQX08D000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:33','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26375,NULL,'10258',59,'SFF0WDQ8NQX08D000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26376,NULL,'10259',59,'SFF0WDQ8NQX08D000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440001',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26377,NULL,'10260',37,'SFF0QDQ8NQY046000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440002',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26378,NULL,'10261',37,'SFF0QDQ8NQY046000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440002',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26379,NULL,'10262',37,'SFF0QDQ8NQY046000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440002',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26380,NULL,'10263',37,'SFF0QDQ8NQY046000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440002',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26381,NULL,'10264',37,'SFF0QDQ8NQY046000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440002',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26382,NULL,'10265',37,'SFF0QDQ8NQY046000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440002',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26383,NULL,'10266',37,'SFF0QDQ8NQY046000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440002',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26384,NULL,'10267',35,'SFF0WDQ8MWP13N000131',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440004',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26385,NULL,'10268',35,'SFF0WDQ8MWP13N000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440004',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26386,NULL,'10269',35,'SFF0WDQ8MWP13N000121',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440004',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26387,NULL,'10270',35,'SFF0WDQ8MWP13N000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440004',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26388,NULL,'10271',35,'SFF0WDQ8MWP13N000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440004',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26389,NULL,'10272',35,'SFF0WDQ8MWP13N000101',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440004',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26390,NULL,'10273',35,'SFF0WDQ8MWP13N000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440004',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26391,NULL,'10274',67,'SFF0QDQ8MWQ07A000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440005',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26392,NULL,'10275',67,'SFF0QDQ8MWQ07A000091',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440005',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26393,NULL,'10276',67,'SFF0QDQ8MWQ07A000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440005',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26394,NULL,'10277',67,'SFF0QDQ8MWQ07A000111',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440005',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26395,NULL,'10278',67,'SFF0QDQ8MWQ07A000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440005',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26396,NULL,'10279',67,'SFF0QDQ8MWQ07A000141',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440005',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26397,NULL,'10280',67,'SFF0QDQ8MWQ07A000151',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440005',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26398,NULL,'10281',60,'SFF0WDQ8MUW12C000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440007',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26399,NULL,'10282',60,'SFF0WDQ8MUW12C000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440007',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26400,NULL,'10283',60,'SFF0WDQ8MUW12C000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440007',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26401,NULL,'10284',78,'SFF0QDQ8MUZ059000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440008',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26402,NULL,'10285',82,'SFF0WDQ8MUX04B000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440010',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26403,NULL,'10286',82,'SFF0WDQ8MUX04B000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440010',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26404,NULL,'10287',82,'SFF0WDQ8MUX04B000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440010',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26405,NULL,'10288',78,'SFF0QDQ8MUZ05A000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440011',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26406,NULL,'10289',78,'SFF0QDQ8MUZ05A000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440011',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26407,NULL,'10290',78,'SFF0QDQ8MUZ05A000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440011',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26408,NULL,'10291',69,'SFF0WDQ8MVV11C000051',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440013',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26409,NULL,'10292',69,'SFF0WDQ8MVV11C000081',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440013',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26410,NULL,'10293',69,'SFF0WDQ8MVV11C000061',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440013',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26411,NULL,'10294',69,'SFF0WDQ8MVV11C000071',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440013',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','ODU'),(26412,NULL,'10295',70,'SFF0QDQ8MVW077000031',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440014',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26413,NULL,'10296',70,'SFF0QDQ8MVW077000041',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440014',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26414,NULL,'10297',70,'SFF0QDQ8MVW077000021',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440014',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26415,NULL,'10298',70,'SFF0QDQ8MVW077000011',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:09:34','2024-10-16 23:09:51',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','860-13440014',NULL,'MAGU5474270','3rd Order 2024 - 2nd Batch','IDU'),(26416,NULL,'3213',72,'SPMO240888199-NA.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-17 01:18:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NA.10',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','FOC'),(26417,NULL,'3214',72,'SPMO240888199-NA.11',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-17 01:18:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NA.11',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','FOC'),(26418,NULL,'3215',72,'SPMO240888199-NB.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-17 01:18:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NB.1',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','FOC'),(26419,NULL,'3216',72,'SPMO240888199-NB.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-17 01:18:30',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NB.8',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','FOC'),(26420,NULL,'3217',72,'SPMO240888199-NC.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-NC.9',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','FOC'),(26421,NULL,'3218',72,'SPMO240888199-ND.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-ND.9',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','FOC'),(26422,NULL,'3219',72,'SPMO240888199-WA.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-WA.4',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','FOC'),(26423,NULL,'3220',72,'SPMO240888199-WD.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:58:24',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','SPMO240888199-WD.1',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','FOC'),(26424,NULL,'3221',72,'SPMO240888199-WD.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:58:24',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','SPMO240888199-WD.5',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','FOC'),(26425,NULL,'3222',72,'SPMO240888199-WD.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:58:24',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','SPMO240888199-WD.8',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','FOC'),(26426,NULL,'3223',71,'SPMO240888199-ND.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:32',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000625',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26427,NULL,'3224',71,'SPMO240888199-WC.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000626',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26428,NULL,'3225',71,'SPMO240888199-WC.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000627',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26429,NULL,'3226',71,'SPMO240888199-WD.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000628',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26430,NULL,'3227',71,'SPMO240377259-NA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000629',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26431,NULL,'3228',71,'SPMO240888200-NA.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000630',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26432,NULL,'3229',71,'SPMO240888200-NA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000631',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26433,NULL,'3230',71,'SPMO240888200-NA.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000632',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26434,NULL,'3231',71,'SPMO240888200-NA.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000633',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26435,NULL,'3232',71,'SPMO240888200-NA.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000634',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26436,NULL,'3233',71,'SPMO240888200-NA.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000635',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26437,NULL,'3234',71,'SPMO240888200-NA.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000636',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26438,NULL,'3235',71,'SPMO240888200-NA.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000637',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26439,NULL,'3236',71,'SPMO240888200-NB.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000638',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26440,NULL,'3237',71,'SPMO240888200-NB.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000639',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26441,NULL,'3238',71,'SPMO240888200-NB.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000640',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26442,NULL,'3239',71,'SPMO240888200-NB.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000641',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26443,NULL,'3240',71,'SPMO240888200-NB.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000642',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26444,NULL,'3241',71,'SPMO240888200-NB.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000643',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26445,NULL,'3242',71,'SPMO240888200-NB.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000644',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26446,NULL,'3243',71,'SPMO240888200-NC.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000645',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26447,NULL,'3244',71,'SPMO240888200-NC.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000646',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26448,NULL,'3245',71,'SPMO240888200-NC.11',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000647',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26449,NULL,'3246',71,'SPMO240888200-NC.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000648',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26450,NULL,'3247',71,'SPMO240888200-NC.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000649',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26451,NULL,'3248',71,'SPMO240888200-NC.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000650',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26452,NULL,'3249',71,'SPMO240888200-NC.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000651',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26453,NULL,'3250',71,'SPMO240888200-NC.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000652',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26454,NULL,'3251',71,'SPMO240888200-NC.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000653',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26455,NULL,'3252',71,'SPMO240888200-NC.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000654',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26456,NULL,'3253',71,'SPMO240888200-NC.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000655',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26457,NULL,'3254',71,'SPMO240888200-ND.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000656',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26458,NULL,'3255',71,'SPMO240888200-ND.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000657',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26459,NULL,'3256',71,'SPMO240888200-ND.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000658',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26460,NULL,'3257',71,'SPMO240888200-ND.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000659',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26461,NULL,'3258',71,'SPMO240888200-ND.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000660',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26462,NULL,'3259',71,'SPMO240888200-ND.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000661',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26463,NULL,'3260',71,'SPMO240888200-ND.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000662',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26464,NULL,'3261',71,'SPMO240888200-ND.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:37','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000663',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26465,NULL,'3262',71,'SPMO240888200-WA.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000664',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26466,NULL,'3263',71,'SPMO240888200-WA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:53:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000665',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','IDU'),(26467,NULL,'3264',71,'SPMO240888200-WA.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000666',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26468,NULL,'3265',71,'SPMO240888200-WA.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000667',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26469,NULL,'3266',71,'SPMO240888200-WA.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000668',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26470,NULL,'3267',71,'SPMO240888200-WA.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000669',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26471,NULL,'3268',71,'SPMO240888200-WB.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000670',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26472,NULL,'3269',71,'SPMO240888200-WB.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000671',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26473,NULL,'3270',71,'SPMO240888200-WB.11',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000672',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26474,NULL,'3271',71,'SPMO240888200-WB.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000673',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26475,NULL,'3272',71,'SPMO240888200-WB.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000674',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26476,NULL,'3273',71,'SPMO240888200-WB.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000675',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26477,NULL,'3274',71,'SPMO240888200-WB.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000676',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26478,NULL,'3275',71,'SPMO240888200-WB.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000677',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26479,NULL,'3276',71,'SPMO240888200-WB.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000678',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26480,NULL,'3277',71,'SPMO240888200-WB.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000679',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26481,NULL,'3278',71,'SPMO240888200-WB.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000680',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26482,NULL,'3279',71,'SPMO240888200-WC.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000681',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26483,NULL,'3280',71,'SPMO240888200-WC.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000682',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26484,NULL,'3281',71,'SPMO240888200-WC.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000683',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26485,NULL,'3282',71,'SPMO240888200-WC.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000684',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26486,NULL,'3283',71,'SPMO240888200-WC.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000685',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26487,NULL,'3284',71,'SPMO240888200-WD.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000686',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26488,NULL,'3285',71,'SPMO240888200-WD.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000687',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26489,NULL,'3286',71,'SPMO240888200-WD.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000688',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26490,NULL,'3287',71,'SPMO240888200-WD.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000689',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26491,NULL,'3288',71,'SPMO240888627-NA.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000690',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26492,NULL,'3289',71,'SPMO240888627-NB.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000691',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26493,NULL,'3290',71,'SPMO240888627-NB.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000692',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26494,NULL,'3291',71,'SPMO240888627-WA.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000693',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26495,NULL,'3292',71,'SPMO240888627-WA.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000694',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26496,NULL,'3293',71,'SPMO240888627-WA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000695',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26497,NULL,'3294',71,'SPMO240888627-WA.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:38',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000696',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26498,NULL,'3295',71,'SPMO240888627-WA.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000697',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26499,NULL,'3296',71,'SPMO240888627-WA.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000698',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26500,NULL,'3297',71,'SPMO240888627-WA.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000699',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26501,NULL,'3298',71,'SPMO240888627-WA.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000700',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26502,NULL,'3299',71,'SPMO240888627-WA.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000701',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26503,NULL,'3300',71,'SPMO240888627-WA.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000702',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26504,NULL,'3301',71,'SPMO240888627-WB.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000703',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26505,NULL,'3302',71,'SPMO240888627-WB.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000704',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26506,NULL,'3303',71,'SPMO240888627-WB.11',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000705',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26507,NULL,'3304',71,'SPMO240888627-WB.12',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000706',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26508,NULL,'3305',71,'SPMO240888627-WB.13',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000707',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26509,NULL,'3306',71,'SPMO240888627-WB.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000708',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26510,NULL,'3307',71,'SPMO240888627-WB.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000709',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26511,NULL,'3308',71,'SPMO240888627-WB.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:38','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000710',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26512,NULL,'3309',71,'SPMO240888627-WB.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000711',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26513,NULL,'3310',71,'SPMO240888627-WB.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000712',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26514,NULL,'3311',71,'SPMO240888627-WB.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000713',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26515,NULL,'3312',71,'SPMO240888627-WB.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000714',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26516,NULL,'3313',71,'SPMO240888627-WC.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000715',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26517,NULL,'3314',71,'SPMO240888627-WC.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000716',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26518,NULL,'3315',71,'SPMO240888627-WC.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 01:55:33',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000717',NULL,'ECMU7178270','2nd Order 2024 - 1st Batch','IDU'),(26519,NULL,'3316',71,'SPMO240888627-WC.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000718',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26520,NULL,'3317',71,'SPMO240888627-WC.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000719',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26521,NULL,'3318',71,'SPMO240888627-WC.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000720',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26522,NULL,'3319',71,'SPMO240888627-WC.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000721',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26523,NULL,'3320',71,'SPMO240888627-WC.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000722',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26524,NULL,'3321',71,'SPMO240888627-WC.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000723',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26525,NULL,'3322',71,'SPMO240888627-WC.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:39','2024-10-15 01:57:37',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','1402010WTJN28248F000724',NULL,'ECMU7178394','2nd Order 2024 - 1st Batch','IDU'),(26526,NULL,'3847',72,'SPMO240888199-ND.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:52','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-ND.8',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','FOC'),(26527,NULL,'3848',72,'SPMO240888199-WC.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:52','2024-10-17 01:20:31',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2,0,0,0,0,'R410','SPMO240888199-WC.4',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','FOC'),(26528,NULL,'3849',72,'SPMO240888199-WC.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','SPMO240888199-WC.6',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','FOC'),(26529,NULL,'3850',72,'SPMO240888199-WD.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:52','2024-10-15 01:54:35',1,NULL,5,0,0,NULL,NULL,0,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7,0,0,0,0,'R410','SPMO240888199-WD.9',NULL,'ECMU7178239','2nd Order 2024 - 1st Batch','FOC'),(26530,NULL,'3851',38,'SPMO240377259-NA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:52','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000001',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(26531,NULL,'3852',38,'SPMO240888200-NA.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:52','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000002',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(26532,NULL,'3853',38,'SPMO240888200-NA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:52','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000003',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(26533,NULL,'3854',38,'SPMO240888200-NA.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:52','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000004',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(26534,NULL,'3855',38,'SPMO240888200-NA.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:52','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000005',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(26535,NULL,'3856',38,'SPMO240888200-NA.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:52','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000006',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','IDU'),(26536,NULL,'3857',38,'SPMO240888200-NA.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:12:52','2024-10-16 22:58:26',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402010WSZN26249C000007',NULL,'MSBU5519244','2nd Order 2024 - 3rd Batch','IDU'),(26537,NULL,'4467',72,'SPMO240377259-NA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240377259-NA.2',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26538,NULL,'4468',72,'SPMO240888200-NA.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NA.1',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26539,NULL,'4469',72,'SPMO240888200-NA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NA.2',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26540,NULL,'4470',72,'SPMO240888200-NA.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NA.3',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26541,NULL,'4471',72,'SPMO240888200-NA.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NA.4',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26542,NULL,'4472',72,'SPMO240888200-NA.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NA.5',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26543,NULL,'4473',72,'SPMO240888200-NA.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NA.6',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26544,NULL,'4474',72,'SPMO240888200-NA.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NA.7',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26545,NULL,'4475',72,'SPMO240888200-NA.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NA.8',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26546,NULL,'4476',72,'SPMO240888200-NB.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NB.1',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26547,NULL,'4477',72,'SPMO240888200-NB.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NB.2',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26548,NULL,'4478',72,'SPMO240888200-NB.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NB.3',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26549,NULL,'4479',72,'SPMO240888200-NB.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NB.4',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26550,NULL,'4480',72,'SPMO240888200-NB.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NB.5',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26551,NULL,'4481',72,'SPMO240888200-NB.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NB.6',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26552,NULL,'4482',72,'SPMO240888200-NB.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NB.7',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','FOC'),(26553,NULL,'4483',72,'SPMO240888200-NC.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NC.1',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26554,NULL,'4484',72,'SPMO240888200-NC.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:25',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NC.10',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26555,NULL,'4485',72,'SPMO240888200-NC.11',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NC.11',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26556,NULL,'4486',72,'SPMO240888200-NC.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NC.2',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26557,NULL,'4487',72,'SPMO240888200-NC.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NC.3',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26558,NULL,'4488',72,'SPMO240888200-NC.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NC.4',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26559,NULL,'4489',72,'SPMO240888200-NC.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NC.5',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26560,NULL,'4490',72,'SPMO240888200-NC.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NC.6',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26561,NULL,'4491',72,'SPMO240888200-NC.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NC.7',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26562,NULL,'4492',72,'SPMO240888200-NC.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NC.8',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26563,NULL,'4493',72,'SPMO240888200-NC.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-NC.9',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26564,NULL,'4494',72,'SPMO240888200-ND.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-ND.1',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26565,NULL,'4495',72,'SPMO240888200-ND.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-ND.2',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26566,NULL,'4496',72,'SPMO240888200-ND.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-ND.3',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26567,NULL,'4497',72,'SPMO240888200-ND.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-ND.4',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26568,NULL,'4498',72,'SPMO240888200-ND.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-ND.5',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26569,NULL,'4499',72,'SPMO240888200-ND.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-ND.6',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26570,NULL,'4500',72,'SPMO240888200-ND.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-ND.7',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26571,NULL,'4501',72,'SPMO240888200-ND.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-ND.8',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26572,NULL,'4502',72,'SPMO240888200-WA.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WA.1',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26573,NULL,'4503',72,'SPMO240888200-WA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WA.2',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26574,NULL,'4504',72,'SPMO240888200-WA.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WA.3',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','FOC'),(26575,NULL,'4505',72,'SPMO240888200-WA.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WA.4',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26576,NULL,'4506',72,'SPMO240888200-WA.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WA.5',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26577,NULL,'4507',72,'SPMO240888200-WA.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:08','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WA.6',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26578,NULL,'4508',72,'SPMO240888200-WB.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WB.1',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26579,NULL,'4509',72,'SPMO240888200-WB.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WB.10',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26580,NULL,'4510',72,'SPMO240888200-WB.11',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WB.11',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26581,NULL,'4511',72,'SPMO240888200-WB.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WB.2',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26582,NULL,'4512',72,'SPMO240888200-WB.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WB.3',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26583,NULL,'4513',72,'SPMO240888200-WB.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WB.4',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26584,NULL,'4514',72,'SPMO240888200-WB.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WB.5',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26585,NULL,'4515',72,'SPMO240888200-WB.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WB.6',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26586,NULL,'4516',72,'SPMO240888200-WB.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WB.7',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26587,NULL,'4517',72,'SPMO240888200-WB.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WB.8',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26588,NULL,'4518',72,'SPMO240888200-WB.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WB.9',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26589,NULL,'4519',72,'SPMO240888200-WC.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WC.1',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26590,NULL,'4520',72,'SPMO240888200-WC.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WC.2',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26591,NULL,'4521',72,'SPMO240888200-WC.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WC.3',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26592,NULL,'4522',72,'SPMO240888200-WC.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WC.4',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26593,NULL,'4523',72,'SPMO240888200-WC.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WC.5',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26594,NULL,'4524',72,'SPMO240888200-WD.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WD.1',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26595,NULL,'4525',72,'SPMO240888200-WD.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WD.2',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26596,NULL,'4526',72,'SPMO240888200-WD.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WD.3',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26597,NULL,'4527',72,'SPMO240888200-WD.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888200-WD.4',NULL,'MSBU5532272','2nd Order 2024 - 3rd Batch','FOC'),(26598,NULL,'4528',72,'SPMO240888627-NA.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-NA.1',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26599,NULL,'4529',72,'SPMO240888627-NB.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-NB.1',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26600,NULL,'4530',72,'SPMO240888627-NB.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-NB.2',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26601,NULL,'4531',72,'SPMO240888627-WA.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WA.1',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26602,NULL,'4532',72,'SPMO240888627-WA.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WA.10',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26603,NULL,'4533',72,'SPMO240888627-WA.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WA.2',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26604,NULL,'4534',72,'SPMO240888627-WA.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WA.3',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26605,NULL,'4535',72,'SPMO240888627-WA.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WA.4',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26606,NULL,'4536',72,'SPMO240888627-WA.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:24',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WA.5',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26607,NULL,'4537',72,'SPMO240888627-WA.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WA.6',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26608,NULL,'4538',72,'SPMO240888627-WA.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WA.7',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26609,NULL,'4539',72,'SPMO240888627-WA.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WA.8',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26610,NULL,'4540',72,'SPMO240888627-WA.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WA.9',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26611,NULL,'4541',72,'SPMO240888627-WB.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WB.1',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26612,NULL,'4542',72,'SPMO240888627-WB.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WB.10',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26613,NULL,'4543',72,'SPMO240888627-WB.11',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WB.11',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26614,NULL,'4544',72,'SPMO240888627-WB.12',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WB.12',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26615,NULL,'4545',72,'SPMO240888627-WB.13',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WB.13',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26616,NULL,'4546',72,'SPMO240888627-WB.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WB.2',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26617,NULL,'4547',72,'SPMO240888627-WB.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WB.4',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26618,NULL,'4548',72,'SPMO240888627-WB.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WB.5',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26619,NULL,'4549',72,'SPMO240888627-WB.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WB.6',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26620,NULL,'4550',72,'SPMO240888627-WB.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WB.7',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26621,NULL,'4551',72,'SPMO240888627-WB.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WB.8',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26622,NULL,'4552',72,'SPMO240888627-WB.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WB.9',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26623,NULL,'4553',72,'SPMO240888627-WC.1',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WC.1',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26624,NULL,'4554',72,'SPMO240888627-WC.10',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:09','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WC.10',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','FOC'),(26625,NULL,'4555',72,'SPMO240888627-WC.2',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:10','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WC.2',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','FOC'),(26626,NULL,'4556',72,'SPMO240888627-WC.3',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:10','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WC.3',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26627,NULL,'4557',72,'SPMO240888627-WC.4',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:10','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WC.4',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26628,NULL,'4558',72,'SPMO240888627-WC.5',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:10','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WC.5',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','FOC'),(26629,NULL,'4559',72,'SPMO240888627-WC.6',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:10','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WC.6',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26630,NULL,'4560',72,'SPMO240888627-WC.7',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:10','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WC.7',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26631,NULL,'4561',72,'SPMO240888627-WC.8',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:10','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WC.8',NULL,'MSBU5524338','2nd Order 2024 - 3rd Batch','FOC'),(26632,NULL,'4562',72,'SPMO240888627-WC.9',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:13:10','2024-10-16 23:10:23',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','SPMO240888627-WC.9',NULL,'MSBU5539195','2nd Order 2024 - 3rd Batch','FOC'),(26633,NULL,'9141',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000002',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26634,NULL,'9142',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000003',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26635,NULL,'9143',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000004',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26636,NULL,'9144',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000005',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26637,NULL,'9145',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000006',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26638,NULL,'9146',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000007',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26639,NULL,'9147',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000008',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26640,NULL,'9148',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000009',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26641,NULL,'9149',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000010',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26642,NULL,'9150',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000011',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26643,NULL,'9151',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000012',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26644,NULL,'9152',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000013',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26645,NULL,'9153',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000014',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26646,NULL,'9154',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000015',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26647,NULL,'9155',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000016',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26648,NULL,'9156',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000017',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26649,NULL,'9157',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000018',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26650,NULL,'9158',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000019',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26651,NULL,'9159',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000020',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26652,NULL,'9160',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000021',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26653,NULL,'9161',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000022',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26654,NULL,'9162',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000023',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26655,NULL,'9163',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000024',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26656,NULL,'9164',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000025',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26657,NULL,'9165',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:04','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000026',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26658,NULL,'9166',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000027',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26659,NULL,'9167',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:54',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000028',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26660,NULL,'9168',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000029',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26661,NULL,'9169',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000030',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26662,NULL,'9170',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000031',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26663,NULL,'9171',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000032',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26664,NULL,'9172',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000033',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26665,NULL,'9173',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000034',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26666,NULL,'9174',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000035',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26667,NULL,'9175',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000036',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26668,NULL,'9176',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000037',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26669,NULL,'9177',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000038',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26670,NULL,'9178',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000039',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26671,NULL,'9179',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000040',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26672,NULL,'9180',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000041',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26673,NULL,'9181',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000042',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26674,NULL,'9182',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000043',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26675,NULL,'9183',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000044',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26676,NULL,'9184',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000045',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26677,NULL,'9185',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000046',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26678,NULL,'9186',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000047',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26679,NULL,'9187',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000048',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26680,NULL,'9188',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000049',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26681,NULL,'9189',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000050',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26682,NULL,'9190',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000051',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26683,NULL,'9191',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000052',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26684,NULL,'9192',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000053',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26685,NULL,'9193',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000054',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26686,NULL,'9194',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000055',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26687,NULL,'9195',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000056',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26688,NULL,'9196',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000057',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26689,NULL,'9197',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000058',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26690,NULL,'9198',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000059',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26691,NULL,'9199',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000060',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26692,NULL,'9200',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000061',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26693,NULL,'9201',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000062',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26694,NULL,'9202',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000063',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26695,NULL,'9203',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000064',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26696,NULL,'9204',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000065',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26697,NULL,'9205',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000066',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26698,NULL,'9206',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000067',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26699,NULL,'9207',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:05','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000068',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26700,NULL,'9208',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000069',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26701,NULL,'9209',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000070',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26702,NULL,'9210',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000071',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26703,NULL,'9211',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000072',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26704,NULL,'9212',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000073',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26705,NULL,'9213',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000074',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26706,NULL,'9214',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000075',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26707,NULL,'9215',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000076',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26708,NULL,'9216',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000077',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26709,NULL,'9217',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000078',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26710,NULL,'9218',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000079',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26711,NULL,'9219',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:53',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000080',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26712,NULL,'9220',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000081',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26713,NULL,'9221',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000082',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26714,NULL,'9222',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000083',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26715,NULL,'9223',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000084',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26716,NULL,'9224',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000085',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26717,NULL,'9225',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000086',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26718,NULL,'9226',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000087',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26719,NULL,'9227',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000088',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26720,NULL,'9228',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000089',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26721,NULL,'9229',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000090',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26722,NULL,'9230',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000091',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26723,NULL,'9231',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000092',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26724,NULL,'9232',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000093',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26725,NULL,'9233',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000094',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU'),(26726,NULL,'9234',54,'S4WO-24-0001',NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,'2024-10-15 00:15:06','2024-10-16 23:07:52',1,NULL,1,0,0,NULL,NULL,0,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8,0,0,0,0,'R410','1402020WTHW17249C000095',NULL,'TLLU8941637','2nd Order 2024 - 2nd Batch','ODU');
/*!40000 ALTER TABLE `st0n_assets` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_categories` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `eula_text` longtext COLLATE utf8mb4_unicode_ci,
  `use_default_eula` tinyint(1) NOT NULL DEFAULT '0',
  `require_acceptance` tinyint(1) NOT NULL DEFAULT '0',
  `category_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'asset',
  `checkin_email` tinyint(1) NOT NULL DEFAULT '0',
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=21 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_categories` WRITE;
/*!40000 ALTER TABLE `st0n_categories` DISABLE KEYS */;
INSERT INTO `st0n_categories` VALUES (8,'Wall Type','2024-02-09 20:47:21','2024-10-07 22:31:37',2,NULL,NULL,0,0,'asset',0,NULL),(13,'Cassette ','2024-10-07 22:33:04','2024-10-07 22:33:04',1,NULL,NULL,0,0,'asset',0,NULL),(14,'Floor Ceiling','2024-10-07 22:33:45','2024-10-07 22:33:45',1,NULL,NULL,0,0,'asset',0,NULL),(15,'Floor Standing','2024-10-07 22:34:01','2024-10-07 22:34:01',1,NULL,NULL,0,0,'asset',0,NULL),(16,'ODU LCAC','2024-10-07 23:43:46','2024-10-07 23:43:46',1,NULL,NULL,0,0,'asset',0,NULL),(17,'Duct Low','2024-10-08 01:46:25','2024-10-08 01:46:25',1,NULL,NULL,0,0,'asset',0,NULL),(18,'Duct Med','2024-10-08 01:46:26','2024-10-08 01:46:26',1,NULL,NULL,0,0,'asset',0,NULL),(19,'Duct Hi','2024-10-08 01:46:26','2024-10-08 01:46:26',1,NULL,NULL,0,0,'asset',0,NULL),(20,'Panel Cassette','2024-10-09 15:00:42','2024-10-09 15:00:42',1,NULL,NULL,0,0,'asset',0,NULL);
/*!40000 ALTER TABLE `st0n_categories` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_checkout_acceptances`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_checkout_acceptances` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `checkoutable_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `checkoutable_id` bigint(20) unsigned NOT NULL,
  `assigned_to_id` int(11) DEFAULT NULL,
  `signature_filename` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `accepted_at` timestamp NULL DEFAULT NULL,
  `declined_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `stored_eula` text COLLATE utf8mb4_unicode_ci,
  `stored_eula_file` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `checkout_acceptances_checkoutable_type_checkoutable_id_index` (`checkoutable_type`,`checkoutable_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_checkout_acceptances` WRITE;
/*!40000 ALTER TABLE `st0n_checkout_acceptances` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_checkout_acceptances` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_checkout_requests`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_checkout_requests` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `requestable_id` int(11) NOT NULL,
  `requestable_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `quantity` int(11) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `canceled_at` datetime DEFAULT NULL,
  `fulfilled_at` datetime DEFAULT NULL,
  `deleted_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `checkout_requests_user_id_requestable_id_requestable_type` (`user_id`,`requestable_id`,`requestable_type`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_checkout_requests` WRITE;
/*!40000 ALTER TABLE `st0n_checkout_requests` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_checkout_requests` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_companies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_companies` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `fax` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email` varchar(150) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `companies_name_unique` (`name`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_companies` WRITE;
/*!40000 ALTER TABLE `st0n_companies` DISABLE KEYS */;
INSERT INTO `st0n_companies` VALUES (1,'khatibgroup',NULL,NULL,NULL,'2024-01-21 04:04:24','2024-01-21 04:04:24',NULL);
/*!40000 ALTER TABLE `st0n_companies` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_components`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_components` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `company_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `supplier_id` int(11) DEFAULT NULL,
  `qty` int(11) NOT NULL DEFAULT '1',
  `order_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `purchase_date` date DEFAULT NULL,
  `purchase_cost` decimal(20,2) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `min_amt` int(11) DEFAULT NULL,
  `serial` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `components_company_id_index` (`company_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_components` WRITE;
/*!40000 ALTER TABLE `st0n_components` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_components` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_components_assets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_components_assets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `assigned_qty` int(11) DEFAULT '1',
  `component_id` int(11) DEFAULT NULL,
  `asset_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `note` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_components_assets` WRITE;
/*!40000 ALTER TABLE `st0n_components_assets` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_components_assets` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_consumables`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_consumables` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `supplier_id` int(11) DEFAULT NULL,
  `qty` int(11) NOT NULL DEFAULT '0',
  `requestable` tinyint(1) NOT NULL DEFAULT '0',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `purchase_date` date DEFAULT NULL,
  `purchase_cost` decimal(20,2) DEFAULT NULL,
  `order_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `company_id` int(10) unsigned DEFAULT NULL,
  `min_amt` int(11) DEFAULT NULL,
  `model_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `manufacturer_id` int(11) DEFAULT NULL,
  `item_no` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`),
  KEY `consumables_company_id_index` (`company_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_consumables` WRITE;
/*!40000 ALTER TABLE `st0n_consumables` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_consumables` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_consumables_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_consumables_users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(11) DEFAULT NULL,
  `consumable_id` int(11) DEFAULT NULL,
  `assigned_to` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `note` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_consumables_users` WRITE;
/*!40000 ALTER TABLE `st0n_consumables_users` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_consumables_users` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_custom_field_custom_fieldset`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_custom_field_custom_fieldset` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `custom_field_id` int(11) NOT NULL,
  `custom_fieldset_id` int(11) NOT NULL,
  `order` int(11) NOT NULL,
  `required` tinyint(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_custom_field_custom_fieldset` WRITE;
/*!40000 ALTER TABLE `st0n_custom_field_custom_fieldset` DISABLE KEYS */;
INSERT INTO `st0n_custom_field_custom_fieldset` VALUES (1,1,1,1,0),(2,2,2,0,0),(3,3,3,0,0),(7,12,7,1,1),(11,6,7,0,0),(12,7,7,0,0),(13,8,7,0,0),(14,9,7,0,0),(15,11,7,0,0);
/*!40000 ALTER TABLE `st0n_custom_field_custom_fieldset` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_custom_fields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_custom_fields` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `format` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `element` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `field_values` text COLLATE utf8mb4_unicode_ci,
  `field_encrypted` tinyint(1) NOT NULL DEFAULT '0',
  `db_column` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `help_text` text COLLATE utf8mb4_unicode_ci,
  `show_in_email` tinyint(1) NOT NULL DEFAULT '0',
  `is_unique` tinyint(1) DEFAULT '0',
  `display_in_user_view` tinyint(1) DEFAULT '0',
  `auto_add_to_fieldsets` tinyint(1) DEFAULT '0',
  `show_in_listview` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_custom_fields` WRITE;
/*!40000 ALTER TABLE `st0n_custom_fields` DISABLE KEYS */;
INSERT INTO `st0n_custom_fields` VALUES (6,'Gas Type','','listbox','2024-10-04 11:24:19','2024-10-07 22:34:35',1,'R410\r\nR32',0,'_snipeit_gas_type_6',NULL,0,0,0,0,0),(7,'Production Code','','text','2024-10-04 11:24:48','2024-10-07 17:15:54',1,'',0,'_snipeit_production_code_7',NULL,0,0,0,0,0),(8,'Barcode','','text','2024-10-04 11:25:00','2024-10-07 17:16:11',1,'',0,'_snipeit_barcode_8',NULL,0,0,0,0,0),(9,'Container No','','text','2024-10-04 11:25:15','2024-10-07 16:24:37',1,'',0,'_snipeit_container_no_9',NULL,0,0,0,0,0),(11,'Remarks','','text','2024-10-04 11:25:38','2024-10-07 16:25:31',1,'',0,'_snipeit_remarks_11',NULL,0,0,0,0,0),(12,'Unit Type','','listbox','2024-10-07 13:47:47','2024-10-07 23:13:04',1,'IDU\r\nODU\r\nFOC\r\n',0,'_snipeit_unit_type_12',NULL,0,0,0,0,0);
/*!40000 ALTER TABLE `st0n_custom_fields` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_custom_fieldsets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_custom_fieldsets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_custom_fieldsets` WRITE;
/*!40000 ALTER TABLE `st0n_custom_fieldsets` DISABLE KEYS */;
INSERT INTO `st0n_custom_fieldsets` VALUES (7,'Unit Info','2024-10-07 13:48:20','2024-10-07 15:25:57',1);
/*!40000 ALTER TABLE `st0n_custom_fieldsets` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_departments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_departments` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `fax` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_id` int(11) NOT NULL,
  `company_id` int(11) DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `manager_id` int(11) DEFAULT NULL,
  `notes` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `departments_company_id_index` (`company_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_departments` WRITE;
/*!40000 ALTER TABLE `st0n_departments` DISABLE KEYS */;
INSERT INTO `st0n_departments` VALUES (1,'administration',NULL,'+961123456',1,1,1,2,NULL,'2024-01-21 13:52:47','2024-01-21 13:52:47',NULL,NULL),(2,'Auzai sales',NULL,NULL,1,1,6,5,NULL,'2024-10-08 15:05:56','2024-10-08 15:05:56',NULL,NULL);
/*!40000 ALTER TABLE `st0n_departments` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_depreciations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_depreciations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `months` int(11) NOT NULL,
  `depreciation_min` decimal(8,2) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_depreciations` WRITE;
/*!40000 ALTER TABLE `st0n_depreciations` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_depreciations` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_imports`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_imports` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `file_path` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `filesize` int(11) NOT NULL,
  `import_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `header_row` text COLLATE utf8mb4_unicode_ci,
  `first_row` text COLLATE utf8mb4_unicode_ci,
  `field_map` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_imports` WRITE;
/*!40000 ALTER TABLE `st0n_imports` DISABLE KEYS */;
INSERT INTO `st0n_imports` VALUES (12,NULL,'2024-10-07-095632-export-deployed-assets-2024-10-071csv',1198214,'asset','2024-10-08 02:56:32','2024-10-10 18:18:06','[\"ID\",\"Serial\",\"Model\",\"Model No.\",\"Location\",\"Manufacturer\",\"Notes\",\"Gas Type\",\"Production Code\",\"Container No\",\"Unit Type\",\"Category\"]','[\"1\",\"G2WI-24-0001\",\"TCG-12000IV Inverter\",\"TCG-12000IV Inverter\",\"Garden\",\"GG\",\"2nd Order 2024 - 1st Batch\",\"R410\",\"1402010WTJN28248F000001\",\"ECMU7178239\",\"IDU\",\"Wall Type\"]','{\"Notes\":\"_snipeit_remarks_11\"}'),(13,NULL,'2024-10-10-012237-export-deployed-assets-2024-10-071csv',1198214,'asset','2024-10-10 18:22:37','2024-10-10 20:44:47','[\"ID\",\"Serial\",\"Model\",\"Model No.\",\"Location\",\"Manufacturer\",\"Notes\",\"Gas Type\",\"Production Code\",\"Container No\",\"Unit Type\",\"Category\"]','[\"1\",\"G2WI-24-0001\",\"TCG-12000IV Inverter\",\"TCG-12000IV Inverter\",\"Garden\",\"GG\",\"2nd Order 2024 - 1st Batch\",\"R410\",\"1402010WTJN28248F000001\",\"ECMU7178239\",\"IDU\",\"Wall Type\"]','{\"Serial\":\"_snipeit_barcode_8\",\"Model\":\"asset_model\",\"Model No.\":\"model_number\",\"Notes\":\"_snipeit_remarks_11\"}'),(14,NULL,'2024-10-14-063205-custom-assets-importcsv',1312677,'asset','2024-10-14 23:32:05','2024-10-15 00:25:33','[\"ID\",\"Asset Tag\",\"Manufacturer\",\"Model No.\",\"Gas Type\",\"Unit Type\",\"Category\",\"Production Code\",\"Serial\",\"Container No\",\"Notes\",\"Status\",\"Model\"]','[\"1959\",\"1921\",\"GG\",\"TCG-12000IV Inverter\",\"R410\",\"IDU\",\"Wall Type\",\"1402010WTJN28248F000001\",\"G2WI-24-0001\",\"ECMU7178239\",\"2nd Order 2024 - 1st Batch\",\"Ready to Deploy\",\"TCG-12000IV Inverter\"]','{\"Notes\":\"_snipeit_remarks_11\",\"Model\":\"model_number\"}'),(15,NULL,'2024-10-14-070558-custom-assets-importcsv',1291919,NULL,'2024-10-15 00:05:58','2024-10-15 00:05:58','[\"ID\",\"Asset Tag\",\"Manufacturer\",\"Model No.\",\"Gas Type\",\"Unit Type\",\"Category\",\"Production Code\",\"Serial\",\"Container No\",\"Notes\",\"Status\",\"Model\"]','[\"1959\",\"1921\",\"GG\",\"TCG-12000IV Inverter\",\"R410\",\"IDU\",\"Wall Type\",\"1402010WTJN28248F000001\",\"G2WI-24-0001\",\"ECMU7178239\",\"2nd Order 2024 - 1st Batch\",\"Ready to Deploy\",\"TCG-12000IV Inverter\"]',NULL);
/*!40000 ALTER TABLE `st0n_imports` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_kits`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_kits` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_kits` WRITE;
/*!40000 ALTER TABLE `st0n_kits` DISABLE KEYS */;
INSERT INTO `st0n_kits` VALUES (1,'TEST KIT 1','2024-02-03 19:49:30','2024-02-03 19:49:30');
/*!40000 ALTER TABLE `st0n_kits` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_kits_accessories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_kits_accessories` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `kit_id` int(11) DEFAULT NULL,
  `accessory_id` int(11) DEFAULT NULL,
  `quantity` int(11) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_kits_accessories` WRITE;
/*!40000 ALTER TABLE `st0n_kits_accessories` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_kits_accessories` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_kits_consumables`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_kits_consumables` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `kit_id` int(11) DEFAULT NULL,
  `consumable_id` int(11) DEFAULT NULL,
  `quantity` int(11) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_kits_consumables` WRITE;
/*!40000 ALTER TABLE `st0n_kits_consumables` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_kits_consumables` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_kits_licenses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_kits_licenses` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `kit_id` int(11) DEFAULT NULL,
  `license_id` int(11) DEFAULT NULL,
  `quantity` int(11) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_kits_licenses` WRITE;
/*!40000 ALTER TABLE `st0n_kits_licenses` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_kits_licenses` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_kits_models`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_kits_models` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `kit_id` int(11) DEFAULT NULL,
  `model_id` int(11) DEFAULT NULL,
  `quantity` int(11) NOT NULL DEFAULT '1',
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_kits_models` WRITE;
/*!40000 ALTER TABLE `st0n_kits_models` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_kits_models` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_license_seats`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_license_seats` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `license_id` int(11) DEFAULT NULL,
  `assigned_to` int(11) DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  `user_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `asset_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `license_seats_license_id_index` (`license_id`),
  KEY `license_seats_assigned_to_license_id_index` (`assigned_to`,`license_id`),
  KEY `license_seats_asset_id_license_id_index` (`asset_id`,`license_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_license_seats` WRITE;
/*!40000 ALTER TABLE `st0n_license_seats` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_license_seats` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_licenses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_licenses` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `serial` text COLLATE utf8mb4_unicode_ci,
  `purchase_date` date DEFAULT NULL,
  `purchase_cost` decimal(20,2) DEFAULT NULL,
  `order_number` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `seats` int(11) NOT NULL DEFAULT '1',
  `notes` text COLLATE utf8mb4_unicode_ci,
  `user_id` int(11) DEFAULT NULL,
  `depreciation_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `license_name` varchar(120) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `license_email` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `depreciate` tinyint(1) DEFAULT NULL,
  `supplier_id` int(11) DEFAULT NULL,
  `expiration_date` date DEFAULT NULL,
  `purchase_order` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `termination_date` date DEFAULT NULL,
  `maintained` tinyint(1) DEFAULT NULL,
  `reassignable` tinyint(1) NOT NULL DEFAULT '1',
  `company_id` int(10) unsigned DEFAULT NULL,
  `manufacturer_id` int(11) DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `licenses_company_id_index` (`company_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_licenses` WRITE;
/*!40000 ALTER TABLE `st0n_licenses` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_licenses` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_locations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_locations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `city` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `state` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `address` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address2` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `zip` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `fax` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `parent_id` int(11) DEFAULT NULL,
  `currency` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_ou` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `manager_id` int(11) DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_locations` WRITE;
/*!40000 ALTER TABLE `st0n_locations` DISABLE KEYS */;
INSERT INTO `st0n_locations` VALUES (2,'Garden',NULL,NULL,'LB','2024-02-03 18:53:45','2024-10-08 00:22:02',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL),(3,'House ',NULL,NULL,NULL,'2024-02-03 18:57:54','2024-10-07 23:59:32',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL),(4,'Chamsine',NULL,NULL,NULL,'2024-10-07 23:58:50','2024-10-08 00:22:28',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL),(5,'Black',NULL,NULL,NULL,'2024-10-08 00:00:11','2024-10-08 00:22:50',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL),(6,'Ouzai ',NULL,NULL,'LB','2024-10-08 00:01:04','2024-10-08 00:19:23',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5,NULL),(7,'Tripoli',NULL,NULL,NULL,'2024-10-08 00:01:27','2024-10-08 00:23:13',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3,NULL),(8,'Port',NULL,NULL,NULL,'2024-10-14 23:06:09','2024-10-14 23:06:09',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `st0n_locations` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_login_attempts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_login_attempts` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `username` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `remote_ip` varchar(45) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_agent` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `successful` tinyint(1) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=50 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_login_attempts` WRITE;
/*!40000 ALTER TABLE `st0n_login_attempts` DISABLE KEYS */;
INSERT INTO `st0n_login_attempts` VALUES (1,'admin','185.76.178.223','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',1,'2024-01-21 03:17:04',NULL),(2,'admin','185.76.178.223','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',0,'2024-01-21 15:31:33',NULL),(3,'admin','185.76.178.223','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',0,'2024-01-21 15:31:53',NULL),(4,'admin','185.76.178.223','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:121.0) Gecko/20100101 Firefox/121.0',1,'2024-01-21 15:32:23',NULL),(5,'abdalla','185.76.178.230','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',0,'2024-02-03 22:24:05',NULL),(6,'abdalla','185.76.178.230','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-03 22:26:28',NULL),(7,'abdalla','94.187.8.115','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-03 22:33:28',NULL),(8,'YOUSSEF','185.76.178.230','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-03 22:35:14',NULL),(9,'abdalla','185.76.178.230','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-03 22:41:16',NULL),(10,'admin','213.204.95.53','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',1,'2024-02-09 17:00:32',NULL),(11,'abdalla','185.76.176.220','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',0,'2024-02-09 20:19:46',NULL),(12,'Abdallah','185.76.176.220','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',0,'2024-02-09 20:20:00',NULL),(13,'Abdallah','185.76.176.220','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',0,'2024-02-09 20:20:15',NULL),(14,'Abdallah@khatibgroup.com','185.76.176.220','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',0,'2024-02-09 20:20:51',NULL),(15,'Abdallah','185.76.176.220','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-09 20:23:22',NULL),(16,'admin','213.204.95.53','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',1,'2024-02-09 20:24:25',NULL),(17,'Abdallah','185.76.176.220','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-09 20:27:12',NULL),(18,'Abdallah','185.76.176.220','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-09 20:27:15',NULL),(19,'Abdallah','185.76.176.220','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-09 20:27:16',NULL),(20,'admin','213.204.95.53','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',1,'2024-02-09 20:35:53',NULL),(21,'Abdallah','94.187.1.167','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:120.0) Gecko/20100101 Firefox/120.0',1,'2024-02-09 23:19:28',NULL),(22,'Abdallah','94.187.1.167','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-09 23:52:27',NULL),(23,'admin','94.187.1.167','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-09 23:53:30',NULL),(24,'abdalla','213.204.102.39','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',0,'2024-02-09 23:53:43',NULL),(25,'Abdallah','213.204.102.39','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',0,'2024-02-09 23:54:00',NULL),(26,'Abdallah','213.204.102.39','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',1,'2024-02-09 23:54:29',NULL),(27,'admin','213.204.102.39','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',1,'2024-02-10 00:01:10',NULL),(28,'Abdallah','213.204.102.39','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',1,'2024-02-10 00:01:47',NULL),(29,'Abdallah','94.187.1.167','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/121.0.0.0 Safari/537.36',1,'2024-02-10 00:32:23',NULL),(30,'administrator','213.204.95.50','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',0,'2024-02-12 15:15:26',NULL),(31,'admin','213.204.95.50','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:122.0) Gecko/20100101 Firefox/122.0',1,'2024-02-12 15:15:36',NULL),(32,'admin','185.76.178.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:130.0) Gecko/20100101 Firefox/130.0',1,'2024-10-04 11:12:53',NULL),(33,'abdalla','185.76.178.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',0,'2024-10-07 15:38:20',NULL),(34,'abdalla','185.76.178.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',0,'2024-10-07 15:38:43',NULL),(35,'Abdallah','185.76.178.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',1,'2024-10-07 15:40:05',NULL),(36,'Abdallah','185.76.178.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',1,'2024-10-07 15:42:15',NULL),(37,'Abdallah','185.76.178.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',1,'2024-10-07 15:45:31',NULL),(38,'Abdallah','185.76.178.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',1,'2024-10-07 15:47:09',NULL),(39,'Abdallah','185.76.178.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',1,'2024-10-07 15:49:30',NULL),(40,'Abdallah','185.76.178.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',1,'2024-10-07 15:51:20',NULL),(41,'Abdallah','94.187.9.153','Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:127.0) Gecko/20100101 Firefox/127.0',1,'2024-10-07 21:47:47',NULL),(42,'Abdallah','94.187.9.153','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',1,'2024-10-08 22:50:17',NULL),(43,'Abdallah','94.187.9.153','Mozilla/5.0 (iPhone; CPU iPhone OS 17_6_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.6 Mobile/15E148 Safari/604.1',1,'2024-10-09 02:06:16',NULL),(44,'YOUSSEF','185.76.178.217','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',1,'2024-10-14 18:13:18',NULL),(45,'YOUSSEF','185.76.178.236','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36 Edg/129.0.0.0',1,'2024-10-17 01:50:16',NULL),(46,'abdalla','185.76.178.236','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',0,'2024-10-17 01:51:48',NULL),(47,'abdallah','185.76.178.236','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',0,'2024-10-17 01:52:03',NULL),(48,'Abdallah','185.76.178.236','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',0,'2024-10-17 01:52:37',NULL),(49,'Abdallah','185.76.178.236','Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/129.0.0.0 Safari/537.36',1,'2024-10-17 01:53:13',NULL);
/*!40000 ALTER TABLE `st0n_login_attempts` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_manufacturers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_manufacturers` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `url` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `support_url` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `warranty_lookup_url` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `support_phone` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `support_email` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_manufacturers` WRITE;
/*!40000 ALTER TABLE `st0n_manufacturers` DISABLE KEYS */;
INSERT INTO `st0n_manufacturers` VALUES (1,'SY','2024-01-21 04:03:57','2024-10-07 22:29:53',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(2,'GG','2024-02-03 18:37:07','2024-10-07 22:29:27',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(3,'Dee','2024-02-03 18:38:00','2024-10-07 22:30:07',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL),(6,'FOC','2024-10-08 01:45:47','2024-10-08 01:45:47',1,NULL,NULL,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `st0n_manufacturers` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_migrations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_migrations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `migration` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `batch` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=364 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_migrations` WRITE;
/*!40000 ALTER TABLE `st0n_migrations` DISABLE KEYS */;
INSERT INTO `st0n_migrations` VALUES (1,'2012_12_06_225921_migration_cartalyst_sentry_install_users',1),(2,'2012_12_06_225929_migration_cartalyst_sentry_install_groups',1),(3,'2012_12_06_225945_migration_cartalyst_sentry_install_users_groups_pivot',1),(4,'2012_12_06_225988_migration_cartalyst_sentry_install_throttle',1),(5,'2013_03_23_193214_update_users_table',1),(6,'2013_11_13_075318_create_models_table',1),(7,'2013_11_13_075335_create_categories_table',1),(8,'2013_11_13_075347_create_manufacturers_table',1),(9,'2013_11_15_015858_add_user_id_to_categories',1),(10,'2013_11_15_112701_add_user_id_to_manufacturers',1),(11,'2013_11_15_190327_create_assets_table',1),(12,'2013_11_15_190357_create_temp_licenses_table',1),(13,'2013_11_15_201848_add_license_name_to_licenses',1),(14,'2013_11_16_040323_create_depreciations_table',1),(15,'2013_11_16_042851_add_depreciation_id_to_models',1),(16,'2013_11_16_084923_add_user_id_to_models',1),(17,'2013_11_16_103258_create_locations_table',1),(18,'2013_11_16_103336_add_location_id_to_assets',1),(19,'2013_11_16_103407_add_checkedout_to_to_assets',1),(20,'2013_11_16_103425_create_history_table',1),(21,'2013_11_17_054359_drop_licenses_table',1),(22,'2013_11_17_054526_add_physical_to_assets',1),(23,'2013_11_17_055126_create_settings_table',1),(24,'2013_11_17_062634_add_license_to_assets',1),(25,'2013_11_18_134332_add_contacts_to_users',1),(26,'2013_11_18_142847_add_info_to_locations',1),(27,'2013_11_18_152942_remove_location_id_from_asset',1),(28,'2013_11_18_164423_set_nullvalues_for_user',1),(29,'2013_11_19_013337_create_asset_logs_table',1),(30,'2013_11_19_061409_edit_added_on_asset_logs_table',1),(31,'2013_11_19_062250_edit_location_id_asset_logs_table',1),(32,'2013_11_20_055822_add_soft_delete_on_assets',1),(33,'2013_11_20_121404_add_soft_delete_on_locations',1),(34,'2013_11_20_123137_add_soft_delete_on_manufacturers',1),(35,'2013_11_20_123725_add_soft_delete_on_categories',1),(36,'2013_11_20_130248_create_status_labels',1),(37,'2013_11_20_130830_add_status_id_on_assets_table',1),(38,'2013_11_20_131544_add_status_type_on_status_labels',1),(39,'2013_11_20_134103_add_archived_to_assets',1),(40,'2013_11_21_002321_add_uploads_table',1),(41,'2013_11_21_024531_remove_deployable_boolean_from_status_labels',1),(42,'2013_11_22_075308_add_option_label_to_settings_table',1),(43,'2013_11_22_213400_edits_to_settings_table',1),(44,'2013_11_25_013244_recreate_licenses_table',1),(45,'2013_11_25_031458_create_license_seats_table',1),(46,'2013_11_25_032022_add_type_to_actionlog_table',1),(47,'2013_11_25_033008_delete_bad_licenses_table',1),(48,'2013_11_25_033131_create_new_licenses_table',1),(49,'2013_11_25_033534_add_licensed_to_licenses_table',1),(50,'2013_11_25_101308_add_warrantee_to_assets_table',1),(51,'2013_11_25_104343_alter_warranty_column_on_assets',1),(52,'2013_11_25_150450_drop_parent_from_categories',1),(53,'2013_11_25_151920_add_depreciate_to_assets',1),(54,'2013_11_25_152903_add_depreciate_to_licenses_table',1),(55,'2013_11_26_211820_drop_license_from_assets_table',1),(56,'2013_11_27_062510_add_note_to_asset_logs_table',1),(57,'2013_12_01_113426_add_filename_to_asset_log',1),(58,'2013_12_06_094618_add_nullable_to_licenses_table',1),(59,'2013_12_10_084038_add_eol_on_models_table',1),(60,'2013_12_12_055218_add_manager_to_users_table',1),(61,'2014_01_28_031200_add_qr_code_to_settings_table',1),(62,'2014_02_13_183016_add_qr_text_to_settings_table',1),(63,'2014_05_24_093839_alter_default_license_depreciation_id',1),(64,'2014_05_27_231658_alter_default_values_licenses',1),(65,'2014_06_19_191508_add_asset_name_to_settings',1),(66,'2014_06_20_004847_make_asset_log_checkedout_to_nullable',1),(67,'2014_06_20_005050_make_asset_log_purchasedate_to_nullable',1),(68,'2014_06_24_003011_add_suppliers',1),(69,'2014_06_24_010742_add_supplier_id_to_asset',1),(70,'2014_06_24_012839_add_zip_to_supplier',1),(71,'2014_06_24_033908_add_url_to_supplier',1),(72,'2014_07_08_054116_add_employee_id_to_users',1),(73,'2014_07_09_134316_add_requestable_to_assets',1),(74,'2014_07_17_085822_add_asset_to_software',1),(75,'2014_07_17_161625_make_asset_id_in_logs_nullable',1),(76,'2014_08_12_053504_alpha_0_4_2_release',1),(77,'2014_08_17_083523_make_location_id_nullable',1),(78,'2014_10_16_200626_add_rtd_location_to_assets',1),(79,'2014_10_24_000417_alter_supplier_state_to_32',1),(80,'2014_10_24_015641_add_display_checkout_date',1),(81,'2014_10_28_222654_add_avatar_field_to_users_table',1),(82,'2014_10_29_045924_add_image_field_to_models_table',1),(83,'2014_11_01_214955_add_eol_display_to_settings',1),(84,'2014_11_04_231416_update_group_field_for_reporting',1),(85,'2014_11_05_212408_add_fields_to_licenses',1),(86,'2014_11_07_021042_add_image_to_supplier',1),(87,'2014_11_20_203007_add_username_to_user',1),(88,'2014_11_20_223947_add_auto_to_settings',1),(89,'2014_11_20_224421_add_prefix_to_settings',1),(90,'2014_11_21_104401_change_licence_type',1),(91,'2014_12_09_082500_add_fields_maintained_term_to_licenses',1),(92,'2015_02_04_155757_increase_user_field_lengths',1),(93,'2015_02_07_013537_add_soft_deleted_to_log',1),(94,'2015_02_10_040958_fix_bad_assigned_to_ids',1),(95,'2015_02_10_053310_migrate_data_to_new_statuses',1),(96,'2015_02_11_044104_migrate_make_license_assigned_null',1),(97,'2015_02_11_104406_migrate_create_requests_table',1),(98,'2015_02_12_001312_add_mac_address_to_asset',1),(99,'2015_02_12_024100_change_license_notes_type',1),(100,'2015_02_17_231020_add_localonly_to_settings',1),(101,'2015_02_19_222322_add_logo_and_colors_to_settings',1),(102,'2015_02_24_072043_add_alerts_to_settings',1),(103,'2015_02_25_022931_add_eula_fields',1),(104,'2015_02_25_204513_add_accessories_table',1),(105,'2015_02_26_091228_add_accessories_user_table',1),(106,'2015_02_26_115128_add_deleted_at_models',1),(107,'2015_02_26_233005_add_category_type',1),(108,'2015_03_01_231912_update_accepted_at_to_acceptance_id',1),(109,'2015_03_05_011929_add_qr_type_to_settings',1),(110,'2015_03_18_055327_add_note_to_user',1),(111,'2015_04_29_234704_add_slack_to_settings',1),(112,'2015_05_04_085151_add_parent_id_to_locations_table',1),(113,'2015_05_22_124421_add_reassignable_to_licenses',1),(114,'2015_06_10_003314_fix_default_for_user_notes',1),(115,'2015_06_10_003554_create_consumables',1),(116,'2015_06_15_183253_move_email_to_username',1),(117,'2015_06_23_070346_make_email_nullable',1),(118,'2015_06_26_213716_create_asset_maintenances_table',1),(119,'2015_07_04_212443_create_custom_fields_table',1),(120,'2015_07_09_014359_add_currency_to_settings_and_locations',1),(121,'2015_07_21_122022_add_expected_checkin_date_to_asset_logs',1),(122,'2015_07_24_093845_add_checkin_email_to_category_table',1),(123,'2015_07_25_055415_remove_email_unique_constraint',1),(124,'2015_07_29_230054_add_thread_id_to_asset_logs_table',1),(125,'2015_07_31_015430_add_accepted_to_assets',1),(126,'2015_09_09_195301_add_custom_css_to_settings',1),(127,'2015_09_21_235926_create_custom_field_custom_fieldset',1),(128,'2015_09_22_000104_create_custom_fieldsets',1),(129,'2015_09_22_003321_add_fieldset_id_to_assets',1),(130,'2015_09_22_003413_migrate_mac_address',1),(131,'2015_09_28_003314_fix_default_purchase_order',1),(132,'2015_10_01_024551_add_accessory_consumable_price_info',1),(133,'2015_10_12_192706_add_brand_to_settings',1),(134,'2015_10_22_003314_fix_defaults_accessories',1),(135,'2015_10_23_182625_add_checkout_time_and_expected_checkout_date_to_assets',1),(136,'2015_11_05_061015_create_companies_table',1),(137,'2015_11_05_061115_add_company_id_to_consumables_table',1),(138,'2015_11_05_183749_image',1),(139,'2015_11_06_092038_add_company_id_to_accessories_table',1),(140,'2015_11_06_100045_add_company_id_to_users_table',1),(141,'2015_11_06_134742_add_company_id_to_licenses_table',1),(142,'2015_11_08_035832_add_company_id_to_assets_table',1),(143,'2015_11_08_222305_add_ldap_fields_to_settings',1),(144,'2015_11_15_151803_add_full_multiple_companies_support_to_settings_table',1),(145,'2015_11_26_195528_import_ldap_settings',1),(146,'2015_11_30_191504_remove_fk_company_id',1),(147,'2015_12_21_193006_add_ldap_server_cert_ignore_to_settings_table',1),(148,'2015_12_30_233509_add_timestamp_and_userId_to_custom_fields',1),(149,'2015_12_30_233658_add_timestamp_and_userId_to_custom_fieldsets',1),(150,'2016_01_28_041048_add_notes_to_models',1),(151,'2016_02_19_070119_add_remember_token_to_users_table',1),(152,'2016_02_19_073625_create_password_resets_table',1),(153,'2016_03_02_193043_add_ldap_flag_to_users',1),(154,'2016_03_02_220517_update_ldap_filter_to_longer_field',1),(155,'2016_03_08_225351_create_components_table',1),(156,'2016_03_09_024038_add_min_stock_to_tables',1),(157,'2016_03_10_133849_add_locale_to_users',1),(158,'2016_03_10_135519_add_locale_to_settings',1),(159,'2016_03_11_185621_add_label_settings_to_settings',1),(160,'2016_03_22_125911_fix_custom_fields_regexes',1),(161,'2016_04_28_141554_add_show_to_users',1),(162,'2016_05_16_164733_add_model_mfg_to_consumable',1),(163,'2016_05_19_180351_add_alt_barcode_settings',1),(164,'2016_05_19_191146_add_alter_interval',1),(165,'2016_05_19_192226_add_inventory_threshold',1),(166,'2016_05_20_024859_remove_option_keys_from_settings_table',1),(167,'2016_05_20_143758_remove_option_value_from_settings_table',1),(168,'2016_06_01_000001_create_oauth_auth_codes_table',1),(169,'2016_06_01_000002_create_oauth_access_tokens_table',1),(170,'2016_06_01_000003_create_oauth_refresh_tokens_table',1),(171,'2016_06_01_000004_create_oauth_clients_table',1),(172,'2016_06_01_000005_create_oauth_personal_access_clients_table',1),(173,'2016_06_01_140218_add_email_domain_and_format_to_settings',1),(174,'2016_06_22_160725_add_user_id_to_maintenances',1),(175,'2016_07_13_150015_add_is_ad_to_settings',1),(176,'2016_07_14_153609_add_ad_domain_to_settings',1),(177,'2016_07_22_003348_fix_custom_fields_regex_stuff',1),(178,'2016_07_22_054850_one_more_mac_addr_fix',1),(179,'2016_07_22_143045_add_port_to_ldap_settings',1),(180,'2016_07_22_153432_add_tls_to_ldap_settings',1),(181,'2016_07_27_211034_add_zerofill_to_settings',1),(182,'2016_08_02_124944_add_color_to_statuslabel',1),(183,'2016_08_04_134500_add_disallow_ldap_pw_sync_to_settings',1),(184,'2016_08_09_002225_add_manufacturer_to_licenses',1),(185,'2016_08_12_121613_add_manufacturer_to_accessories_table',1),(186,'2016_08_23_143353_add_new_fields_to_custom_fields',1),(187,'2016_08_23_145619_add_show_in_nav_to_status_labels',1),(188,'2016_08_30_084634_make_purchase_cost_nullable',1),(189,'2016_09_01_141051_add_requestable_to_asset_model',1),(190,'2016_09_02_001448_create_checkout_requests_table',1),(191,'2016_09_04_180400_create_actionlog_table',1),(192,'2016_09_04_182149_migrate_asset_log_to_action_log',1),(193,'2016_09_19_235935_fix_fieldtype_for_target_type',1),(194,'2016_09_23_140722_fix_modelno_in_consumables_to_string',1),(195,'2016_09_28_231359_add_company_to_logs',1),(196,'2016_10_14_130709_fix_order_number_to_varchar',1),(197,'2016_10_16_015024_rename_modelno_to_model_number',1),(198,'2016_10_16_015211_rename_consumable_modelno_to_model_number',1),(199,'2016_10_16_143235_rename_model_note_to_notes',1),(200,'2016_10_16_165052_rename_component_total_qty_to_qty',1),(201,'2016_10_19_145520_fix_order_number_in_components_to_string',1),(202,'2016_10_27_151715_add_serial_to_components',1),(203,'2016_10_27_213251_increase_serial_field_capacity',1),(204,'2016_10_29_002724_enable_2fa_fields',1),(205,'2016_10_29_082408_add_signature_to_acceptance',1),(206,'2016_11_01_030818_fix_forgotten_filename_in_action_logs',1),(207,'2016_11_13_020954_rename_component_serial_number_to_serial',1),(208,'2016_11_16_172119_increase_purchase_cost_size',1),(209,'2016_11_17_161317_longer_state_field_in_location',1),(210,'2016_11_17_193706_add_model_number_to_accessories',1),(211,'2016_11_24_160405_add_missing_target_type_to_logs_table',1),(212,'2016_12_07_173720_increase_size_of_state_in_suppliers',1),(213,'2016_12_19_004212_adjust_locale_length_to_10',1),(214,'2016_12_19_133936_extend_phone_lengths_in_supplier_and_elsewhere',1),(215,'2016_12_27_212631_make_asset_assigned_to_polymorphic',1),(216,'2017_01_09_040429_create_locations_ldap_query_field',1),(217,'2017_01_14_002418_create_imports_table',1),(218,'2017_01_25_063357_fix_utf8_custom_field_column_names',1),(219,'2017_03_03_154632_add_time_date_display_to_settings',1),(220,'2017_03_10_210807_add_fields_to_manufacturer',1),(221,'2017_05_08_195520_increase_size_of_field_values_in_custom_fields',1),(222,'2017_05_22_204422_create_departments',1),(223,'2017_05_22_233509_add_manager_to_locations_table',1),(224,'2017_06_14_122059_add_next_autoincrement_to_settings',1),(225,'2017_06_18_151753_add_header_and_first_row_to_importer_table',1),(226,'2017_07_07_191533_add_login_text',1),(227,'2017_07_25_130710_add_thumbsize_to_settings',1),(228,'2017_08_03_160105_set_asset_archived_to_zero_default',1),(229,'2017_08_22_180636_add_secure_password_options',1),(230,'2017_08_25_074822_add_auditing_tables',1),(231,'2017_08_25_101435_add_auditing_to_settings',1),(232,'2017_09_18_225619_fix_assigned_type_not_being_nulled',1),(233,'2017_10_03_015503_drop_foreign_keys',1),(234,'2017_10_10_123504_allow_nullable_depreciation_id_in_models',1),(235,'2017_10_17_133709_add_display_url_to_settings',1),(236,'2017_10_19_120002_add_custom_forgot_password_url',1),(237,'2017_10_19_130406_add_image_and_supplier_to_accessories',1),(238,'2017_10_20_234129_add_location_indices_to_assets',1),(239,'2017_10_25_202930_add_images_uploads_to_locations_manufacturers_etc',1),(240,'2017_10_27_180947_denorm_asset_locations',1),(241,'2017_10_27_192423_migrate_denormed_asset_locations',1),(242,'2017_10_30_182938_add_address_to_user',1),(243,'2017_11_08_025918_add_alert_menu_setting',1),(244,'2017_11_08_123942_labels_display_company_name',1),(245,'2017_12_12_010457_normalize_asset_last_audit_date',1),(246,'2017_12_12_033618_add_actionlog_meta',1),(247,'2017_12_26_170856_re_normalize_last_audit',1),(248,'2018_01_17_184354_add_archived_in_list_setting',1),(249,'2018_01_19_203121_add_dashboard_message_to_settings',1),(250,'2018_01_24_062633_add_footer_settings_to_settings',1),(251,'2018_01_24_093426_add_modellist_preferenc',1),(252,'2018_02_22_160436_add_remote_user_settings',1),(253,'2018_03_03_011032_add_theme_to_settings',1),(254,'2018_03_06_054937_add_default_flag_on_statuslabels',1),(255,'2018_03_23_212048_add_display_in_email_to_custom_fields',1),(256,'2018_03_24_030738_add_show_images_in_email_setting',1),(257,'2018_03_24_050108_add_cc_alerts',1),(258,'2018_03_29_053618_add_canceled_at_and_fulfilled_at_in_requests',1),(259,'2018_03_29_070121_add_drop_unique_requests',1),(260,'2018_03_29_070511_add_new_index_requestable',1),(261,'2018_04_02_150700_labels_display_model_name',1),(262,'2018_04_16_133902_create_custom_field_default_values_table',1),(263,'2018_05_04_073223_add_category_to_licenses',1),(264,'2018_05_04_075235_add_update_license_category',1),(265,'2018_05_08_031515_add_gdpr_privacy_footer',1),(266,'2018_05_14_215229_add_indexes',1),(267,'2018_05_14_223646_add_indexes_to_assets',1),(268,'2018_05_14_233638_denorm_counters_on_assets',1),(269,'2018_05_16_153409_add_first_counter_totals_to_assets',1),(270,'2018_06_21_134622_add_version_footer',1),(271,'2018_07_05_215440_add_unique_serial_option_to_settings',1),(272,'2018_07_17_005911_create_login_attempts_table',1),(273,'2018_07_24_154348_add_logo_to_print_assets',1),(274,'2018_07_28_023826_create_checkout_acceptances_table',1),(275,'2018_08_20_204842_add_depreciation_option_to_settings',1),(276,'2018_09_10_082212_create_checkout_acceptances_for_unaccepted_assets',1),(277,'2018_10_18_191228_add_kits_licenses_table',1),(278,'2018_10_19_153910_add_kits_table',1),(279,'2018_10_19_154013_add_kits_models_table',1),(280,'2018_12_05_211936_add_favicon_to_settings',1),(281,'2018_12_05_212119_add_email_logo_to_settings',1),(282,'2019_02_07_185953_add_kits_consumables_table',1),(283,'2019_02_07_190030_add_kits_accessories_table',1),(284,'2019_02_12_182750_add_actiondate_to_actionlog',1),(285,'2019_02_14_154310_change_auto_increment_prefix_to_nullable',1),(286,'2019_02_16_143518_auto_increment_back_to_string',1),(287,'2019_02_17_205048_add_label_logo_to_settings',1),(288,'2019_02_20_234421_make_serial_nullable',1),(289,'2019_02_21_224703_make_fields_nullable_for_integrity',1),(290,'2019_04_06_060145_add_user_skin_setting',1),(291,'2019_04_06_205355_add_setting_allow_user_skin',1),(292,'2019_06_12_184327_rename_groups_table',1),(293,'2019_07_23_140906_add_show_assigned_assets_to_settings',1),(294,'2019_08_20_084049_add_custom_remote_user_header',1),(295,'2019_12_04_223111_passport_upgrade',1),(296,'2020_02_04_172100_add_ad_append_domain_settings',1),(297,'2020_04_29_222305_add_saml_fields_to_settings',1),(298,'2020_08_11_200712_add_saml_key_rollover',1),(299,'2020_10_22_233743_move_accessory_checkout_note_to_join_table',1),(300,'2020_10_23_161736_fix_zero_values_for_locations',1),(301,'2020_11_18_214827_widen_license_serial_field',1),(302,'2020_12_14_233815_add_digit_separator_to_settings',1),(303,'2020_12_18_090026_swap_target_type_index_order',1),(304,'2020_12_21_153235_update_min_password',1),(305,'2020_12_21_210105_fix_bad_ldap_server_url_for_v5',1),(306,'2021_02_05_172502_add_provider_to_oauth_table',1),(307,'2021_03_18_184102_adds_several_ldap_fields',1),(308,'2021_04_07_001811_add_ldap_dept',1),(309,'2021_04_14_180125_add_ids_to_tables',1),(310,'2021_06_07_155421_add_serial_number_indexes',1),(311,'2021_06_07_155436_add_company_id_indexes',1),(312,'2021_07_28_031345_add_client_side_l_d_a_p_cert_to_settings',1),(313,'2021_07_28_040554_add_client_side_l_d_a_p_key_to_settings',1),(314,'2021_08_11_005206_add_depreciation_minimum_value',1),(315,'2021_08_24_124354_make_ldap_client_certs_nullable',1),(316,'2021_09_20_183216_change_default_label_to_nullable',1),(317,'2021_12_27_151849_change_supplier_address_length',1),(318,'2022_01_10_182548_add_license_id_index_to_license_seats',1),(319,'2022_02_03_214958_blank_out_ldap_active_flag',1),(320,'2022_02_16_152431_add_unique_constraint_to_custom_field',1),(321,'2022_03_03_225655_add_notes_to_accessories',1),(322,'2022_03_03_225754_add_notes_to_components',1),(323,'2022_03_03_225824_add_notes_to_consumables',1),(324,'2022_03_04_080836_add_remote_to_user',1),(325,'2022_03_09_001334_add_eula_to_checkout_acceptance',1),(326,'2022_03_10_175740_add_eula_to_action_logs',1),(327,'2022_03_21_162724_adds_ldap_manager',1),(328,'2022_04_05_135340_add_primary_key_to_custom_fields_pivot',1),(329,'2022_05_16_235350_remove_stored_eula_field',1),(330,'2022_06_23_164407_add_user_id_to_users',1),(331,'2022_06_28_234539_add_username_index_to_users',1),(332,'2022_07_07_010406_add_indexes_to_license_seats',1),(333,'2022_08_10_141328_add_notes_denorm_to_consumables_users',1),(334,'2022_08_25_213308_adds_ldap_default_group_to_settings_table',1),(335,'2022_09_29_040231_add_chart_type_to_settings',1),(336,'2022_10_05_163044_add_start_termination_date_to_users',1),(337,'2022_10_25_193823_add_externalid_to_users',1),(338,'2022_10_25_215520_add_label2_settings',1),(339,'2022_11_07_134348_add_display_to_user_in_custom_fields',1),(340,'2022_11_15_232525_adds_should_autoassign_bool_to_users_table',1),(341,'2022_12_20_171851_fix_nullable_migration_for_settings',1),(342,'2023_01_18_122534_add_byod_to_assets',1),(343,'2023_01_21_225350_add_eol_date_on_assets_table',1),(344,'2023_01_23_232933_add_vip_to_users',1),(345,'2023_02_12_224353_fix_unescaped_customfields_format',1),(346,'2023_02_28_173527_adds_webhook_option_to_settings_table',1),(347,'2023_03_21_215218_update_slack_setting',1),(348,'2023_04_12_135822_add_supplier_to_components',1),(349,'2023_04_25_085912_add_autoadd_to_customfields',1),(350,'2023_04_25_181817_adds_ldap_location_to_settings_table',1),(351,'2023_04_26_160235_add_warranty_url_to_manufacturers',1),(352,'2023_05_08_132921_increase_state_to_more_than_3',1),(353,'2023_05_10_001836_add_google_auth_to_settings',1),(354,'2023_07_05_092237_change_settings_table_increase_saml_idp_metadata_size',1),(355,'2023_07_06_092507_add_phone_fax_to_locations',1),(356,'2023_07_13_052204_denormalized_eol_and_add_column_for_explicit_date_to_assets',1),(357,'2023_07_14_004221_add_show_in_list_view_to_custom_fields',1),(358,'2023_08_01_174150_change_webhook_settings_variable_type',1),(359,'2023_08_13_172600_add_email_to_companies',1),(360,'2023_08_17_202638_add_last_checkin_to_assets',1),(361,'2023_08_21_064609_add_name_ordering_to_settings',1),(362,'2023_08_21_181742_add_min_amt_to_models_table',1),(363,'2023_09_13_200913_fix_asset_model_min_qty_nullability',1);
/*!40000 ALTER TABLE `st0n_migrations` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_models`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_models` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `model_number` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `min_amt` int(11) DEFAULT NULL,
  `manufacturer_id` int(11) DEFAULT NULL,
  `category_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `depreciation_id` int(11) DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `eol` int(11) DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `deprecated_mac_address` tinyint(1) NOT NULL DEFAULT '0',
  `deleted_at` timestamp NULL DEFAULT NULL,
  `fieldset_id` int(11) DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  `requestable` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=86 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_models` WRITE;
/*!40000 ALTER TABLE `st0n_models` DISABLE KEYS */;
INSERT INTO `st0n_models` VALUES (34,'CTA-V18HR1-F102','CTA-V18HR1-F102',NULL,2,17,'2024-10-07 18:21:17','2024-10-09 13:57:49',NULL,1,0,NULL,0,NULL,7,NULL,0),(35,'COU-V24HR1-A01','COU-V24HR1-A01',NULL,2,16,'2024-10-07 18:55:41','2024-10-08 02:21:13',NULL,1,0,NULL,0,NULL,7,NULL,0),(37,'CCR-V18HR1-Q303','CCR-V18HR1-Q303',NULL,2,13,'2024-10-07 23:37:58','2024-10-08 02:35:59',NULL,1,0,NULL,0,NULL,7,NULL,0),(38,'TCS-12000IV','TCS-12000IV',NULL,1,8,'2024-10-08 01:51:51','2024-10-08 01:53:25',NULL,1,0,NULL,0,NULL,7,NULL,0),(39,'TCS-9000IV','TCS-9000IV',NULL,1,8,'2024-10-08 01:53:07','2024-10-08 01:53:07',NULL,1,0,NULL,0,NULL,7,NULL,0),(45,'TCFG-24000IV','TCFG-24000IV',NULL,2,15,'2024-10-08 01:59:21','2024-10-08 02:01:38',NULL,1,0,NULL,0,NULL,7,NULL,0),(47,'TCFG-36000IV','TCFG-36000IV',NULL,2,15,'2024-10-08 02:02:41','2024-10-08 02:02:41',NULL,1,0,NULL,0,NULL,7,NULL,0),(50,'TCG-9000IV Inverter','TCG-9000IV Inverter',NULL,2,8,'2024-10-08 02:05:15','2024-10-08 02:05:15',NULL,1,0,NULL,0,NULL,7,NULL,0),(51,'TCG-18000IV Inverter','TCG-18000IV Inverter',NULL,2,8,'2024-10-08 02:05:58','2024-10-08 02:09:27',NULL,1,0,NULL,0,NULL,7,NULL,0),(52,'TCS-18000IV','TCS-18000IV',NULL,1,8,'2024-10-08 02:06:36','2024-10-08 02:07:21',NULL,1,0,NULL,0,NULL,7,NULL,0),(53,'TCFG-60000IV','TCFG-60000IV',NULL,2,15,'2024-10-08 02:14:16','2024-10-08 02:14:40',NULL,1,0,NULL,0,NULL,7,NULL,0),(54,'TCS-24000IV','TCS-24000IV',NULL,1,8,'2024-10-08 02:15:56','2024-10-08 02:15:56',NULL,1,0,NULL,0,NULL,7,NULL,0),(55,'TCG-24000IV Inverter','TCG-24000IV Inverter',NULL,2,8,'2024-10-08 02:17:58','2024-10-08 02:17:58',NULL,1,0,NULL,0,NULL,7,NULL,0),(56,'CTB-V36HR1-F203','CTB-V36HR1-F203',NULL,2,18,'2024-10-08 02:21:45','2024-10-08 02:21:45',NULL,1,0,NULL,0,NULL,7,NULL,0),(57,'CTA-V24HR1-F103','CTA-V24HR1-F103',NULL,2,17,'2024-10-08 02:23:31','2024-10-08 02:23:31',NULL,1,0,NULL,0,NULL,7,NULL,0),(58,'CTH-V48HR1-F305','CTH-V48HR1-F305',NULL,2,19,'2024-10-08 02:24:16','2024-10-08 02:24:16',NULL,1,0,NULL,0,NULL,7,NULL,0),(59,'COU-V18HR1-AA01','COU-V18HR1-AA01',NULL,2,16,'2024-10-08 02:25:08','2024-10-08 02:32:02',NULL,1,0,NULL,0,NULL,7,NULL,0),(60,'COU-V36HR1-D01','COU-V36HR1-D01',NULL,2,16,'2024-10-08 02:26:23','2024-10-08 02:26:23',NULL,1,0,NULL,0,NULL,7,NULL,0),(62,'COU-V60HZR1-050D','COU-V60HZR1-050D',NULL,2,16,'2024-10-08 02:29:14','2024-10-08 02:29:14',NULL,1,0,NULL,0,NULL,7,NULL,0),(63,'CTH-60HVR1','CTH-60HVR1',NULL,2,19,'2024-10-08 02:29:56','2024-10-08 02:29:56',NULL,1,0,NULL,0,NULL,7,NULL,0),(64,'CTB-60HVR1','CTB-60HVR1',NULL,2,18,'2024-10-08 02:31:09','2024-10-08 02:31:25',NULL,1,0,NULL,0,NULL,7,NULL,0),(66,'CUA-V48HR1-LDBC','CUA-V48HR1-LDBC',NULL,2,14,'2024-10-08 02:35:27','2024-10-08 02:35:27',NULL,1,0,NULL,0,NULL,7,NULL,0),(67,'CCR-V24HR1-Q303','CCR-V24HR1-Q303',NULL,2,13,'2024-10-08 02:37:57','2024-10-08 02:37:57',NULL,1,0,NULL,0,NULL,7,NULL,0),(69,'COU-V48HZR1-D01','COU-V48HZR1-D01',NULL,2,16,'2024-10-08 02:39:34','2024-10-08 02:39:34',NULL,1,0,NULL,0,NULL,7,NULL,0),(70,'CCR-V48HR1-Q305','CCR-V48HR1-Q305',NULL,2,13,'2024-10-08 02:40:25','2024-10-08 02:40:25',NULL,1,0,NULL,0,NULL,7,NULL,0),(71,'TCG-12000IV Inverter','TCG-12000IV Inverter',NULL,2,8,'2024-10-08 02:57:09','2024-10-08 03:19:33',NULL,1,0,NULL,0,NULL,7,NULL,0),(72,'FOC','FOC',NULL,6,8,'2024-10-08 02:57:21','2024-10-15 00:13:08',NULL,1,0,NULL,0,NULL,7,NULL,0),(73,'CUA-V18HR1-LDBA','CUA-V18HR1-LDBA',NULL,2,14,'2024-10-08 03:00:01','2024-10-08 03:39:55',NULL,1,0,NULL,0,NULL,7,NULL,0),(74,'CUA-V36R1-LDBB','CUA-V36R1-LDBB',NULL,2,14,'2024-10-08 03:00:01','2024-10-08 12:33:38',NULL,1,0,NULL,0,NULL,7,NULL,0),(75,'CUA-V60HR1-LDBC','CUA-V60HR1-LDBC',NULL,2,14,'2024-10-08 03:00:01','2024-10-08 12:34:01',NULL,1,0,NULL,0,NULL,7,NULL,0),(76,'CCR-V18HR1-Q303 panel','CCR-V18HR1-Q303 panel',NULL,2,20,'2024-10-08 03:00:01','2024-10-15 02:37:46',NULL,1,0,NULL,0,NULL,7,NULL,0),(77,'CCR-V24HR1-Q303 panel','CCR-V24HR1-Q303 panel',NULL,2,20,'2024-10-08 03:00:02','2024-10-15 02:37:46',NULL,1,0,NULL,0,NULL,7,NULL,0),(78,'CCR-V36HR1-Q305','CCR-V36HR1-Q305',NULL,2,13,'2024-10-08 03:00:02','2024-10-08 12:28:53',NULL,1,0,NULL,0,NULL,7,NULL,0),(79,'CCR-V36HR1-Q305 panel','CCR-V36HR1-Q305 panel',NULL,2,20,'2024-10-08 03:00:03','2024-10-15 02:37:46',NULL,1,0,NULL,0,NULL,7,NULL,0),(80,'CCR-V48HR1-Q305 panel','CCR-V48HR1-Q305 panel',NULL,2,20,'2024-10-08 03:00:03','2024-10-15 02:37:46',NULL,1,0,NULL,0,NULL,7,NULL,0),(81,'CTB-V48HR1-F205','CTB-V48HR1-F205',NULL,2,18,'2024-10-08 03:00:05','2024-10-08 12:31:32',NULL,1,0,NULL,0,NULL,7,NULL,0),(82,'COU-V36HZR1-D01','COU-V36HZR1-D01',NULL,2,16,'2024-10-08 03:00:07','2024-10-08 12:30:10',NULL,1,0,NULL,0,NULL,7,NULL,0),(83,'CUA-V24HR1-LDBA','CUA-V24HR1-LDBA',NULL,2,14,'2024-10-08 03:00:08','2024-10-08 12:31:52',NULL,1,0,NULL,0,NULL,7,NULL,0),(84,'COU-D12HR4-AA01-S40','COU-D12HR4-AA01-S40',NULL,2,16,'2024-10-08 03:00:20','2024-10-08 12:29:51',NULL,1,0,NULL,0,NULL,7,NULL,0),(85,'CTA-D12HR4-F101','CTA-D12HR4-F101',NULL,2,17,'2024-10-08 03:00:20','2024-10-08 12:30:25',NULL,1,0,NULL,0,NULL,7,NULL,0);
/*!40000 ALTER TABLE `st0n_models` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_models_custom_fields`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_models_custom_fields` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_model_id` int(11) NOT NULL,
  `custom_field_id` int(11) NOT NULL,
  `default_value` text COLLATE utf8mb4_unicode_ci,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=53 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_models_custom_fields` WRITE;
/*!40000 ALTER TABLE `st0n_models_custom_fields` DISABLE KEYS */;
INSERT INTO `st0n_models_custom_fields` VALUES (4,4,4,'GG'),(5,4,5,'TCG-12000IV Inverter'),(6,4,12,'IDU'),(42,33,6,'R410'),(43,33,12,'ODU'),(46,36,12,'FOC'),(48,35,6,'R410'),(49,35,12,'ODU'),(51,34,6,'R410');
/*!40000 ALTER TABLE `st0n_models_custom_fields` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_oauth_access_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_oauth_access_tokens` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` bigint(20) unsigned DEFAULT NULL,
  `client_id` bigint(20) unsigned NOT NULL,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `scopes` text COLLATE utf8mb4_unicode_ci,
  `revoked` tinyint(1) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `expires_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `oauth_access_tokens_user_id_index` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_oauth_access_tokens` WRITE;
/*!40000 ALTER TABLE `st0n_oauth_access_tokens` DISABLE KEYS */;
INSERT INTO `st0n_oauth_access_tokens` VALUES ('124474531a9c44d599524b3dbcde5fc65b39af13db0ea83ba5f49b56ba4f75b881218fd56d9dff37',3,1,'YOUSSEF','[]',1,'2024-10-14 18:15:59','2024-10-14 18:15:59','2039-10-14 13:15:59'),('282d74917108f744f8e08fa50214615cc18c4324a6cc9d6206846ab507b957de00c9bc31f1df8124',1,1,'khtoken','[]',0,'2024-02-12 15:40:08','2024-02-12 15:40:08','2039-02-12 09:40:08'),('30ce9743c1f98e882fa635034772bfb5b5018ac8ca8bc4331c066edc6cca6a26caa9cffc105603a7',1,1,'kh','[]',0,'2024-01-21 03:37:38','2024-01-21 03:37:38','2039-01-20 21:37:38'),('4787e46fd66898384c31eb09dd4f6207f3087ec8143198f1888e8e1947e10e4ec0bfd676c56a6cfe',1,1,'kh3','[]',0,'2024-01-21 16:13:06','2024-01-21 16:13:06','2039-01-21 10:13:06'),('544efd173bed4b476ba2bd3b4f584a6a79554fc9aa76c3f224ad8e8914d6ec32705c72407cd614df',1,1,'OUZAI USER','[]',0,'2024-10-14 17:59:17','2024-10-14 17:59:17','2039-10-14 12:59:17'),('6f44efeb26ccbc54e8ab1aa4f55d4305e7e1bbb914530fe936aa5cc4b3229d1e04522c03671453d0',3,1,'youssefdf','[]',0,'2024-10-14 20:40:26','2024-10-14 20:40:26','2039-10-14 15:40:26'),('d4bfa07691d0dbf4ae552051afc8ef1447890a220d5ede7546480d82cf2e55b376cb66a94d3f42ab',1,1,'test','[]',1,'2024-10-14 21:09:57','2024-10-14 21:09:57','2039-10-14 16:09:57');
/*!40000 ALTER TABLE `st0n_oauth_access_tokens` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_oauth_auth_codes`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_oauth_auth_codes` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `user_id` bigint(20) unsigned NOT NULL,
  `client_id` bigint(20) unsigned NOT NULL,
  `scopes` text COLLATE utf8mb4_unicode_ci,
  `revoked` tinyint(1) NOT NULL,
  `expires_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `oauth_auth_codes_user_id_index` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_oauth_auth_codes` WRITE;
/*!40000 ALTER TABLE `st0n_oauth_auth_codes` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_oauth_auth_codes` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_oauth_clients`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_oauth_clients` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned DEFAULT NULL,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `secret` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `provider` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `redirect` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `personal_access_client` tinyint(1) NOT NULL,
  `password_client` tinyint(1) NOT NULL,
  `revoked` tinyint(1) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `oauth_clients_user_id_index` (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_oauth_clients` WRITE;
/*!40000 ALTER TABLE `st0n_oauth_clients` DISABLE KEYS */;
INSERT INTO `st0n_oauth_clients` VALUES (1,NULL,'Snipe-IT Personal Access Client','UPwN8uyv7m7JapOatVfPTUX2PQdeaoRFL1QN8LlA',NULL,'http://localhost',1,0,0,'2024-01-21 03:17:05','2024-01-21 03:17:05'),(2,NULL,'Snipe-IT Password Grant Client','EIzW1rdBGe8OcO9EbV6TSJu6BxcYDDIklvYzjSjN','users','http://localhost',0,1,0,'2024-01-21 03:17:05','2024-01-21 03:17:05');
/*!40000 ALTER TABLE `st0n_oauth_clients` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_oauth_personal_access_clients`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_oauth_personal_access_clients` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `client_id` bigint(20) unsigned NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_oauth_personal_access_clients` WRITE;
/*!40000 ALTER TABLE `st0n_oauth_personal_access_clients` DISABLE KEYS */;
INSERT INTO `st0n_oauth_personal_access_clients` VALUES (1,1,'2024-01-21 03:17:05','2024-01-21 03:17:05');
/*!40000 ALTER TABLE `st0n_oauth_personal_access_clients` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_oauth_refresh_tokens`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_oauth_refresh_tokens` (
  `id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `access_token_id` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL,
  `revoked` tinyint(1) NOT NULL,
  `expires_at` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_oauth_refresh_tokens` WRITE;
/*!40000 ALTER TABLE `st0n_oauth_refresh_tokens` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_oauth_refresh_tokens` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_password_resets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_password_resets` (
  `email` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `token` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  PRIMARY KEY (`id`),
  KEY `password_resets_email_index` (`email`),
  KEY `password_resets_token_index` (`token`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_password_resets` WRITE;
/*!40000 ALTER TABLE `st0n_password_resets` DISABLE KEYS */;
INSERT INTO `st0n_password_resets` VALUES ('info@webtags.net','$2y$10$Q2Ci/I1D60hrnwJsEh.1kOEhHN6xlhGD2WR8z5TG1SUkMdaRhOQeK','2024-10-04 11:11:07',1);
/*!40000 ALTER TABLE `st0n_password_resets` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_permission_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_permission_groups` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `permissions` text COLLATE utf8mb4_unicode_ci,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_permission_groups` WRITE;
/*!40000 ALTER TABLE `st0n_permission_groups` DISABLE KEYS */;
INSERT INTO `st0n_permission_groups` VALUES (1,'khatib','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"1\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"1\",\"assets.checkout\":\"1\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"assets.view.encrypted_custom_fields\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"1\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"1\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"1\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\",\"self.view_purchase_cost\":\"0\"}','2024-10-07 15:34:30','2024-10-08 12:41:52');
/*!40000 ALTER TABLE `st0n_permission_groups` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_requested_assets`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_requested_assets` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `accepted_at` datetime DEFAULT NULL,
  `denied_at` datetime DEFAULT NULL,
  `notes` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_requested_assets` WRITE;
/*!40000 ALTER TABLE `st0n_requested_assets` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_requested_assets` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_requests`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_requests` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `asset_id` int(11) NOT NULL,
  `user_id` int(11) DEFAULT NULL,
  `request_code` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_requests` WRITE;
/*!40000 ALTER TABLE `st0n_requests` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_requests` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_settings`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_settings` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `per_page` int(11) NOT NULL DEFAULT '20',
  `site_name` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Snipe IT Asset Management',
  `qr_code` int(11) DEFAULT NULL,
  `qr_text` varchar(32) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `display_asset_name` int(11) DEFAULT NULL,
  `display_checkout_date` int(11) DEFAULT NULL,
  `display_eol` int(11) DEFAULT NULL,
  `auto_increment_assets` int(11) NOT NULL DEFAULT '0',
  `auto_increment_prefix` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `load_remote` tinyint(1) NOT NULL DEFAULT '1',
  `logo` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `header_color` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `alert_email` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `alerts_enabled` tinyint(1) NOT NULL DEFAULT '1',
  `default_eula_text` longtext COLLATE utf8mb4_unicode_ci,
  `barcode_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'QRCODE',
  `webhook_endpoint` text COLLATE utf8mb4_unicode_ci,
  `webhook_channel` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `webhook_botname` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `webhook_selected` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'slack',
  `default_currency` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `custom_css` text COLLATE utf8mb4_unicode_ci,
  `brand` tinyint(4) NOT NULL DEFAULT '1',
  `ldap_enabled` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_server` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_uname` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_pword` longtext COLLATE utf8mb4_unicode_ci,
  `ldap_basedn` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_default_group` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_filter` text COLLATE utf8mb4_unicode_ci,
  `ldap_username_field` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'samaccountname',
  `ldap_lname_field` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'sn',
  `ldap_fname_field` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'givenname',
  `ldap_auth_filter_query` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'uid=',
  `ldap_version` int(11) DEFAULT '3',
  `ldap_active_flag` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_dept` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_emp_num` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_email` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_phone_field` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_jobtitle` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_manager` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_country` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_location` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `full_multiple_companies_support` tinyint(1) NOT NULL DEFAULT '0',
  `ldap_server_cert_ignore` tinyint(1) NOT NULL DEFAULT '0',
  `locale` varchar(5) COLLATE utf8mb4_unicode_ci DEFAULT 'en',
  `labels_per_page` tinyint(4) NOT NULL DEFAULT '30',
  `labels_width` decimal(6,5) NOT NULL DEFAULT '2.62500',
  `labels_height` decimal(6,5) NOT NULL DEFAULT '1.00000',
  `labels_pmargin_left` decimal(6,5) NOT NULL DEFAULT '0.21975',
  `labels_pmargin_right` decimal(6,5) NOT NULL DEFAULT '0.21975',
  `labels_pmargin_top` decimal(6,5) NOT NULL DEFAULT '0.50000',
  `labels_pmargin_bottom` decimal(6,5) NOT NULL DEFAULT '0.50000',
  `labels_display_bgutter` decimal(6,5) NOT NULL DEFAULT '0.07000',
  `labels_display_sgutter` decimal(6,5) NOT NULL DEFAULT '0.05000',
  `labels_fontsize` tinyint(4) NOT NULL DEFAULT '9',
  `labels_pagewidth` decimal(7,5) NOT NULL DEFAULT '8.50000',
  `labels_pageheight` decimal(7,5) NOT NULL DEFAULT '11.00000',
  `labels_display_name` tinyint(4) NOT NULL DEFAULT '0',
  `labels_display_serial` tinyint(4) NOT NULL DEFAULT '1',
  `labels_display_tag` tinyint(4) NOT NULL DEFAULT '1',
  `alt_barcode` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'C128',
  `alt_barcode_enabled` tinyint(1) DEFAULT '1',
  `alert_interval` int(11) DEFAULT '30',
  `alert_threshold` int(11) DEFAULT '5',
  `name_display_format` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT 'first_last',
  `email_domain` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_format` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'filastname',
  `username_format` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'filastname',
  `is_ad` tinyint(1) NOT NULL DEFAULT '0',
  `ad_domain` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `ldap_port` varchar(5) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '389',
  `ldap_tls` tinyint(1) NOT NULL DEFAULT '0',
  `zerofill_count` int(11) NOT NULL DEFAULT '5',
  `ldap_pw_sync` tinyint(1) NOT NULL DEFAULT '1',
  `two_factor_enabled` tinyint(4) DEFAULT NULL,
  `require_accept_signature` tinyint(1) NOT NULL DEFAULT '0',
  `date_display_format` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'Y-m-d',
  `time_display_format` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'h:i A',
  `next_auto_tag_base` bigint(20) NOT NULL DEFAULT '1',
  `login_note` text COLLATE utf8mb4_unicode_ci,
  `thumbnail_max_h` int(11) DEFAULT '50',
  `pwd_secure_uncommon` tinyint(1) NOT NULL DEFAULT '0',
  `pwd_secure_complexity` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `pwd_secure_min` int(11) NOT NULL DEFAULT '8',
  `audit_interval` int(11) DEFAULT NULL,
  `audit_warning_days` int(11) DEFAULT NULL,
  `show_url_in_emails` tinyint(1) NOT NULL DEFAULT '0',
  `custom_forgot_pass_url` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `show_alerts_in_menu` tinyint(1) NOT NULL DEFAULT '1',
  `labels_display_company_name` tinyint(1) NOT NULL DEFAULT '0',
  `show_archived_in_list` tinyint(1) NOT NULL DEFAULT '0',
  `dashboard_message` text COLLATE utf8mb4_unicode_ci,
  `support_footer` char(5) COLLATE utf8mb4_unicode_ci DEFAULT 'on',
  `footer_text` text COLLATE utf8mb4_unicode_ci,
  `modellist_displays` char(191) COLLATE utf8mb4_unicode_ci DEFAULT 'image,category,manufacturer,model_number',
  `login_remote_user_enabled` tinyint(1) NOT NULL DEFAULT '0',
  `login_common_disabled` tinyint(1) NOT NULL DEFAULT '0',
  `login_remote_user_custom_logout_url` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `skin` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `show_images_in_email` tinyint(1) NOT NULL DEFAULT '1',
  `admin_cc_email` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `labels_display_model` tinyint(1) NOT NULL DEFAULT '0',
  `privacy_policy_link` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `version_footer` char(5) COLLATE utf8mb4_unicode_ci DEFAULT 'on',
  `unique_serial` tinyint(1) NOT NULL DEFAULT '0',
  `logo_print_assets` tinyint(1) NOT NULL DEFAULT '0',
  `depreciation_method` char(10) COLLATE utf8mb4_unicode_ci DEFAULT 'default',
  `favicon` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email_logo` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `label_logo` char(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `allow_user_skin` tinyint(1) NOT NULL DEFAULT '0',
  `show_assigned_assets` tinyint(1) NOT NULL DEFAULT '0',
  `login_remote_user_header_name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '',
  `ad_append_domain` tinyint(1) NOT NULL DEFAULT '0',
  `saml_enabled` tinyint(1) NOT NULL DEFAULT '0',
  `saml_idp_metadata` mediumtext COLLATE utf8mb4_unicode_ci,
  `saml_attr_mapping_username` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `saml_forcelogin` tinyint(1) NOT NULL DEFAULT '0',
  `saml_slo` tinyint(1) NOT NULL DEFAULT '0',
  `saml_sp_x509cert` text COLLATE utf8mb4_unicode_ci,
  `saml_sp_privatekey` text COLLATE utf8mb4_unicode_ci,
  `saml_custom_settings` text COLLATE utf8mb4_unicode_ci,
  `saml_sp_x509certNew` text COLLATE utf8mb4_unicode_ci,
  `digit_separator` char(191) COLLATE utf8mb4_unicode_ci DEFAULT '1,234.56',
  `ldap_client_tls_cert` text COLLATE utf8mb4_unicode_ci,
  `ldap_client_tls_key` text COLLATE utf8mb4_unicode_ci,
  `dash_chart_type` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'name',
  `label2_enable` tinyint(1) NOT NULL DEFAULT '0',
  `label2_template` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT 'DefaultLabel',
  `label2_title` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `label2_asset_logo` tinyint(1) NOT NULL DEFAULT '0',
  `label2_1d_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'default',
  `label2_2d_type` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'default',
  `label2_2d_target` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'hardware_id',
  `label2_fields` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'name=name;serial=serial;model=model.name;',
  `google_login` tinyint(1) DEFAULT '0',
  `google_client_id` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `google_client_secret` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_settings` WRITE;
/*!40000 ALTER TABLE `st0n_settings` DISABLE KEYS */;
INSERT INTO `st0n_settings` VALUES (1,'2024-01-20 14:53:14','2024-10-17 01:49:06',1,20,'Inventory',0,NULL,NULL,NULL,NULL,1,NULL,1,'setting-logo-1-aLnWnDJ3uc.png','#ffffff','info@webtags.net',1,NULL,'QRCODE','','','','slack','USD',NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'samaccountname','sn','givenname','uid=',3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,'en',30,2.62500,1.00000,0.21975,0.21975,0.50000,0.50000,0.07000,0.05000,10,8.50000,11.00000,0,1,0,'C128',1,30,5,'first_last','khportal.online','filastname','filastname',0,NULL,'389',0,5,1,NULL,0,'Y-m-d','g:iA',10299,NULL,50,0,'',10,NULL,NULL,0,NULL,1,0,0,NULL,'admin','Powered by WebTags','manufacturer',1,0,'','contrast',0,NULL,0,NULL,'admin',0,1,'default','favicon-uploaded.png',NULL,'setting-label_logo-1-Cd1i1rhnWV.png',0,0,'',0,0,NULL,NULL,0,0,NULL,NULL,NULL,NULL,'1,234.56',NULL,NULL,'name',0,'Sheets\\Avery\\_5520_A','Khatibgroup',1,'default','default','hardware_id','SN=_snipeit_barcode_8',0,NULL,NULL);
/*!40000 ALTER TABLE `st0n_settings` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_status_labels`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_status_labels` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `deployable` tinyint(1) NOT NULL DEFAULT '0',
  `pending` tinyint(1) NOT NULL DEFAULT '0',
  `archived` tinyint(1) NOT NULL DEFAULT '0',
  `notes` text COLLATE utf8mb4_unicode_ci,
  `color` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `show_in_nav` tinyint(1) DEFAULT '0',
  `default_label` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_status_labels` WRITE;
/*!40000 ALTER TABLE `st0n_status_labels` DISABLE KEYS */;
INSERT INTO `st0n_status_labels` VALUES (1,'Pending',1,NULL,NULL,NULL,0,1,0,'These assets are not yet ready to be deployed, usually because of configuration or waiting on parts.',NULL,0,0),(2,'Ready to Deploy',1,NULL,NULL,NULL,1,0,0,'These assets are ready to deploy.',NULL,0,0),(3,'Archived',1,NULL,NULL,NULL,0,0,1,'These assets are no longer in circulation or viable.',NULL,0,0),(4,'Sold ',1,'2024-10-09 19:06:43','2024-10-14 16:41:52',NULL,1,0,0,NULL,'#aa3399',1,1),(5,'Deployed at location',1,'2024-10-14 20:13:48','2024-10-14 21:56:41',NULL,1,0,0,NULL,'#33aa68',1,1);
/*!40000 ALTER TABLE `st0n_status_labels` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_suppliers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_suppliers` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `address` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `address2` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `city` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `state` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country` varchar(2) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `phone` varchar(35) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `fax` varchar(35) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `email` varchar(150) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `contact` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `notes` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `user_id` int(11) DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `zip` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `url` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `image` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_suppliers` WRITE;
/*!40000 ALTER TABLE `st0n_suppliers` DISABLE KEYS */;
INSERT INTO `st0n_suppliers` VALUES (2,'G-General',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-02-03 23:04:28','2024-02-03 23:04:28',2,NULL,NULL,NULL,NULL),(3,'SY-General',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-02-03 23:04:57','2024-02-03 23:04:57',2,NULL,NULL,NULL,NULL),(4,'Dee General',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-02-03 23:06:26','2024-02-03 23:06:26',2,NULL,NULL,NULL,NULL),(5,'Chigo',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-02-03 23:09:14','2024-02-03 23:09:14',2,NULL,NULL,NULL,NULL),(6,'Wisnow',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-02-03 23:10:17','2024-02-03 23:10:17',2,NULL,NULL,NULL,NULL),(7,'SY-Inverter',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'2024-02-03 23:10:50','2024-02-03 23:10:50',2,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `st0n_suppliers` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_throttle`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_throttle` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned DEFAULT NULL,
  `ip_address` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `attempts` int(11) NOT NULL DEFAULT '0',
  `suspended` tinyint(1) NOT NULL DEFAULT '0',
  `banned` tinyint(1) NOT NULL DEFAULT '0',
  `last_attempt_at` timestamp NULL DEFAULT NULL,
  `suspended_at` timestamp NULL DEFAULT NULL,
  `banned_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `throttle_user_id_index` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_throttle` WRITE;
/*!40000 ALTER TABLE `st0n_throttle` DISABLE KEYS */;
/*!40000 ALTER TABLE `st0n_throttle` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `email` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `password` varchar(191) COLLATE utf8mb4_unicode_ci NOT NULL,
  `permissions` text COLLATE utf8mb4_unicode_ci,
  `activated` tinyint(1) NOT NULL DEFAULT '0',
  `created_by` int(11) DEFAULT NULL,
  `activation_code` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `activated_at` timestamp NULL DEFAULT NULL,
  `last_login` timestamp NULL DEFAULT NULL,
  `persist_code` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `reset_password_code` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `first_name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `last_name` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  `deleted_at` timestamp NULL DEFAULT NULL,
  `website` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `country` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `gravatar` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `location_id` int(11) DEFAULT NULL,
  `phone` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `jobtitle` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `manager_id` int(11) DEFAULT NULL,
  `employee_num` text COLLATE utf8mb4_unicode_ci,
  `avatar` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `username` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `notes` text COLLATE utf8mb4_unicode_ci,
  `company_id` int(10) unsigned DEFAULT NULL,
  `remember_token` text COLLATE utf8mb4_unicode_ci,
  `ldap_import` tinyint(1) NOT NULL DEFAULT '0',
  `locale` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT 'en',
  `show_in_list` tinyint(1) NOT NULL DEFAULT '1',
  `two_factor_secret` varchar(32) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `two_factor_enrolled` tinyint(1) NOT NULL DEFAULT '0',
  `two_factor_optin` tinyint(1) NOT NULL DEFAULT '0',
  `department_id` int(11) DEFAULT NULL,
  `address` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `city` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `state` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `zip` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `skin` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `remote` tinyint(1) DEFAULT '0',
  `start_date` date DEFAULT NULL,
  `end_date` date DEFAULT NULL,
  `scim_externalid` varchar(191) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `autoassign_licenses` tinyint(1) NOT NULL DEFAULT '1',
  `vip` tinyint(1) DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `users_activation_code_index` (`activation_code`),
  KEY `users_reset_password_code_index` (`reset_password_code`),
  KEY `users_company_id_index` (`company_id`),
  KEY `users_username_deleted_at_index` (`username`,`deleted_at`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_users` WRITE;
/*!40000 ALTER TABLE `st0n_users` DISABLE KEYS */;
INSERT INTO `st0n_users` VALUES (1,'info@webtags.net','$2y$10$nj911mCWIvTsnUw86PUd2OIM3sXCiHA4Xsi.RceMiD1FYL/SX03w.','{\"superuser\":1}',1,NULL,NULL,NULL,'2024-10-04 11:12:53',NULL,NULL,'System','Administrator','2024-01-20 14:53:14','2024-10-04 11:12:53',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'admin',NULL,NULL,'5ziOlY3EpGVnZHQfGK9VdOddB3wwdHEPHr6VetKDDmWiggnOnPPZd5cMP6a1',0,'en',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(2,'abdallah@khatibgroup.com','$2y$10$Z6.CAeB7R0/QkxiGrl7scuFAkzhD26IqOk0M1fs3FwRdrYIjITa4q','{\"superuser\":\"-1\",\"admin\":\"1\",\"import\":\"-1\",\"reports.view\":\"1\",\"assets.view\":\"1\",\"assets.create\":\"-1\",\"assets.edit\":\"1\",\"assets.delete\":\"-1\",\"assets.checkin\":\"1\",\"assets.checkout\":\"1\",\"assets.audit\":\"-1\",\"assets.view.requestable\":\"-1\",\"assets.view.encrypted_custom_fields\":\"-1\",\"accessories.view\":\"-1\",\"accessories.create\":\"-1\",\"accessories.edit\":\"-1\",\"accessories.delete\":\"-1\",\"accessories.checkout\":\"-1\",\"accessories.checkin\":\"-1\",\"accessories.files\":\"-1\",\"consumables.view\":\"-1\",\"consumables.create\":\"-1\",\"consumables.edit\":\"-1\",\"consumables.delete\":\"-1\",\"consumables.checkout\":\"-1\",\"consumables.files\":\"-1\",\"licenses.view\":\"-1\",\"licenses.create\":\"-1\",\"licenses.edit\":\"-1\",\"licenses.delete\":\"-1\",\"licenses.checkout\":\"-1\",\"licenses.keys\":\"-1\",\"licenses.files\":\"-1\",\"components.view\":\"-1\",\"components.create\":\"-1\",\"components.edit\":\"-1\",\"components.delete\":\"-1\",\"components.checkout\":\"-1\",\"components.checkin\":\"-1\",\"components.files\":\"-1\",\"kits.view\":\"-1\",\"kits.create\":\"-1\",\"kits.edit\":\"-1\",\"kits.delete\":\"-1\",\"users.view\":\"1\",\"users.create\":\"-1\",\"users.edit\":\"-1\",\"users.delete\":\"-1\",\"models.view\":\"1\",\"models.create\":\"-1\",\"models.edit\":\"1\",\"models.delete\":\"-1\",\"categories.view\":\"1\",\"categories.create\":\"-1\",\"categories.edit\":\"-1\",\"categories.delete\":\"-1\",\"departments.view\":\"-1\",\"departments.create\":\"-1\",\"departments.edit\":\"-1\",\"departments.delete\":\"-1\",\"statuslabels.view\":\"-1\",\"statuslabels.create\":\"-1\",\"statuslabels.edit\":\"-1\",\"statuslabels.delete\":\"-1\",\"customfields.view\":\"-1\",\"customfields.create\":\"-1\",\"customfields.edit\":\"-1\",\"customfields.delete\":\"-1\",\"suppliers.view\":\"-1\",\"suppliers.create\":\"-1\",\"suppliers.edit\":\"-1\",\"suppliers.delete\":\"-1\",\"manufacturers.view\":\"1\",\"manufacturers.create\":\"-1\",\"manufacturers.edit\":\"-1\",\"manufacturers.delete\":\"-1\",\"depreciations.view\":\"-1\",\"depreciations.create\":\"-1\",\"depreciations.edit\":\"-1\",\"depreciations.delete\":\"-1\",\"locations.view\":\"1\",\"locations.create\":\"-1\",\"locations.edit\":\"-1\",\"locations.delete\":\"-1\",\"companies.view\":\"-1\",\"companies.create\":\"-1\",\"companies.edit\":\"-1\",\"companies.delete\":\"-1\",\"self.two_factor\":\"-1\",\"self.api\":\"-1\",\"self.edit_location\":\"-1\",\"self.checkout_assets\":\"-1\",\"self.view_purchase_cost\":\"-1\"}',1,1,NULL,NULL,'2024-10-17 01:53:13',NULL,NULL,'Abdallah','Khatib','2024-01-21 13:51:33','2024-10-17 01:53:13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Abdallah',NULL,1,'EuhrpT1QsKsSRpIaBFY350WkpminpJj8eNYEeIb08pN23hjHT9kivDCgume3',0,NULL,1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,1),(3,'INFO@KHATIBGROUP.COM','$2y$10$5n2PjsR.QYlKYbIz0kRHpuyF0RLMWVN3C9hBIvw/h7Q8Ep5QCLmIa','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"1\",\"assets.create\":\"-1\",\"assets.edit\":\"-1\",\"assets.delete\":\"-1\",\"assets.checkin\":\"1\",\"assets.checkout\":\"1\",\"assets.audit\":\"-1\",\"assets.view.requestable\":\"-1\",\"assets.view.encrypted_custom_fields\":\"-1\",\"accessories.view\":\"1\",\"accessories.create\":\"-1\",\"accessories.edit\":\"-1\",\"accessories.delete\":\"-1\",\"accessories.checkout\":\"1\",\"accessories.checkin\":\"-1\",\"accessories.files\":\"-1\",\"consumables.view\":\"1\",\"consumables.create\":\"-1\",\"consumables.edit\":\"-1\",\"consumables.delete\":\"-1\",\"consumables.checkout\":\"1\",\"consumables.files\":\"-1\",\"licenses.view\":\"-1\",\"licenses.create\":\"-1\",\"licenses.edit\":\"-1\",\"licenses.delete\":\"-1\",\"licenses.checkout\":\"-1\",\"licenses.keys\":\"-1\",\"licenses.files\":\"-1\",\"components.view\":\"1\",\"components.create\":\"-1\",\"components.edit\":\"-1\",\"components.delete\":\"-1\",\"components.checkout\":\"1\",\"components.checkin\":\"-1\",\"components.files\":\"-1\",\"kits.view\":\"1\",\"kits.create\":\"-1\",\"kits.edit\":\"-1\",\"kits.delete\":\"-1\",\"users.view\":\"-1\",\"users.create\":\"-1\",\"users.edit\":\"-1\",\"users.delete\":\"-1\",\"models.view\":\"1\",\"models.create\":\"-1\",\"models.edit\":\"-1\",\"models.delete\":\"-1\",\"categories.view\":\"1\",\"categories.create\":\"-1\",\"categories.edit\":\"-1\",\"categories.delete\":\"-1\",\"departments.view\":\"-1\",\"departments.create\":\"-1\",\"departments.edit\":\"-1\",\"departments.delete\":\"-1\",\"statuslabels.view\":\"1\",\"statuslabels.create\":\"-1\",\"statuslabels.edit\":\"-1\",\"statuslabels.delete\":\"-1\",\"customfields.view\":\"1\",\"customfields.create\":\"-1\",\"customfields.edit\":\"-1\",\"customfields.delete\":\"-1\",\"suppliers.view\":\"1\",\"suppliers.create\":\"-1\",\"suppliers.edit\":\"-1\",\"suppliers.delete\":\"-1\",\"manufacturers.view\":\"1\",\"manufacturers.create\":\"-1\",\"manufacturers.edit\":\"-1\",\"manufacturers.delete\":\"-1\",\"depreciations.view\":\"1\",\"depreciations.create\":\"-1\",\"depreciations.edit\":\"-1\",\"depreciations.delete\":\"-1\",\"locations.view\":\"1\",\"locations.create\":\"-1\",\"locations.edit\":\"-1\",\"locations.delete\":\"-1\",\"companies.view\":\"1\",\"companies.create\":\"-1\",\"companies.edit\":\"-1\",\"companies.delete\":\"-1\",\"self.two_factor\":\"1\",\"self.api\":\"1\",\"self.edit_location\":\"-1\",\"self.checkout_assets\":\"1\",\"self.view_purchase_cost\":\"1\"}',1,NULL,NULL,NULL,'2024-10-17 01:50:16',NULL,NULL,'YOUSSEF','SHAMMA','2024-02-03 18:57:13','2024-10-17 01:50:16',NULL,NULL,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,'YOUSSEF',NULL,1,'hU0N0aoaEKkMGJiafzIS1YHT0o6euolJfk4BPfPD8F7RFel21SPjiy6fOvrn',0,'en',1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,1,0),(4,'','$2y$10$XHNFI.mW0RxjOL7CKeHpreo5/tnkk/yIu8b0dLSDVd5PYQZ9gX57e','{\"superuser\":\"0\",\"admin\":\"0\",\"import\":\"0\",\"reports.view\":\"0\",\"assets.view\":\"0\",\"assets.create\":\"0\",\"assets.edit\":\"0\",\"assets.delete\":\"0\",\"assets.checkin\":\"0\",\"assets.checkout\":\"0\",\"assets.audit\":\"0\",\"assets.view.requestable\":\"0\",\"assets.view.encrypted_custom_fields\":\"0\",\"accessories.view\":\"0\",\"accessories.create\":\"0\",\"accessories.edit\":\"0\",\"accessories.delete\":\"0\",\"accessories.checkout\":\"0\",\"accessories.checkin\":\"0\",\"accessories.files\":\"0\",\"consumables.view\":\"0\",\"consumables.create\":\"0\",\"consumables.edit\":\"0\",\"consumables.delete\":\"0\",\"consumables.checkout\":\"0\",\"consumables.files\":\"0\",\"licenses.view\":\"0\",\"licenses.create\":\"0\",\"licenses.edit\":\"0\",\"licenses.delete\":\"0\",\"licenses.checkout\":\"0\",\"licenses.keys\":\"0\",\"licenses.files\":\"0\",\"components.view\":\"0\",\"components.create\":\"0\",\"components.edit\":\"0\",\"components.delete\":\"0\",\"components.checkout\":\"0\",\"components.checkin\":\"0\",\"components.files\":\"0\",\"kits.view\":\"0\",\"kits.create\":\"0\",\"kits.edit\":\"0\",\"kits.delete\":\"0\",\"users.view\":\"0\",\"users.create\":\"0\",\"users.edit\":\"0\",\"users.delete\":\"0\",\"models.view\":\"0\",\"models.create\":\"0\",\"models.edit\":\"0\",\"models.delete\":\"0\",\"categories.view\":\"0\",\"categories.create\":\"0\",\"categories.edit\":\"0\",\"categories.delete\":\"0\",\"departments.view\":\"0\",\"departments.create\":\"0\",\"departments.edit\":\"0\",\"departments.delete\":\"0\",\"statuslabels.view\":\"0\",\"statuslabels.create\":\"0\",\"statuslabels.edit\":\"0\",\"statuslabels.delete\":\"0\",\"customfields.view\":\"0\",\"customfields.create\":\"0\",\"customfields.edit\":\"0\",\"customfields.delete\":\"0\",\"suppliers.view\":\"0\",\"suppliers.create\":\"0\",\"suppliers.edit\":\"0\",\"suppliers.delete\":\"0\",\"manufacturers.view\":\"0\",\"manufacturers.create\":\"0\",\"manufacturers.edit\":\"0\",\"manufacturers.delete\":\"0\",\"depreciations.view\":\"0\",\"depreciations.create\":\"0\",\"depreciations.edit\":\"0\",\"depreciations.delete\":\"0\",\"locations.view\":\"0\",\"locations.create\":\"0\",\"locations.edit\":\"0\",\"locations.delete\":\"0\",\"companies.view\":\"0\",\"companies.create\":\"0\",\"companies.edit\":\"0\",\"companies.delete\":\"0\",\"self.two_factor\":\"0\",\"self.api\":\"0\",\"self.edit_location\":\"0\",\"self.checkout_assets\":\"0\",\"self.view_purchase_cost\":\"0\"}',0,1,NULL,NULL,NULL,NULL,NULL,'RASHID',NULL,'2024-10-08 00:16:06','2024-10-08 00:16:06',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RASHID',NULL,1,NULL,0,NULL,1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,0),(5,'','$2y$10$SEMMvCm99iYuQoPr1DsKSeWfQjtuHKBmgzOZ.5mKhm/3luqhdZXp.','{\"superuser\":\"-1\",\"admin\":\"-1\",\"import\":\"-1\",\"reports.view\":\"-1\",\"assets.view\":\"1\",\"assets.create\":\"-1\",\"assets.edit\":\"-1\",\"assets.delete\":\"-1\",\"assets.checkin\":\"1\",\"assets.checkout\":\"1\",\"assets.audit\":\"-1\",\"assets.view.requestable\":\"-1\",\"assets.view.encrypted_custom_fields\":\"-1\",\"accessories.view\":\"-1\",\"accessories.create\":\"-1\",\"accessories.edit\":\"-1\",\"accessories.delete\":\"-1\",\"accessories.checkout\":\"-1\",\"accessories.checkin\":\"-1\",\"accessories.files\":\"-1\",\"consumables.view\":\"-1\",\"consumables.create\":\"-1\",\"consumables.edit\":\"-1\",\"consumables.delete\":\"-1\",\"consumables.checkout\":\"-1\",\"consumables.files\":\"-1\",\"licenses.view\":\"-1\",\"licenses.create\":\"-1\",\"licenses.edit\":\"-1\",\"licenses.delete\":\"-1\",\"licenses.checkout\":\"-1\",\"licenses.keys\":\"-1\",\"licenses.files\":\"-1\",\"components.view\":\"-1\",\"components.create\":\"-1\",\"components.edit\":\"-1\",\"components.delete\":\"-1\",\"components.checkout\":\"-1\",\"components.checkin\":\"-1\",\"components.files\":\"-1\",\"kits.view\":\"-1\",\"kits.create\":\"-1\",\"kits.edit\":\"-1\",\"kits.delete\":\"-1\",\"users.view\":\"-1\",\"users.create\":\"-1\",\"users.edit\":\"-1\",\"users.delete\":\"-1\",\"models.view\":\"-1\",\"models.create\":\"-1\",\"models.edit\":\"-1\",\"models.delete\":\"-1\",\"categories.view\":\"-1\",\"categories.create\":\"-1\",\"categories.edit\":\"-1\",\"categories.delete\":\"-1\",\"departments.view\":\"-1\",\"departments.create\":\"-1\",\"departments.edit\":\"-1\",\"departments.delete\":\"-1\",\"statuslabels.view\":\"-1\",\"statuslabels.create\":\"-1\",\"statuslabels.edit\":\"-1\",\"statuslabels.delete\":\"-1\",\"customfields.view\":\"-1\",\"customfields.create\":\"-1\",\"customfields.edit\":\"-1\",\"customfields.delete\":\"-1\",\"suppliers.view\":\"-1\",\"suppliers.create\":\"-1\",\"suppliers.edit\":\"-1\",\"suppliers.delete\":\"-1\",\"manufacturers.view\":\"-1\",\"manufacturers.create\":\"-1\",\"manufacturers.edit\":\"-1\",\"manufacturers.delete\":\"-1\",\"depreciations.view\":\"-1\",\"depreciations.create\":\"-1\",\"depreciations.edit\":\"-1\",\"depreciations.delete\":\"-1\",\"locations.view\":\"-1\",\"locations.create\":\"-1\",\"locations.edit\":\"-1\",\"locations.delete\":\"-1\",\"companies.view\":\"-1\",\"companies.create\":\"-1\",\"companies.edit\":\"-1\",\"companies.delete\":\"-1\",\"self.two_factor\":\"-1\",\"self.api\":\"-1\",\"self.edit_location\":\"-1\",\"self.checkout_assets\":\"-1\",\"self.view_purchase_cost\":\"-1\"}',1,1,NULL,NULL,NULL,NULL,NULL,'MOHAMMAD',NULL,'2024-10-08 00:18:10','2024-10-08 15:04:02',NULL,NULL,'LB',NULL,6,NULL,NULL,NULL,NULL,NULL,'Mohammad',NULL,1,NULL,0,NULL,1,NULL,0,0,NULL,NULL,NULL,NULL,NULL,NULL,0,NULL,NULL,NULL,0,0);
/*!40000 ALTER TABLE `st0n_users` ENABLE KEYS */;
UNLOCK TABLES;
DROP TABLE IF EXISTS `st0n_users_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `st0n_users_groups` (
  `user_id` int(10) unsigned NOT NULL,
  `group_id` int(10) unsigned NOT NULL,
  PRIMARY KEY (`user_id`,`group_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

LOCK TABLES `st0n_users_groups` WRITE;
/*!40000 ALTER TABLE `st0n_users_groups` DISABLE KEYS */;
INSERT INTO `st0n_users_groups` VALUES (4,1),(5,1);
/*!40000 ALTER TABLE `st0n_users_groups` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

